 


// ********************************************************************************
// ***********                Modele pont a poutres 3D GMSH                ********
// ***********                 genere a partir d'Excel                     ********
// ********************************************************************************
// 
// ***** Modelisation  : GMSH EF Volumiques pour Code Aster         ***********
// ***** Auteur        : P.PERRIN. CEREMA Est DOA. Septembre 2017   ***********



//  ---------------- Definition des parametres

    // Pas de maillage si pas identique partout
    Pas_Maillage_Identique = 0.300 ;

    // Pas maillage entretoises d'about et sur appui (zone poutre)
    Pas_Entr_About_Pou = 0.500 ;

    // Pas maillage entretoises d'about et sur appui (zone hourdis)
    Pas_Entr_About_Hou = 0.500 ;

    // Pas maillage entretoise intermdiaire (zone poutre)
        // Entretoise intermdiaire numero : 1
        Pas_Entr_Interm_Pou_1 = 0.100 ;
        // Entretoise intermdiaire numero : 2
        Pas_Entr_Interm_Pou_2 = 0.100 ;
        // Entretoise intermdiaire numero : 3
        Pas_Entr_Interm_Pou_3 = 0.100 ;

    // Pas maillage entretoise intermdiaire (zone hourdis)
        // Entretoise intermdiaire numero : 1
        Pas_Entr_Interm_Hou_1 = 0.300 ;
        // Entretoise intermdiaire numero : 2
        Pas_Entr_Interm_Hou_2 = 0.300 ;
        // Entretoise intermdiaire numero : 3
        Pas_Entr_Interm_Hou_3 = 0.300 ;

    // Pas maillage absc. d'tude suppl. (zone poutre)
        // Abscisse d'etude supplementaire numero : 1
        Pas_Absc_Suppl_Pou_1 = 0.30 ;
        // Abscisse d'etude supplementaire numero : 2
        Pas_Absc_Suppl_Pou_2 = 0.30 ;
        // Abscisse d'etude supplementaire numero : 3
        Pas_Absc_Suppl_Pou_3 = 0.30 ;
        // Abscisse d'etude supplementaire numero : 4
        Pas_Absc_Suppl_Pou_4 = 0.30 ;
        // Abscisse d'etude supplementaire numero : 5
        Pas_Absc_Suppl_Pou_5 = 0.30 ;
        // Abscisse d'etude supplementaire numero : 6
        Pas_Absc_Suppl_Pou_6 = 0.30 ;
        // Abscisse d'etude supplementaire numero : 7
        Pas_Absc_Suppl_Pou_7 = 0.30 ;
        // Abscisse d'etude supplementaire numero : 8
        Pas_Absc_Suppl_Pou_8 = 0.30 ;

    // Pas maillage absc. d'tude suppl. (zone hourdis)
        // Abscisse d'etude supplementaire numero : 1
        Pas_Absc_Suppl_Hou_1 = 0.50 ;
        // Abscisse d'etude supplementaire numero : 2
        Pas_Absc_Suppl_Hou_2 = 0.50 ;
        // Abscisse d'etude supplementaire numero : 3
        Pas_Absc_Suppl_Hou_3 = 0.50 ;
        // Abscisse d'etude supplementaire numero : 4
        Pas_Absc_Suppl_Hou_4 = 0.50 ;
        // Abscisse d'etude supplementaire numero : 5
        Pas_Absc_Suppl_Hou_5 = 0.50 ;
        // Abscisse d'etude supplementaire numero : 6
        Pas_Absc_Suppl_Hou_6 = 0.50 ;
        // Abscisse d'etude supplementaire numero : 7
        Pas_Absc_Suppl_Hou_7 = 0.50 ;
        // Abscisse d'etude supplementaire numero : 8
        Pas_Absc_Suppl_Hou_8 = 0.50 ;

    // Pas maillage impacts
        // Aucun impact dfini

//  ---------------- Boucle sur les 'x' longitudinaux pour generation des points, lignes, surfaces et volumes

    // Section longitudinale numero                         :   1
    // Abscisse section                                     :   -0.600
    // Type de section longitudinale                        : About gauche
    // Entretoise sur appui numero                        :   1
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Oui
    // Section_Avec_Entretoise_Sur_Appui      : Oui
    // Section_Avec_Entretoise_Intermediaire  : Non
    // Definir_Elements_Longi_Pour_Entretoise : Non

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(10101)={-0.600,0.025,-0.200,Pas_Entr_About_Pou};
            Point(10102)={-0.600,0.025,-0.270,Pas_Entr_About_Pou};
            Point(10103)={-0.600,0.088,-0.300,Pas_Entr_About_Pou};
            Point(10104)={-0.600,0.150,-0.330,Pas_Entr_About_Pou};
            Point(10105)={-0.600,0.150,-1.150,Pas_Entr_About_Pou};
            Point(10106)={-0.600,0.088,-1.200,Pas_Entr_About_Pou};
            Point(10107)={-0.600,0.025,-1.250,Pas_Entr_About_Pou};
            Point(10108)={-0.600,0.025,-1.350,Pas_Entr_About_Pou};
            Point(10109)={-0.600,0.250,-1.350,Pas_Entr_About_Pou};
            Point(10110)={-0.600,0.475,-1.350,Pas_Entr_About_Pou};
            Point(10111)={-0.600,0.475,-1.250,Pas_Entr_About_Pou};
            Point(10112)={-0.600,0.413,-1.200,Pas_Entr_About_Pou};
            Point(10113)={-0.600,0.350,-1.150,Pas_Entr_About_Pou};
            Point(10114)={-0.600,0.350,-0.330,Pas_Entr_About_Pou};
            Point(10115)={-0.600,0.413,-0.300,Pas_Entr_About_Pou};
            Point(10116)={-0.600,0.475,-0.270,Pas_Entr_About_Pou};
            Point(10117)={-0.600,0.475,-0.200,Pas_Entr_About_Pou};
            Point(10118)={-0.600,0.250,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(10101)={10101,10102};
            Physical Line(10010101)={10101};
            Line(10102)={10102,10103};
            Physical Line(10010102)={10102};
            Line(10103)={10103,10104};
            Physical Line(10010103)={10103};
            Line(10104)={10104,10105};
            Physical Line(10010104)={10104};
            Line(10105)={10105,10106};
            Physical Line(10010105)={10105};
            Line(10106)={10106,10107};
            Physical Line(10010106)={10106};
            Line(10107)={10107,10108};
            Physical Line(10010107)={10107};
            Line(10108)={10108,10109};
            Physical Line(10010108)={10108};
            Line(10109)={10109,10110};
            Physical Line(10010109)={10109};
            Line(10110)={10110,10111};
            Physical Line(10010110)={10110};
            Line(10111)={10111,10112};
            Physical Line(10010111)={10111};
            Line(10112)={10112,10113};
            Physical Line(10010112)={10112};
            Line(10113)={10113,10114};
            Physical Line(10010113)={10113};
            Line(10114)={10114,10115};
            Physical Line(10010114)={10114};
            Line(10115)={10115,10116};
            Physical Line(10010115)={10115};
            Line(10116)={10116,10117};
            Physical Line(10010116)={10116};
            Line(10117)={10117,10118};
            Physical Line(10010117)={10117};
            Line(10118)={10118,10101};
            Physical Line(10010118)={10118};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2010101)={10101,10102,10103,10104,10105,10106,10107,10108,10109,10110,10111,10112,10113,10114,10115,10116,10117,10118}; // Contour poutre
            Plane Surface(2010101)={2010101}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(10122)={-0.600,0.475,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(10123)={-0.600,0.000,-0.200,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  gauche
            Point(10124)={-0.600,0.659,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(10125)={-0.600,0.000,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  gauche
            Point(10126)={-0.600,0.250,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(10127)={-0.600,0.659,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(10128)={-0.600,0.000,0.000,Pas_Entr_About_Hou}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(10132)={10117,10122};
            Line(10133)={10122,10124};
            Physical Line(10010132)={10132};
            Physical Line(10010133)={10133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(10130)={10123,10101};
            Physical Line(10010130)={10130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(10134)={10123,10125};
            Physical Line(10010134)={10134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(10135)={10124,10127};
            Physical Line(10010135)={10135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(10138)={10125,10128};
            Physical Line(10010138)={10138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(10136)={10125,10126};
            Line(10137)={10126,10127};
            Physical Line(10010136)={10136};
            Physical Line(10010137)={10137};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2010102)={-10130,10134,10136,10137,-10135,-10133,-10132,10117,10118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2010102)={2010102}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  gauche : 

            Point(10150)={-0.600,0.000,-1.400,Pas_Entr_About_Hou};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(10151)={-0.600,0.659,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(10141)={10150,10151};
            Physical Line(10010141)={10141};

            // Ligne verticale gauche d'entretoise : 
            Line(10143)={10150,10123};
            Physical Line(10010143)={10143};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(10201)={-0.600,0.843,-0.200,Pas_Entr_About_Pou};
            Point(10202)={-0.600,0.843,-0.270,Pas_Entr_About_Pou};
            Point(10203)={-0.600,0.906,-0.300,Pas_Entr_About_Pou};
            Point(10204)={-0.600,0.968,-0.330,Pas_Entr_About_Pou};
            Point(10205)={-0.600,0.968,-1.150,Pas_Entr_About_Pou};
            Point(10206)={-0.600,0.906,-1.200,Pas_Entr_About_Pou};
            Point(10207)={-0.600,0.843,-1.250,Pas_Entr_About_Pou};
            Point(10208)={-0.600,0.843,-1.350,Pas_Entr_About_Pou};
            Point(10209)={-0.600,1.068,-1.350,Pas_Entr_About_Pou};
            Point(10210)={-0.600,1.293,-1.350,Pas_Entr_About_Pou};
            Point(10211)={-0.600,1.293,-1.250,Pas_Entr_About_Pou};
            Point(10212)={-0.600,1.231,-1.200,Pas_Entr_About_Pou};
            Point(10213)={-0.600,1.168,-1.150,Pas_Entr_About_Pou};
            Point(10214)={-0.600,1.168,-0.330,Pas_Entr_About_Pou};
            Point(10215)={-0.600,1.231,-0.300,Pas_Entr_About_Pou};
            Point(10216)={-0.600,1.293,-0.270,Pas_Entr_About_Pou};
            Point(10217)={-0.600,1.293,-0.200,Pas_Entr_About_Pou};
            Point(10218)={-0.600,1.068,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(10201)={10201,10202};
            Physical Line(10010201)={10201};
            Line(10202)={10202,10203};
            Physical Line(10010202)={10202};
            Line(10203)={10203,10204};
            Physical Line(10010203)={10203};
            Line(10204)={10204,10205};
            Physical Line(10010204)={10204};
            Line(10205)={10205,10206};
            Physical Line(10010205)={10205};
            Line(10206)={10206,10207};
            Physical Line(10010206)={10206};
            Line(10207)={10207,10208};
            Physical Line(10010207)={10207};
            Line(10208)={10208,10209};
            Physical Line(10010208)={10208};
            Line(10209)={10209,10210};
            Physical Line(10010209)={10209};
            Line(10210)={10210,10211};
            Physical Line(10010210)={10210};
            Line(10211)={10211,10212};
            Physical Line(10010211)={10211};
            Line(10212)={10212,10213};
            Physical Line(10010212)={10212};
            Line(10213)={10213,10214};
            Physical Line(10010213)={10213};
            Line(10214)={10214,10215};
            Physical Line(10010214)={10214};
            Line(10215)={10215,10216};
            Physical Line(10010215)={10215};
            Line(10216)={10216,10217};
            Physical Line(10010216)={10216};
            Line(10217)={10217,10218};
            Physical Line(10010217)={10217};
            Line(10218)={10218,10201};
            Physical Line(10010218)={10218};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2010201)={10201,10202,10203,10204,10205,10206,10207,10208,10209,10210,10211,10212,10213,10214,10215,10216,10217,10218}; // Contour poutre
            Plane Surface(2010201)={2010201}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(10221)={-0.600,0.843,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(10222)={-0.600,1.293,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(10224)={-0.600,1.478,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(10226)={-0.600,1.068,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(10227)={-0.600,1.478,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(10230)={10201,10221};
            Line(10231)={10124,10221};
            Physical Line(10010230)={10230};
            Physical Line(10010231)={10231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(10232)={10217,10222};
            Line(10233)={10222,10224};
            Physical Line(10010232)={10232};
            Physical Line(10010233)={10233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(10235)={10224,10227};
            Physical Line(10010235)={10235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(10236)={10127,10226};
            Line(10237)={10226,10227};
            Physical Line(10010236)={10236};
            Physical Line(10010237)={10237};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2010202)={10230,-10231,10135,10236,10237,-10235,-10233,-10232,10217,10218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2010202)={2010202}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(10251)={-0.600,1.478,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(10241)={10151,10251};
            Physical Line(10010241)={10241};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(10301)={-0.600,1.662,-0.200,Pas_Entr_About_Pou};
            Point(10302)={-0.600,1.662,-0.270,Pas_Entr_About_Pou};
            Point(10303)={-0.600,1.724,-0.300,Pas_Entr_About_Pou};
            Point(10304)={-0.600,1.787,-0.330,Pas_Entr_About_Pou};
            Point(10305)={-0.600,1.787,-1.150,Pas_Entr_About_Pou};
            Point(10306)={-0.600,1.724,-1.200,Pas_Entr_About_Pou};
            Point(10307)={-0.600,1.662,-1.250,Pas_Entr_About_Pou};
            Point(10308)={-0.600,1.662,-1.350,Pas_Entr_About_Pou};
            Point(10309)={-0.600,1.887,-1.350,Pas_Entr_About_Pou};
            Point(10310)={-0.600,2.112,-1.350,Pas_Entr_About_Pou};
            Point(10311)={-0.600,2.112,-1.250,Pas_Entr_About_Pou};
            Point(10312)={-0.600,2.049,-1.200,Pas_Entr_About_Pou};
            Point(10313)={-0.600,1.987,-1.150,Pas_Entr_About_Pou};
            Point(10314)={-0.600,1.987,-0.330,Pas_Entr_About_Pou};
            Point(10315)={-0.600,2.049,-0.300,Pas_Entr_About_Pou};
            Point(10316)={-0.600,2.112,-0.270,Pas_Entr_About_Pou};
            Point(10317)={-0.600,2.112,-0.200,Pas_Entr_About_Pou};
            Point(10318)={-0.600,1.887,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(10301)={10301,10302};
            Physical Line(10010301)={10301};
            Line(10302)={10302,10303};
            Physical Line(10010302)={10302};
            Line(10303)={10303,10304};
            Physical Line(10010303)={10303};
            Line(10304)={10304,10305};
            Physical Line(10010304)={10304};
            Line(10305)={10305,10306};
            Physical Line(10010305)={10305};
            Line(10306)={10306,10307};
            Physical Line(10010306)={10306};
            Line(10307)={10307,10308};
            Physical Line(10010307)={10307};
            Line(10308)={10308,10309};
            Physical Line(10010308)={10308};
            Line(10309)={10309,10310};
            Physical Line(10010309)={10309};
            Line(10310)={10310,10311};
            Physical Line(10010310)={10310};
            Line(10311)={10311,10312};
            Physical Line(10010311)={10311};
            Line(10312)={10312,10313};
            Physical Line(10010312)={10312};
            Line(10313)={10313,10314};
            Physical Line(10010313)={10313};
            Line(10314)={10314,10315};
            Physical Line(10010314)={10314};
            Line(10315)={10315,10316};
            Physical Line(10010315)={10315};
            Line(10316)={10316,10317};
            Physical Line(10010316)={10316};
            Line(10317)={10317,10318};
            Physical Line(10010317)={10317};
            Line(10318)={10318,10301};
            Physical Line(10010318)={10318};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2010301)={10301,10302,10303,10304,10305,10306,10307,10308,10309,10310,10311,10312,10313,10314,10315,10316,10317,10318}; // Contour poutre
            Plane Surface(2010301)={2010301}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(10321)={-0.600,1.662,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(10322)={-0.600,2.112,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(10324)={-0.600,2.296,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(10326)={-0.600,1.887,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(10327)={-0.600,2.296,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(10330)={10301,10321};
            Line(10331)={10224,10321};
            Physical Line(10010330)={10330};
            Physical Line(10010331)={10331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(10332)={10317,10322};
            Line(10333)={10322,10324};
            Physical Line(10010332)={10332};
            Physical Line(10010333)={10333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(10335)={10324,10327};
            Physical Line(10010335)={10335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(10336)={10227,10326};
            Line(10337)={10326,10327};
            Physical Line(10010336)={10336};
            Physical Line(10010337)={10337};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2010302)={10330,-10331,10235,10336,10337,-10335,-10333,-10332,10317,10318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2010302)={2010302}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(10351)={-0.600,2.296,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(10341)={10251,10351};
            Physical Line(10010341)={10341};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(10401)={-0.600,2.480,-0.200,Pas_Entr_About_Pou};
            Point(10402)={-0.600,2.480,-0.270,Pas_Entr_About_Pou};
            Point(10403)={-0.600,2.543,-0.300,Pas_Entr_About_Pou};
            Point(10404)={-0.600,2.605,-0.330,Pas_Entr_About_Pou};
            Point(10405)={-0.600,2.605,-1.150,Pas_Entr_About_Pou};
            Point(10406)={-0.600,2.543,-1.200,Pas_Entr_About_Pou};
            Point(10407)={-0.600,2.480,-1.250,Pas_Entr_About_Pou};
            Point(10408)={-0.600,2.480,-1.350,Pas_Entr_About_Pou};
            Point(10409)={-0.600,2.705,-1.350,Pas_Entr_About_Pou};
            Point(10410)={-0.600,2.930,-1.350,Pas_Entr_About_Pou};
            Point(10411)={-0.600,2.930,-1.250,Pas_Entr_About_Pou};
            Point(10412)={-0.600,2.868,-1.200,Pas_Entr_About_Pou};
            Point(10413)={-0.600,2.805,-1.150,Pas_Entr_About_Pou};
            Point(10414)={-0.600,2.805,-0.330,Pas_Entr_About_Pou};
            Point(10415)={-0.600,2.868,-0.300,Pas_Entr_About_Pou};
            Point(10416)={-0.600,2.930,-0.270,Pas_Entr_About_Pou};
            Point(10417)={-0.600,2.930,-0.200,Pas_Entr_About_Pou};
            Point(10418)={-0.600,2.705,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(10401)={10401,10402};
            Physical Line(10010401)={10401};
            Line(10402)={10402,10403};
            Physical Line(10010402)={10402};
            Line(10403)={10403,10404};
            Physical Line(10010403)={10403};
            Line(10404)={10404,10405};
            Physical Line(10010404)={10404};
            Line(10405)={10405,10406};
            Physical Line(10010405)={10405};
            Line(10406)={10406,10407};
            Physical Line(10010406)={10406};
            Line(10407)={10407,10408};
            Physical Line(10010407)={10407};
            Line(10408)={10408,10409};
            Physical Line(10010408)={10408};
            Line(10409)={10409,10410};
            Physical Line(10010409)={10409};
            Line(10410)={10410,10411};
            Physical Line(10010410)={10410};
            Line(10411)={10411,10412};
            Physical Line(10010411)={10411};
            Line(10412)={10412,10413};
            Physical Line(10010412)={10412};
            Line(10413)={10413,10414};
            Physical Line(10010413)={10413};
            Line(10414)={10414,10415};
            Physical Line(10010414)={10414};
            Line(10415)={10415,10416};
            Physical Line(10010415)={10415};
            Line(10416)={10416,10417};
            Physical Line(10010416)={10416};
            Line(10417)={10417,10418};
            Physical Line(10010417)={10417};
            Line(10418)={10418,10401};
            Physical Line(10010418)={10418};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2010401)={10401,10402,10403,10404,10405,10406,10407,10408,10409,10410,10411,10412,10413,10414,10415,10416,10417,10418}; // Contour poutre
            Plane Surface(2010401)={2010401}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(10421)={-0.600,2.480,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(10422)={-0.600,2.930,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(10424)={-0.600,3.114,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(10426)={-0.600,2.705,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(10427)={-0.600,3.114,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(10430)={10401,10421};
            Line(10431)={10324,10421};
            Physical Line(10010430)={10430};
            Physical Line(10010431)={10431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(10432)={10417,10422};
            Line(10433)={10422,10424};
            Physical Line(10010432)={10432};
            Physical Line(10010433)={10433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(10435)={10424,10427};
            Physical Line(10010435)={10435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(10436)={10327,10426};
            Line(10437)={10426,10427};
            Physical Line(10010436)={10436};
            Physical Line(10010437)={10437};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2010402)={10430,-10431,10335,10436,10437,-10435,-10433,-10432,10417,10418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2010402)={2010402}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(10451)={-0.600,3.114,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(10441)={10351,10451};
            Physical Line(10010441)={10441};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(10501)={-0.600,3.299,-0.200,Pas_Entr_About_Pou};
            Point(10502)={-0.600,3.299,-0.270,Pas_Entr_About_Pou};
            Point(10503)={-0.600,3.361,-0.300,Pas_Entr_About_Pou};
            Point(10504)={-0.600,3.424,-0.330,Pas_Entr_About_Pou};
            Point(10505)={-0.600,3.424,-1.150,Pas_Entr_About_Pou};
            Point(10506)={-0.600,3.361,-1.200,Pas_Entr_About_Pou};
            Point(10507)={-0.600,3.299,-1.250,Pas_Entr_About_Pou};
            Point(10508)={-0.600,3.299,-1.350,Pas_Entr_About_Pou};
            Point(10509)={-0.600,3.524,-1.350,Pas_Entr_About_Pou};
            Point(10510)={-0.600,3.749,-1.350,Pas_Entr_About_Pou};
            Point(10511)={-0.600,3.749,-1.250,Pas_Entr_About_Pou};
            Point(10512)={-0.600,3.686,-1.200,Pas_Entr_About_Pou};
            Point(10513)={-0.600,3.624,-1.150,Pas_Entr_About_Pou};
            Point(10514)={-0.600,3.624,-0.330,Pas_Entr_About_Pou};
            Point(10515)={-0.600,3.686,-0.300,Pas_Entr_About_Pou};
            Point(10516)={-0.600,3.749,-0.270,Pas_Entr_About_Pou};
            Point(10517)={-0.600,3.749,-0.200,Pas_Entr_About_Pou};
            Point(10518)={-0.600,3.524,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(10501)={10501,10502};
            Physical Line(10010501)={10501};
            Line(10502)={10502,10503};
            Physical Line(10010502)={10502};
            Line(10503)={10503,10504};
            Physical Line(10010503)={10503};
            Line(10504)={10504,10505};
            Physical Line(10010504)={10504};
            Line(10505)={10505,10506};
            Physical Line(10010505)={10505};
            Line(10506)={10506,10507};
            Physical Line(10010506)={10506};
            Line(10507)={10507,10508};
            Physical Line(10010507)={10507};
            Line(10508)={10508,10509};
            Physical Line(10010508)={10508};
            Line(10509)={10509,10510};
            Physical Line(10010509)={10509};
            Line(10510)={10510,10511};
            Physical Line(10010510)={10510};
            Line(10511)={10511,10512};
            Physical Line(10010511)={10511};
            Line(10512)={10512,10513};
            Physical Line(10010512)={10512};
            Line(10513)={10513,10514};
            Physical Line(10010513)={10513};
            Line(10514)={10514,10515};
            Physical Line(10010514)={10514};
            Line(10515)={10515,10516};
            Physical Line(10010515)={10515};
            Line(10516)={10516,10517};
            Physical Line(10010516)={10516};
            Line(10517)={10517,10518};
            Physical Line(10010517)={10517};
            Line(10518)={10518,10501};
            Physical Line(10010518)={10518};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2010501)={10501,10502,10503,10504,10505,10506,10507,10508,10509,10510,10511,10512,10513,10514,10515,10516,10517,10518}; // Contour poutre
            Plane Surface(2010501)={2010501}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(10521)={-0.600,3.299,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(10522)={-0.600,3.749,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(10524)={-0.600,3.933,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(10526)={-0.600,3.524,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(10527)={-0.600,3.933,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(10530)={10501,10521};
            Line(10531)={10424,10521};
            Physical Line(10010530)={10530};
            Physical Line(10010531)={10531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(10532)={10517,10522};
            Line(10533)={10522,10524};
            Physical Line(10010532)={10532};
            Physical Line(10010533)={10533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(10535)={10524,10527};
            Physical Line(10010535)={10535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(10536)={10427,10526};
            Line(10537)={10526,10527};
            Physical Line(10010536)={10536};
            Physical Line(10010537)={10537};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2010502)={10530,-10531,10435,10536,10537,-10535,-10533,-10532,10517,10518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2010502)={2010502}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(10551)={-0.600,3.933,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(10541)={10451,10551};
            Physical Line(10010541)={10541};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(10601)={-0.600,4.117,-0.200,Pas_Entr_About_Pou};
            Point(10602)={-0.600,4.117,-0.270,Pas_Entr_About_Pou};
            Point(10603)={-0.600,4.180,-0.300,Pas_Entr_About_Pou};
            Point(10604)={-0.600,4.242,-0.330,Pas_Entr_About_Pou};
            Point(10605)={-0.600,4.242,-1.150,Pas_Entr_About_Pou};
            Point(10606)={-0.600,4.180,-1.200,Pas_Entr_About_Pou};
            Point(10607)={-0.600,4.117,-1.250,Pas_Entr_About_Pou};
            Point(10608)={-0.600,4.117,-1.350,Pas_Entr_About_Pou};
            Point(10609)={-0.600,4.342,-1.350,Pas_Entr_About_Pou};
            Point(10610)={-0.600,4.567,-1.350,Pas_Entr_About_Pou};
            Point(10611)={-0.600,4.567,-1.250,Pas_Entr_About_Pou};
            Point(10612)={-0.600,4.505,-1.200,Pas_Entr_About_Pou};
            Point(10613)={-0.600,4.442,-1.150,Pas_Entr_About_Pou};
            Point(10614)={-0.600,4.442,-0.330,Pas_Entr_About_Pou};
            Point(10615)={-0.600,4.505,-0.300,Pas_Entr_About_Pou};
            Point(10616)={-0.600,4.567,-0.270,Pas_Entr_About_Pou};
            Point(10617)={-0.600,4.567,-0.200,Pas_Entr_About_Pou};
            Point(10618)={-0.600,4.342,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(10601)={10601,10602};
            Physical Line(10010601)={10601};
            Line(10602)={10602,10603};
            Physical Line(10010602)={10602};
            Line(10603)={10603,10604};
            Physical Line(10010603)={10603};
            Line(10604)={10604,10605};
            Physical Line(10010604)={10604};
            Line(10605)={10605,10606};
            Physical Line(10010605)={10605};
            Line(10606)={10606,10607};
            Physical Line(10010606)={10606};
            Line(10607)={10607,10608};
            Physical Line(10010607)={10607};
            Line(10608)={10608,10609};
            Physical Line(10010608)={10608};
            Line(10609)={10609,10610};
            Physical Line(10010609)={10609};
            Line(10610)={10610,10611};
            Physical Line(10010610)={10610};
            Line(10611)={10611,10612};
            Physical Line(10010611)={10611};
            Line(10612)={10612,10613};
            Physical Line(10010612)={10612};
            Line(10613)={10613,10614};
            Physical Line(10010613)={10613};
            Line(10614)={10614,10615};
            Physical Line(10010614)={10614};
            Line(10615)={10615,10616};
            Physical Line(10010615)={10615};
            Line(10616)={10616,10617};
            Physical Line(10010616)={10616};
            Line(10617)={10617,10618};
            Physical Line(10010617)={10617};
            Line(10618)={10618,10601};
            Physical Line(10010618)={10618};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2010601)={10601,10602,10603,10604,10605,10606,10607,10608,10609,10610,10611,10612,10613,10614,10615,10616,10617,10618}; // Contour poutre
            Plane Surface(2010601)={2010601}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(10621)={-0.600,4.117,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(10622)={-0.600,4.567,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(10624)={-0.600,4.751,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(10626)={-0.600,4.342,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(10627)={-0.600,4.751,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(10630)={10601,10621};
            Line(10631)={10524,10621};
            Physical Line(10010630)={10630};
            Physical Line(10010631)={10631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(10632)={10617,10622};
            Line(10633)={10622,10624};
            Physical Line(10010632)={10632};
            Physical Line(10010633)={10633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(10635)={10624,10627};
            Physical Line(10010635)={10635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(10636)={10527,10626};
            Line(10637)={10626,10627};
            Physical Line(10010636)={10636};
            Physical Line(10010637)={10637};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2010602)={10630,-10631,10535,10636,10637,-10635,-10633,-10632,10617,10618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2010602)={2010602}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(10651)={-0.600,4.751,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(10641)={10551,10651};
            Physical Line(10010641)={10641};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(10701)={-0.600,4.935,-0.200,Pas_Entr_About_Pou};
            Point(10702)={-0.600,4.935,-0.270,Pas_Entr_About_Pou};
            Point(10703)={-0.600,4.998,-0.300,Pas_Entr_About_Pou};
            Point(10704)={-0.600,5.060,-0.330,Pas_Entr_About_Pou};
            Point(10705)={-0.600,5.060,-1.150,Pas_Entr_About_Pou};
            Point(10706)={-0.600,4.998,-1.200,Pas_Entr_About_Pou};
            Point(10707)={-0.600,4.935,-1.250,Pas_Entr_About_Pou};
            Point(10708)={-0.600,4.935,-1.350,Pas_Entr_About_Pou};
            Point(10709)={-0.600,5.160,-1.350,Pas_Entr_About_Pou};
            Point(10710)={-0.600,5.385,-1.350,Pas_Entr_About_Pou};
            Point(10711)={-0.600,5.385,-1.250,Pas_Entr_About_Pou};
            Point(10712)={-0.600,5.323,-1.200,Pas_Entr_About_Pou};
            Point(10713)={-0.600,5.260,-1.150,Pas_Entr_About_Pou};
            Point(10714)={-0.600,5.260,-0.330,Pas_Entr_About_Pou};
            Point(10715)={-0.600,5.323,-0.300,Pas_Entr_About_Pou};
            Point(10716)={-0.600,5.385,-0.270,Pas_Entr_About_Pou};
            Point(10717)={-0.600,5.385,-0.200,Pas_Entr_About_Pou};
            Point(10718)={-0.600,5.160,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(10701)={10701,10702};
            Physical Line(10010701)={10701};
            Line(10702)={10702,10703};
            Physical Line(10010702)={10702};
            Line(10703)={10703,10704};
            Physical Line(10010703)={10703};
            Line(10704)={10704,10705};
            Physical Line(10010704)={10704};
            Line(10705)={10705,10706};
            Physical Line(10010705)={10705};
            Line(10706)={10706,10707};
            Physical Line(10010706)={10706};
            Line(10707)={10707,10708};
            Physical Line(10010707)={10707};
            Line(10708)={10708,10709};
            Physical Line(10010708)={10708};
            Line(10709)={10709,10710};
            Physical Line(10010709)={10709};
            Line(10710)={10710,10711};
            Physical Line(10010710)={10710};
            Line(10711)={10711,10712};
            Physical Line(10010711)={10711};
            Line(10712)={10712,10713};
            Physical Line(10010712)={10712};
            Line(10713)={10713,10714};
            Physical Line(10010713)={10713};
            Line(10714)={10714,10715};
            Physical Line(10010714)={10714};
            Line(10715)={10715,10716};
            Physical Line(10010715)={10715};
            Line(10716)={10716,10717};
            Physical Line(10010716)={10716};
            Line(10717)={10717,10718};
            Physical Line(10010717)={10717};
            Line(10718)={10718,10701};
            Physical Line(10010718)={10718};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2010701)={10701,10702,10703,10704,10705,10706,10707,10708,10709,10710,10711,10712,10713,10714,10715,10716,10717,10718}; // Contour poutre
            Plane Surface(2010701)={2010701}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(10721)={-0.600,4.935,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(10722)={-0.600,5.385,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(10724)={-0.600,5.570,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(10726)={-0.600,5.160,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(10727)={-0.600,5.570,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(10730)={10701,10721};
            Line(10731)={10624,10721};
            Physical Line(10010730)={10730};
            Physical Line(10010731)={10731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(10732)={10717,10722};
            Line(10733)={10722,10724};
            Physical Line(10010732)={10732};
            Physical Line(10010733)={10733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(10735)={10724,10727};
            Physical Line(10010735)={10735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(10736)={10627,10726};
            Line(10737)={10726,10727};
            Physical Line(10010736)={10736};
            Physical Line(10010737)={10737};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2010702)={10730,-10731,10635,10736,10737,-10735,-10733,-10732,10717,10718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2010702)={2010702}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(10751)={-0.600,5.570,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(10741)={10651,10751};
            Physical Line(10010741)={10741};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(10801)={-0.600,5.754,-0.200,Pas_Entr_About_Pou};
            Point(10802)={-0.600,5.754,-0.270,Pas_Entr_About_Pou};
            Point(10803)={-0.600,5.816,-0.300,Pas_Entr_About_Pou};
            Point(10804)={-0.600,5.879,-0.330,Pas_Entr_About_Pou};
            Point(10805)={-0.600,5.879,-1.150,Pas_Entr_About_Pou};
            Point(10806)={-0.600,5.816,-1.200,Pas_Entr_About_Pou};
            Point(10807)={-0.600,5.754,-1.250,Pas_Entr_About_Pou};
            Point(10808)={-0.600,5.754,-1.350,Pas_Entr_About_Pou};
            Point(10809)={-0.600,5.979,-1.350,Pas_Entr_About_Pou};
            Point(10810)={-0.600,6.204,-1.350,Pas_Entr_About_Pou};
            Point(10811)={-0.600,6.204,-1.250,Pas_Entr_About_Pou};
            Point(10812)={-0.600,6.141,-1.200,Pas_Entr_About_Pou};
            Point(10813)={-0.600,6.079,-1.150,Pas_Entr_About_Pou};
            Point(10814)={-0.600,6.079,-0.330,Pas_Entr_About_Pou};
            Point(10815)={-0.600,6.141,-0.300,Pas_Entr_About_Pou};
            Point(10816)={-0.600,6.204,-0.270,Pas_Entr_About_Pou};
            Point(10817)={-0.600,6.204,-0.200,Pas_Entr_About_Pou};
            Point(10818)={-0.600,5.979,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(10801)={10801,10802};
            Physical Line(10010801)={10801};
            Line(10802)={10802,10803};
            Physical Line(10010802)={10802};
            Line(10803)={10803,10804};
            Physical Line(10010803)={10803};
            Line(10804)={10804,10805};
            Physical Line(10010804)={10804};
            Line(10805)={10805,10806};
            Physical Line(10010805)={10805};
            Line(10806)={10806,10807};
            Physical Line(10010806)={10806};
            Line(10807)={10807,10808};
            Physical Line(10010807)={10807};
            Line(10808)={10808,10809};
            Physical Line(10010808)={10808};
            Line(10809)={10809,10810};
            Physical Line(10010809)={10809};
            Line(10810)={10810,10811};
            Physical Line(10010810)={10810};
            Line(10811)={10811,10812};
            Physical Line(10010811)={10811};
            Line(10812)={10812,10813};
            Physical Line(10010812)={10812};
            Line(10813)={10813,10814};
            Physical Line(10010813)={10813};
            Line(10814)={10814,10815};
            Physical Line(10010814)={10814};
            Line(10815)={10815,10816};
            Physical Line(10010815)={10815};
            Line(10816)={10816,10817};
            Physical Line(10010816)={10816};
            Line(10817)={10817,10818};
            Physical Line(10010817)={10817};
            Line(10818)={10818,10801};
            Physical Line(10010818)={10818};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2010801)={10801,10802,10803,10804,10805,10806,10807,10808,10809,10810,10811,10812,10813,10814,10815,10816,10817,10818}; // Contour poutre
            Plane Surface(2010801)={2010801}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(10821)={-0.600,5.754,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(10822)={-0.600,6.204,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(10824)={-0.600,6.388,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(10826)={-0.600,5.979,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(10827)={-0.600,6.388,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(10830)={10801,10821};
            Line(10831)={10724,10821};
            Physical Line(10010830)={10830};
            Physical Line(10010831)={10831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(10832)={10817,10822};
            Line(10833)={10822,10824};
            Physical Line(10010832)={10832};
            Physical Line(10010833)={10833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(10835)={10824,10827};
            Physical Line(10010835)={10835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(10836)={10727,10826};
            Line(10837)={10826,10827};
            Physical Line(10010836)={10836};
            Physical Line(10010837)={10837};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2010802)={10830,-10831,10735,10836,10837,-10835,-10833,-10832,10817,10818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2010802)={2010802}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(10851)={-0.600,6.388,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(10841)={10751,10851};
            Physical Line(10010841)={10841};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(10901)={-0.600,6.572,-0.200,Pas_Entr_About_Pou};
            Point(10902)={-0.600,6.572,-0.270,Pas_Entr_About_Pou};
            Point(10903)={-0.600,6.635,-0.300,Pas_Entr_About_Pou};
            Point(10904)={-0.600,6.697,-0.330,Pas_Entr_About_Pou};
            Point(10905)={-0.600,6.697,-1.150,Pas_Entr_About_Pou};
            Point(10906)={-0.600,6.635,-1.200,Pas_Entr_About_Pou};
            Point(10907)={-0.600,6.572,-1.250,Pas_Entr_About_Pou};
            Point(10908)={-0.600,6.572,-1.350,Pas_Entr_About_Pou};
            Point(10909)={-0.600,6.797,-1.350,Pas_Entr_About_Pou};
            Point(10910)={-0.600,7.022,-1.350,Pas_Entr_About_Pou};
            Point(10911)={-0.600,7.022,-1.250,Pas_Entr_About_Pou};
            Point(10912)={-0.600,6.960,-1.200,Pas_Entr_About_Pou};
            Point(10913)={-0.600,6.897,-1.150,Pas_Entr_About_Pou};
            Point(10914)={-0.600,6.897,-0.330,Pas_Entr_About_Pou};
            Point(10915)={-0.600,6.960,-0.300,Pas_Entr_About_Pou};
            Point(10916)={-0.600,7.022,-0.270,Pas_Entr_About_Pou};
            Point(10917)={-0.600,7.022,-0.200,Pas_Entr_About_Pou};
            Point(10918)={-0.600,6.797,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(10901)={10901,10902};
            Physical Line(10010901)={10901};
            Line(10902)={10902,10903};
            Physical Line(10010902)={10902};
            Line(10903)={10903,10904};
            Physical Line(10010903)={10903};
            Line(10904)={10904,10905};
            Physical Line(10010904)={10904};
            Line(10905)={10905,10906};
            Physical Line(10010905)={10905};
            Line(10906)={10906,10907};
            Physical Line(10010906)={10906};
            Line(10907)={10907,10908};
            Physical Line(10010907)={10907};
            Line(10908)={10908,10909};
            Physical Line(10010908)={10908};
            Line(10909)={10909,10910};
            Physical Line(10010909)={10909};
            Line(10910)={10910,10911};
            Physical Line(10010910)={10910};
            Line(10911)={10911,10912};
            Physical Line(10010911)={10911};
            Line(10912)={10912,10913};
            Physical Line(10010912)={10912};
            Line(10913)={10913,10914};
            Physical Line(10010913)={10913};
            Line(10914)={10914,10915};
            Physical Line(10010914)={10914};
            Line(10915)={10915,10916};
            Physical Line(10010915)={10915};
            Line(10916)={10916,10917};
            Physical Line(10010916)={10916};
            Line(10917)={10917,10918};
            Physical Line(10010917)={10917};
            Line(10918)={10918,10901};
            Physical Line(10010918)={10918};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2010901)={10901,10902,10903,10904,10905,10906,10907,10908,10909,10910,10911,10912,10913,10914,10915,10916,10917,10918}; // Contour poutre
            Plane Surface(2010901)={2010901}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(10921)={-0.600,6.572,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(10922)={-0.600,7.022,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(10924)={-0.600,7.206,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(10926)={-0.600,6.797,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(10927)={-0.600,7.206,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(10930)={10901,10921};
            Line(10931)={10824,10921};
            Physical Line(10010930)={10930};
            Physical Line(10010931)={10931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(10932)={10917,10922};
            Line(10933)={10922,10924};
            Physical Line(10010932)={10932};
            Physical Line(10010933)={10933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(10935)={10924,10927};
            Physical Line(10010935)={10935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(10936)={10827,10926};
            Line(10937)={10926,10927};
            Physical Line(10010936)={10936};
            Physical Line(10010937)={10937};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2010902)={10930,-10931,10835,10936,10937,-10935,-10933,-10932,10917,10918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2010902)={2010902}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(10951)={-0.600,7.206,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(10941)={10851,10951};
            Physical Line(10010941)={10941};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(11001)={-0.600,7.391,-0.200,Pas_Entr_About_Pou};
            Point(11002)={-0.600,7.391,-0.270,Pas_Entr_About_Pou};
            Point(11003)={-0.600,7.453,-0.300,Pas_Entr_About_Pou};
            Point(11004)={-0.600,7.516,-0.330,Pas_Entr_About_Pou};
            Point(11005)={-0.600,7.516,-1.150,Pas_Entr_About_Pou};
            Point(11006)={-0.600,7.453,-1.200,Pas_Entr_About_Pou};
            Point(11007)={-0.600,7.391,-1.250,Pas_Entr_About_Pou};
            Point(11008)={-0.600,7.391,-1.350,Pas_Entr_About_Pou};
            Point(11009)={-0.600,7.616,-1.350,Pas_Entr_About_Pou};
            Point(11010)={-0.600,7.841,-1.350,Pas_Entr_About_Pou};
            Point(11011)={-0.600,7.841,-1.250,Pas_Entr_About_Pou};
            Point(11012)={-0.600,7.778,-1.200,Pas_Entr_About_Pou};
            Point(11013)={-0.600,7.716,-1.150,Pas_Entr_About_Pou};
            Point(11014)={-0.600,7.716,-0.330,Pas_Entr_About_Pou};
            Point(11015)={-0.600,7.778,-0.300,Pas_Entr_About_Pou};
            Point(11016)={-0.600,7.841,-0.270,Pas_Entr_About_Pou};
            Point(11017)={-0.600,7.841,-0.200,Pas_Entr_About_Pou};
            Point(11018)={-0.600,7.616,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(11001)={11001,11002};
            Physical Line(10011001)={11001};
            Line(11002)={11002,11003};
            Physical Line(10011002)={11002};
            Line(11003)={11003,11004};
            Physical Line(10011003)={11003};
            Line(11004)={11004,11005};
            Physical Line(10011004)={11004};
            Line(11005)={11005,11006};
            Physical Line(10011005)={11005};
            Line(11006)={11006,11007};
            Physical Line(10011006)={11006};
            Line(11007)={11007,11008};
            Physical Line(10011007)={11007};
            Line(11008)={11008,11009};
            Physical Line(10011008)={11008};
            Line(11009)={11009,11010};
            Physical Line(10011009)={11009};
            Line(11010)={11010,11011};
            Physical Line(10011010)={11010};
            Line(11011)={11011,11012};
            Physical Line(10011011)={11011};
            Line(11012)={11012,11013};
            Physical Line(10011012)={11012};
            Line(11013)={11013,11014};
            Physical Line(10011013)={11013};
            Line(11014)={11014,11015};
            Physical Line(10011014)={11014};
            Line(11015)={11015,11016};
            Physical Line(10011015)={11015};
            Line(11016)={11016,11017};
            Physical Line(10011016)={11016};
            Line(11017)={11017,11018};
            Physical Line(10011017)={11017};
            Line(11018)={11018,11001};
            Physical Line(10011018)={11018};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2011001)={11001,11002,11003,11004,11005,11006,11007,11008,11009,11010,11011,11012,11013,11014,11015,11016,11017,11018}; // Contour poutre
            Plane Surface(2011001)={2011001}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(11021)={-0.600,7.391,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(11022)={-0.600,7.841,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(11024)={-0.600,8.025,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(11026)={-0.600,7.616,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(11027)={-0.600,8.025,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(11030)={11001,11021};
            Line(11031)={10924,11021};
            Physical Line(10011030)={11030};
            Physical Line(10011031)={11031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(11032)={11017,11022};
            Line(11033)={11022,11024};
            Physical Line(10011032)={11032};
            Physical Line(10011033)={11033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(11035)={11024,11027};
            Physical Line(10011035)={11035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(11036)={10927,11026};
            Line(11037)={11026,11027};
            Physical Line(10011036)={11036};
            Physical Line(10011037)={11037};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2011002)={11030,-11031,10935,11036,11037,-11035,-11033,-11032,11017,11018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2011002)={2011002}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(11051)={-0.600,8.025,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(11041)={10951,11051};
            Physical Line(10011041)={11041};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(11101)={-0.600,8.209,-0.200,Pas_Entr_About_Pou};
            Point(11102)={-0.600,8.209,-0.270,Pas_Entr_About_Pou};
            Point(11103)={-0.600,8.272,-0.300,Pas_Entr_About_Pou};
            Point(11104)={-0.600,8.334,-0.330,Pas_Entr_About_Pou};
            Point(11105)={-0.600,8.334,-1.150,Pas_Entr_About_Pou};
            Point(11106)={-0.600,8.272,-1.200,Pas_Entr_About_Pou};
            Point(11107)={-0.600,8.209,-1.250,Pas_Entr_About_Pou};
            Point(11108)={-0.600,8.209,-1.350,Pas_Entr_About_Pou};
            Point(11109)={-0.600,8.434,-1.350,Pas_Entr_About_Pou};
            Point(11110)={-0.600,8.659,-1.350,Pas_Entr_About_Pou};
            Point(11111)={-0.600,8.659,-1.250,Pas_Entr_About_Pou};
            Point(11112)={-0.600,8.597,-1.200,Pas_Entr_About_Pou};
            Point(11113)={-0.600,8.534,-1.150,Pas_Entr_About_Pou};
            Point(11114)={-0.600,8.534,-0.330,Pas_Entr_About_Pou};
            Point(11115)={-0.600,8.597,-0.300,Pas_Entr_About_Pou};
            Point(11116)={-0.600,8.659,-0.270,Pas_Entr_About_Pou};
            Point(11117)={-0.600,8.659,-0.200,Pas_Entr_About_Pou};
            Point(11118)={-0.600,8.434,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(11101)={11101,11102};
            Physical Line(10011101)={11101};
            Line(11102)={11102,11103};
            Physical Line(10011102)={11102};
            Line(11103)={11103,11104};
            Physical Line(10011103)={11103};
            Line(11104)={11104,11105};
            Physical Line(10011104)={11104};
            Line(11105)={11105,11106};
            Physical Line(10011105)={11105};
            Line(11106)={11106,11107};
            Physical Line(10011106)={11106};
            Line(11107)={11107,11108};
            Physical Line(10011107)={11107};
            Line(11108)={11108,11109};
            Physical Line(10011108)={11108};
            Line(11109)={11109,11110};
            Physical Line(10011109)={11109};
            Line(11110)={11110,11111};
            Physical Line(10011110)={11110};
            Line(11111)={11111,11112};
            Physical Line(10011111)={11111};
            Line(11112)={11112,11113};
            Physical Line(10011112)={11112};
            Line(11113)={11113,11114};
            Physical Line(10011113)={11113};
            Line(11114)={11114,11115};
            Physical Line(10011114)={11114};
            Line(11115)={11115,11116};
            Physical Line(10011115)={11115};
            Line(11116)={11116,11117};
            Physical Line(10011116)={11116};
            Line(11117)={11117,11118};
            Physical Line(10011117)={11117};
            Line(11118)={11118,11101};
            Physical Line(10011118)={11118};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2011101)={11101,11102,11103,11104,11105,11106,11107,11108,11109,11110,11111,11112,11113,11114,11115,11116,11117,11118}; // Contour poutre
            Plane Surface(2011101)={2011101}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(11121)={-0.600,8.209,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(11122)={-0.600,8.659,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(11124)={-0.600,8.843,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(11126)={-0.600,8.434,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(11127)={-0.600,8.843,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(11130)={11101,11121};
            Line(11131)={11024,11121};
            Physical Line(10011130)={11130};
            Physical Line(10011131)={11131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(11132)={11117,11122};
            Line(11133)={11122,11124};
            Physical Line(10011132)={11132};
            Physical Line(10011133)={11133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(11135)={11124,11127};
            Physical Line(10011135)={11135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(11136)={11027,11126};
            Line(11137)={11126,11127};
            Physical Line(10011136)={11136};
            Physical Line(10011137)={11137};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2011102)={11130,-11131,11035,11136,11137,-11135,-11133,-11132,11117,11118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2011102)={2011102}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(11151)={-0.600,8.843,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(11141)={11051,11151};
            Physical Line(10011141)={11141};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(11201)={-0.600,9.027,-0.200,Pas_Entr_About_Pou};
            Point(11202)={-0.600,9.027,-0.270,Pas_Entr_About_Pou};
            Point(11203)={-0.600,9.090,-0.300,Pas_Entr_About_Pou};
            Point(11204)={-0.600,9.152,-0.330,Pas_Entr_About_Pou};
            Point(11205)={-0.600,9.152,-1.150,Pas_Entr_About_Pou};
            Point(11206)={-0.600,9.090,-1.200,Pas_Entr_About_Pou};
            Point(11207)={-0.600,9.027,-1.250,Pas_Entr_About_Pou};
            Point(11208)={-0.600,9.027,-1.350,Pas_Entr_About_Pou};
            Point(11209)={-0.600,9.252,-1.350,Pas_Entr_About_Pou};
            Point(11210)={-0.600,9.477,-1.350,Pas_Entr_About_Pou};
            Point(11211)={-0.600,9.477,-1.250,Pas_Entr_About_Pou};
            Point(11212)={-0.600,9.415,-1.200,Pas_Entr_About_Pou};
            Point(11213)={-0.600,9.352,-1.150,Pas_Entr_About_Pou};
            Point(11214)={-0.600,9.352,-0.330,Pas_Entr_About_Pou};
            Point(11215)={-0.600,9.415,-0.300,Pas_Entr_About_Pou};
            Point(11216)={-0.600,9.477,-0.270,Pas_Entr_About_Pou};
            Point(11217)={-0.600,9.477,-0.200,Pas_Entr_About_Pou};
            Point(11218)={-0.600,9.252,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(11201)={11201,11202};
            Physical Line(10011201)={11201};
            Line(11202)={11202,11203};
            Physical Line(10011202)={11202};
            Line(11203)={11203,11204};
            Physical Line(10011203)={11203};
            Line(11204)={11204,11205};
            Physical Line(10011204)={11204};
            Line(11205)={11205,11206};
            Physical Line(10011205)={11205};
            Line(11206)={11206,11207};
            Physical Line(10011206)={11206};
            Line(11207)={11207,11208};
            Physical Line(10011207)={11207};
            Line(11208)={11208,11209};
            Physical Line(10011208)={11208};
            Line(11209)={11209,11210};
            Physical Line(10011209)={11209};
            Line(11210)={11210,11211};
            Physical Line(10011210)={11210};
            Line(11211)={11211,11212};
            Physical Line(10011211)={11211};
            Line(11212)={11212,11213};
            Physical Line(10011212)={11212};
            Line(11213)={11213,11214};
            Physical Line(10011213)={11213};
            Line(11214)={11214,11215};
            Physical Line(10011214)={11214};
            Line(11215)={11215,11216};
            Physical Line(10011215)={11215};
            Line(11216)={11216,11217};
            Physical Line(10011216)={11216};
            Line(11217)={11217,11218};
            Physical Line(10011217)={11217};
            Line(11218)={11218,11201};
            Physical Line(10011218)={11218};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2011201)={11201,11202,11203,11204,11205,11206,11207,11208,11209,11210,11211,11212,11213,11214,11215,11216,11217,11218}; // Contour poutre
            Plane Surface(2011201)={2011201}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(11221)={-0.600,9.027,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(11222)={-0.600,9.477,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(11224)={-0.600,9.662,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(11226)={-0.600,9.252,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(11227)={-0.600,9.662,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(11230)={11201,11221};
            Line(11231)={11124,11221};
            Physical Line(10011230)={11230};
            Physical Line(10011231)={11231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(11232)={11217,11222};
            Line(11233)={11222,11224};
            Physical Line(10011232)={11232};
            Physical Line(10011233)={11233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(11235)={11224,11227};
            Physical Line(10011235)={11235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(11236)={11127,11226};
            Line(11237)={11226,11227};
            Physical Line(10011236)={11236};
            Physical Line(10011237)={11237};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2011202)={11230,-11231,11135,11236,11237,-11235,-11233,-11232,11217,11218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2011202)={2011202}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(11251)={-0.600,9.662,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(11241)={11151,11251};
            Physical Line(10011241)={11241};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(11301)={-0.600,9.846,-0.200,Pas_Entr_About_Pou};
            Point(11302)={-0.600,9.846,-0.270,Pas_Entr_About_Pou};
            Point(11303)={-0.600,9.908,-0.300,Pas_Entr_About_Pou};
            Point(11304)={-0.600,9.971,-0.330,Pas_Entr_About_Pou};
            Point(11305)={-0.600,9.971,-1.150,Pas_Entr_About_Pou};
            Point(11306)={-0.600,9.908,-1.200,Pas_Entr_About_Pou};
            Point(11307)={-0.600,9.846,-1.250,Pas_Entr_About_Pou};
            Point(11308)={-0.600,9.846,-1.350,Pas_Entr_About_Pou};
            Point(11309)={-0.600,10.071,-1.350,Pas_Entr_About_Pou};
            Point(11310)={-0.600,10.296,-1.350,Pas_Entr_About_Pou};
            Point(11311)={-0.600,10.296,-1.250,Pas_Entr_About_Pou};
            Point(11312)={-0.600,10.233,-1.200,Pas_Entr_About_Pou};
            Point(11313)={-0.600,10.171,-1.150,Pas_Entr_About_Pou};
            Point(11314)={-0.600,10.171,-0.330,Pas_Entr_About_Pou};
            Point(11315)={-0.600,10.233,-0.300,Pas_Entr_About_Pou};
            Point(11316)={-0.600,10.296,-0.270,Pas_Entr_About_Pou};
            Point(11317)={-0.600,10.296,-0.200,Pas_Entr_About_Pou};
            Point(11318)={-0.600,10.071,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(11301)={11301,11302};
            Physical Line(10011301)={11301};
            Line(11302)={11302,11303};
            Physical Line(10011302)={11302};
            Line(11303)={11303,11304};
            Physical Line(10011303)={11303};
            Line(11304)={11304,11305};
            Physical Line(10011304)={11304};
            Line(11305)={11305,11306};
            Physical Line(10011305)={11305};
            Line(11306)={11306,11307};
            Physical Line(10011306)={11306};
            Line(11307)={11307,11308};
            Physical Line(10011307)={11307};
            Line(11308)={11308,11309};
            Physical Line(10011308)={11308};
            Line(11309)={11309,11310};
            Physical Line(10011309)={11309};
            Line(11310)={11310,11311};
            Physical Line(10011310)={11310};
            Line(11311)={11311,11312};
            Physical Line(10011311)={11311};
            Line(11312)={11312,11313};
            Physical Line(10011312)={11312};
            Line(11313)={11313,11314};
            Physical Line(10011313)={11313};
            Line(11314)={11314,11315};
            Physical Line(10011314)={11314};
            Line(11315)={11315,11316};
            Physical Line(10011315)={11315};
            Line(11316)={11316,11317};
            Physical Line(10011316)={11316};
            Line(11317)={11317,11318};
            Physical Line(10011317)={11317};
            Line(11318)={11318,11301};
            Physical Line(10011318)={11318};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2011301)={11301,11302,11303,11304,11305,11306,11307,11308,11309,11310,11311,11312,11313,11314,11315,11316,11317,11318}; // Contour poutre
            Plane Surface(2011301)={2011301}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(11321)={-0.600,9.846,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(11322)={-0.600,10.296,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(11324)={-0.600,10.480,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(11326)={-0.600,10.071,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(11327)={-0.600,10.480,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(11330)={11301,11321};
            Line(11331)={11224,11321};
            Physical Line(10011330)={11330};
            Physical Line(10011331)={11331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(11332)={11317,11322};
            Line(11333)={11322,11324};
            Physical Line(10011332)={11332};
            Physical Line(10011333)={11333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(11335)={11324,11327};
            Physical Line(10011335)={11335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(11336)={11227,11326};
            Line(11337)={11326,11327};
            Physical Line(10011336)={11336};
            Physical Line(10011337)={11337};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2011302)={11330,-11331,11235,11336,11337,-11335,-11333,-11332,11317,11318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2011302)={2011302}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(11351)={-0.600,10.480,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(11341)={11251,11351};
            Physical Line(10011341)={11341};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(11401)={-0.600,10.664,-0.200,Pas_Entr_About_Pou};
            Point(11402)={-0.600,10.664,-0.270,Pas_Entr_About_Pou};
            Point(11403)={-0.600,10.727,-0.300,Pas_Entr_About_Pou};
            Point(11404)={-0.600,10.789,-0.330,Pas_Entr_About_Pou};
            Point(11405)={-0.600,10.789,-1.150,Pas_Entr_About_Pou};
            Point(11406)={-0.600,10.727,-1.200,Pas_Entr_About_Pou};
            Point(11407)={-0.600,10.664,-1.250,Pas_Entr_About_Pou};
            Point(11408)={-0.600,10.664,-1.350,Pas_Entr_About_Pou};
            Point(11409)={-0.600,10.889,-1.350,Pas_Entr_About_Pou};
            Point(11410)={-0.600,11.114,-1.350,Pas_Entr_About_Pou};
            Point(11411)={-0.600,11.114,-1.250,Pas_Entr_About_Pou};
            Point(11412)={-0.600,11.052,-1.200,Pas_Entr_About_Pou};
            Point(11413)={-0.600,10.989,-1.150,Pas_Entr_About_Pou};
            Point(11414)={-0.600,10.989,-0.330,Pas_Entr_About_Pou};
            Point(11415)={-0.600,11.052,-0.300,Pas_Entr_About_Pou};
            Point(11416)={-0.600,11.114,-0.270,Pas_Entr_About_Pou};
            Point(11417)={-0.600,11.114,-0.200,Pas_Entr_About_Pou};
            Point(11418)={-0.600,10.889,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(11401)={11401,11402};
            Physical Line(10011401)={11401};
            Line(11402)={11402,11403};
            Physical Line(10011402)={11402};
            Line(11403)={11403,11404};
            Physical Line(10011403)={11403};
            Line(11404)={11404,11405};
            Physical Line(10011404)={11404};
            Line(11405)={11405,11406};
            Physical Line(10011405)={11405};
            Line(11406)={11406,11407};
            Physical Line(10011406)={11406};
            Line(11407)={11407,11408};
            Physical Line(10011407)={11407};
            Line(11408)={11408,11409};
            Physical Line(10011408)={11408};
            Line(11409)={11409,11410};
            Physical Line(10011409)={11409};
            Line(11410)={11410,11411};
            Physical Line(10011410)={11410};
            Line(11411)={11411,11412};
            Physical Line(10011411)={11411};
            Line(11412)={11412,11413};
            Physical Line(10011412)={11412};
            Line(11413)={11413,11414};
            Physical Line(10011413)={11413};
            Line(11414)={11414,11415};
            Physical Line(10011414)={11414};
            Line(11415)={11415,11416};
            Physical Line(10011415)={11415};
            Line(11416)={11416,11417};
            Physical Line(10011416)={11416};
            Line(11417)={11417,11418};
            Physical Line(10011417)={11417};
            Line(11418)={11418,11401};
            Physical Line(10011418)={11418};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2011401)={11401,11402,11403,11404,11405,11406,11407,11408,11409,11410,11411,11412,11413,11414,11415,11416,11417,11418}; // Contour poutre
            Plane Surface(2011401)={2011401}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(11421)={-0.600,10.664,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(11422)={-0.600,11.114,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(11424)={-0.600,11.298,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(11426)={-0.600,10.889,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(11427)={-0.600,11.298,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(11430)={11401,11421};
            Line(11431)={11324,11421};
            Physical Line(10011430)={11430};
            Physical Line(10011431)={11431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(11432)={11417,11422};
            Line(11433)={11422,11424};
            Physical Line(10011432)={11432};
            Physical Line(10011433)={11433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(11435)={11424,11427};
            Physical Line(10011435)={11435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(11436)={11327,11426};
            Line(11437)={11426,11427};
            Physical Line(10011436)={11436};
            Physical Line(10011437)={11437};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2011402)={11430,-11431,11335,11436,11437,-11435,-11433,-11432,11417,11418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2011402)={2011402}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(11451)={-0.600,11.298,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(11441)={11351,11451};
            Physical Line(10011441)={11441};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(11501)={-0.600,11.483,-0.200,Pas_Entr_About_Pou};
            Point(11502)={-0.600,11.483,-0.270,Pas_Entr_About_Pou};
            Point(11503)={-0.600,11.545,-0.300,Pas_Entr_About_Pou};
            Point(11504)={-0.600,11.608,-0.330,Pas_Entr_About_Pou};
            Point(11505)={-0.600,11.608,-1.150,Pas_Entr_About_Pou};
            Point(11506)={-0.600,11.545,-1.200,Pas_Entr_About_Pou};
            Point(11507)={-0.600,11.483,-1.250,Pas_Entr_About_Pou};
            Point(11508)={-0.600,11.483,-1.350,Pas_Entr_About_Pou};
            Point(11509)={-0.600,11.708,-1.350,Pas_Entr_About_Pou};
            Point(11510)={-0.600,11.933,-1.350,Pas_Entr_About_Pou};
            Point(11511)={-0.600,11.933,-1.250,Pas_Entr_About_Pou};
            Point(11512)={-0.600,11.870,-1.200,Pas_Entr_About_Pou};
            Point(11513)={-0.600,11.808,-1.150,Pas_Entr_About_Pou};
            Point(11514)={-0.600,11.808,-0.330,Pas_Entr_About_Pou};
            Point(11515)={-0.600,11.870,-0.300,Pas_Entr_About_Pou};
            Point(11516)={-0.600,11.933,-0.270,Pas_Entr_About_Pou};
            Point(11517)={-0.600,11.933,-0.200,Pas_Entr_About_Pou};
            Point(11518)={-0.600,11.708,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(11501)={11501,11502};
            Physical Line(10011501)={11501};
            Line(11502)={11502,11503};
            Physical Line(10011502)={11502};
            Line(11503)={11503,11504};
            Physical Line(10011503)={11503};
            Line(11504)={11504,11505};
            Physical Line(10011504)={11504};
            Line(11505)={11505,11506};
            Physical Line(10011505)={11505};
            Line(11506)={11506,11507};
            Physical Line(10011506)={11506};
            Line(11507)={11507,11508};
            Physical Line(10011507)={11507};
            Line(11508)={11508,11509};
            Physical Line(10011508)={11508};
            Line(11509)={11509,11510};
            Physical Line(10011509)={11509};
            Line(11510)={11510,11511};
            Physical Line(10011510)={11510};
            Line(11511)={11511,11512};
            Physical Line(10011511)={11511};
            Line(11512)={11512,11513};
            Physical Line(10011512)={11512};
            Line(11513)={11513,11514};
            Physical Line(10011513)={11513};
            Line(11514)={11514,11515};
            Physical Line(10011514)={11514};
            Line(11515)={11515,11516};
            Physical Line(10011515)={11515};
            Line(11516)={11516,11517};
            Physical Line(10011516)={11516};
            Line(11517)={11517,11518};
            Physical Line(10011517)={11517};
            Line(11518)={11518,11501};
            Physical Line(10011518)={11518};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2011501)={11501,11502,11503,11504,11505,11506,11507,11508,11509,11510,11511,11512,11513,11514,11515,11516,11517,11518}; // Contour poutre
            Plane Surface(2011501)={2011501}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(11521)={-0.600,11.483,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(11522)={-0.600,11.933,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(11524)={-0.600,12.117,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(11526)={-0.600,11.708,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(11527)={-0.600,12.117,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(11530)={11501,11521};
            Line(11531)={11424,11521};
            Physical Line(10011530)={11530};
            Physical Line(10011531)={11531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(11532)={11517,11522};
            Line(11533)={11522,11524};
            Physical Line(10011532)={11532};
            Physical Line(10011533)={11533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(11535)={11524,11527};
            Physical Line(10011535)={11535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(11536)={11427,11526};
            Line(11537)={11526,11527};
            Physical Line(10011536)={11536};
            Physical Line(10011537)={11537};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2011502)={11530,-11531,11435,11536,11537,-11535,-11533,-11532,11517,11518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2011502)={2011502}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(11551)={-0.600,12.117,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(11541)={11451,11551};
            Physical Line(10011541)={11541};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(11601)={-0.600,12.301,-0.200,Pas_Entr_About_Pou};
            Point(11602)={-0.600,12.301,-0.270,Pas_Entr_About_Pou};
            Point(11603)={-0.600,12.364,-0.300,Pas_Entr_About_Pou};
            Point(11604)={-0.600,12.426,-0.330,Pas_Entr_About_Pou};
            Point(11605)={-0.600,12.426,-1.150,Pas_Entr_About_Pou};
            Point(11606)={-0.600,12.364,-1.200,Pas_Entr_About_Pou};
            Point(11607)={-0.600,12.301,-1.250,Pas_Entr_About_Pou};
            Point(11608)={-0.600,12.301,-1.350,Pas_Entr_About_Pou};
            Point(11609)={-0.600,12.526,-1.350,Pas_Entr_About_Pou};
            Point(11610)={-0.600,12.751,-1.350,Pas_Entr_About_Pou};
            Point(11611)={-0.600,12.751,-1.250,Pas_Entr_About_Pou};
            Point(11612)={-0.600,12.689,-1.200,Pas_Entr_About_Pou};
            Point(11613)={-0.600,12.626,-1.150,Pas_Entr_About_Pou};
            Point(11614)={-0.600,12.626,-0.330,Pas_Entr_About_Pou};
            Point(11615)={-0.600,12.689,-0.300,Pas_Entr_About_Pou};
            Point(11616)={-0.600,12.751,-0.270,Pas_Entr_About_Pou};
            Point(11617)={-0.600,12.751,-0.200,Pas_Entr_About_Pou};
            Point(11618)={-0.600,12.526,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(11601)={11601,11602};
            Physical Line(10011601)={11601};
            Line(11602)={11602,11603};
            Physical Line(10011602)={11602};
            Line(11603)={11603,11604};
            Physical Line(10011603)={11603};
            Line(11604)={11604,11605};
            Physical Line(10011604)={11604};
            Line(11605)={11605,11606};
            Physical Line(10011605)={11605};
            Line(11606)={11606,11607};
            Physical Line(10011606)={11606};
            Line(11607)={11607,11608};
            Physical Line(10011607)={11607};
            Line(11608)={11608,11609};
            Physical Line(10011608)={11608};
            Line(11609)={11609,11610};
            Physical Line(10011609)={11609};
            Line(11610)={11610,11611};
            Physical Line(10011610)={11610};
            Line(11611)={11611,11612};
            Physical Line(10011611)={11611};
            Line(11612)={11612,11613};
            Physical Line(10011612)={11612};
            Line(11613)={11613,11614};
            Physical Line(10011613)={11613};
            Line(11614)={11614,11615};
            Physical Line(10011614)={11614};
            Line(11615)={11615,11616};
            Physical Line(10011615)={11615};
            Line(11616)={11616,11617};
            Physical Line(10011616)={11616};
            Line(11617)={11617,11618};
            Physical Line(10011617)={11617};
            Line(11618)={11618,11601};
            Physical Line(10011618)={11618};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2011601)={11601,11602,11603,11604,11605,11606,11607,11608,11609,11610,11611,11612,11613,11614,11615,11616,11617,11618}; // Contour poutre
            Plane Surface(2011601)={2011601}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(11621)={-0.600,12.301,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(11622)={-0.600,12.751,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(11624)={-0.600,12.935,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(11626)={-0.600,12.526,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(11627)={-0.600,12.935,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(11630)={11601,11621};
            Line(11631)={11524,11621};
            Physical Line(10011630)={11630};
            Physical Line(10011631)={11631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(11632)={11617,11622};
            Line(11633)={11622,11624};
            Physical Line(10011632)={11632};
            Physical Line(10011633)={11633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(11635)={11624,11627};
            Physical Line(10011635)={11635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(11636)={11527,11626};
            Line(11637)={11626,11627};
            Physical Line(10011636)={11636};
            Physical Line(10011637)={11637};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2011602)={11630,-11631,11535,11636,11637,-11635,-11633,-11632,11617,11618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2011602)={2011602}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(11651)={-0.600,12.935,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(11641)={11551,11651};
            Physical Line(10011641)={11641};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(11701)={-0.600,13.119,-0.200,Pas_Entr_About_Pou};
            Point(11702)={-0.600,13.119,-0.270,Pas_Entr_About_Pou};
            Point(11703)={-0.600,13.182,-0.300,Pas_Entr_About_Pou};
            Point(11704)={-0.600,13.244,-0.330,Pas_Entr_About_Pou};
            Point(11705)={-0.600,13.244,-1.150,Pas_Entr_About_Pou};
            Point(11706)={-0.600,13.182,-1.200,Pas_Entr_About_Pou};
            Point(11707)={-0.600,13.119,-1.250,Pas_Entr_About_Pou};
            Point(11708)={-0.600,13.119,-1.350,Pas_Entr_About_Pou};
            Point(11709)={-0.600,13.344,-1.350,Pas_Entr_About_Pou};
            Point(11710)={-0.600,13.569,-1.350,Pas_Entr_About_Pou};
            Point(11711)={-0.600,13.569,-1.250,Pas_Entr_About_Pou};
            Point(11712)={-0.600,13.507,-1.200,Pas_Entr_About_Pou};
            Point(11713)={-0.600,13.444,-1.150,Pas_Entr_About_Pou};
            Point(11714)={-0.600,13.444,-0.330,Pas_Entr_About_Pou};
            Point(11715)={-0.600,13.507,-0.300,Pas_Entr_About_Pou};
            Point(11716)={-0.600,13.569,-0.270,Pas_Entr_About_Pou};
            Point(11717)={-0.600,13.569,-0.200,Pas_Entr_About_Pou};
            Point(11718)={-0.600,13.344,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(11701)={11701,11702};
            Physical Line(10011701)={11701};
            Line(11702)={11702,11703};
            Physical Line(10011702)={11702};
            Line(11703)={11703,11704};
            Physical Line(10011703)={11703};
            Line(11704)={11704,11705};
            Physical Line(10011704)={11704};
            Line(11705)={11705,11706};
            Physical Line(10011705)={11705};
            Line(11706)={11706,11707};
            Physical Line(10011706)={11706};
            Line(11707)={11707,11708};
            Physical Line(10011707)={11707};
            Line(11708)={11708,11709};
            Physical Line(10011708)={11708};
            Line(11709)={11709,11710};
            Physical Line(10011709)={11709};
            Line(11710)={11710,11711};
            Physical Line(10011710)={11710};
            Line(11711)={11711,11712};
            Physical Line(10011711)={11711};
            Line(11712)={11712,11713};
            Physical Line(10011712)={11712};
            Line(11713)={11713,11714};
            Physical Line(10011713)={11713};
            Line(11714)={11714,11715};
            Physical Line(10011714)={11714};
            Line(11715)={11715,11716};
            Physical Line(10011715)={11715};
            Line(11716)={11716,11717};
            Physical Line(10011716)={11716};
            Line(11717)={11717,11718};
            Physical Line(10011717)={11717};
            Line(11718)={11718,11701};
            Physical Line(10011718)={11718};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2011701)={11701,11702,11703,11704,11705,11706,11707,11708,11709,11710,11711,11712,11713,11714,11715,11716,11717,11718}; // Contour poutre
            Plane Surface(2011701)={2011701}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(11721)={-0.600,13.119,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(11722)={-0.600,13.569,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(11724)={-0.600,13.754,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(11726)={-0.600,13.344,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(11727)={-0.600,13.754,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(11730)={11701,11721};
            Line(11731)={11624,11721};
            Physical Line(10011730)={11730};
            Physical Line(10011731)={11731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(11732)={11717,11722};
            Line(11733)={11722,11724};
            Physical Line(10011732)={11732};
            Physical Line(10011733)={11733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(11735)={11724,11727};
            Physical Line(10011735)={11735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(11736)={11627,11726};
            Line(11737)={11726,11727};
            Physical Line(10011736)={11736};
            Physical Line(10011737)={11737};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2011702)={11730,-11731,11635,11736,11737,-11735,-11733,-11732,11717,11718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2011702)={2011702}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(11751)={-0.600,13.754,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(11741)={11651,11751};
            Physical Line(10011741)={11741};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(11801)={-0.600,13.938,-0.200,Pas_Entr_About_Pou};
            Point(11802)={-0.600,13.938,-0.270,Pas_Entr_About_Pou};
            Point(11803)={-0.600,14.000,-0.300,Pas_Entr_About_Pou};
            Point(11804)={-0.600,14.063,-0.330,Pas_Entr_About_Pou};
            Point(11805)={-0.600,14.063,-1.150,Pas_Entr_About_Pou};
            Point(11806)={-0.600,14.000,-1.200,Pas_Entr_About_Pou};
            Point(11807)={-0.600,13.938,-1.250,Pas_Entr_About_Pou};
            Point(11808)={-0.600,13.938,-1.350,Pas_Entr_About_Pou};
            Point(11809)={-0.600,14.163,-1.350,Pas_Entr_About_Pou};
            Point(11810)={-0.600,14.388,-1.350,Pas_Entr_About_Pou};
            Point(11811)={-0.600,14.388,-1.250,Pas_Entr_About_Pou};
            Point(11812)={-0.600,14.325,-1.200,Pas_Entr_About_Pou};
            Point(11813)={-0.600,14.263,-1.150,Pas_Entr_About_Pou};
            Point(11814)={-0.600,14.263,-0.330,Pas_Entr_About_Pou};
            Point(11815)={-0.600,14.325,-0.300,Pas_Entr_About_Pou};
            Point(11816)={-0.600,14.388,-0.270,Pas_Entr_About_Pou};
            Point(11817)={-0.600,14.388,-0.200,Pas_Entr_About_Pou};
            Point(11818)={-0.600,14.163,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(11801)={11801,11802};
            Physical Line(10011801)={11801};
            Line(11802)={11802,11803};
            Physical Line(10011802)={11802};
            Line(11803)={11803,11804};
            Physical Line(10011803)={11803};
            Line(11804)={11804,11805};
            Physical Line(10011804)={11804};
            Line(11805)={11805,11806};
            Physical Line(10011805)={11805};
            Line(11806)={11806,11807};
            Physical Line(10011806)={11806};
            Line(11807)={11807,11808};
            Physical Line(10011807)={11807};
            Line(11808)={11808,11809};
            Physical Line(10011808)={11808};
            Line(11809)={11809,11810};
            Physical Line(10011809)={11809};
            Line(11810)={11810,11811};
            Physical Line(10011810)={11810};
            Line(11811)={11811,11812};
            Physical Line(10011811)={11811};
            Line(11812)={11812,11813};
            Physical Line(10011812)={11812};
            Line(11813)={11813,11814};
            Physical Line(10011813)={11813};
            Line(11814)={11814,11815};
            Physical Line(10011814)={11814};
            Line(11815)={11815,11816};
            Physical Line(10011815)={11815};
            Line(11816)={11816,11817};
            Physical Line(10011816)={11816};
            Line(11817)={11817,11818};
            Physical Line(10011817)={11817};
            Line(11818)={11818,11801};
            Physical Line(10011818)={11818};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2011801)={11801,11802,11803,11804,11805,11806,11807,11808,11809,11810,11811,11812,11813,11814,11815,11816,11817,11818}; // Contour poutre
            Plane Surface(2011801)={2011801}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(11821)={-0.600,13.938,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(11822)={-0.600,14.388,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(11824)={-0.600,14.572,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(11826)={-0.600,14.163,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(11827)={-0.600,14.572,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(11830)={11801,11821};
            Line(11831)={11724,11821};
            Physical Line(10011830)={11830};
            Physical Line(10011831)={11831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(11832)={11817,11822};
            Line(11833)={11822,11824};
            Physical Line(10011832)={11832};
            Physical Line(10011833)={11833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(11835)={11824,11827};
            Physical Line(10011835)={11835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(11836)={11727,11826};
            Line(11837)={11826,11827};
            Physical Line(10011836)={11836};
            Physical Line(10011837)={11837};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2011802)={11830,-11831,11735,11836,11837,-11835,-11833,-11832,11817,11818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2011802)={2011802}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(11851)={-0.600,14.572,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(11841)={11751,11851};
            Physical Line(10011841)={11841};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(11901)={-0.600,14.756,-0.200,Pas_Entr_About_Pou};
            Point(11902)={-0.600,14.756,-0.270,Pas_Entr_About_Pou};
            Point(11903)={-0.600,14.819,-0.300,Pas_Entr_About_Pou};
            Point(11904)={-0.600,14.881,-0.330,Pas_Entr_About_Pou};
            Point(11905)={-0.600,14.881,-1.150,Pas_Entr_About_Pou};
            Point(11906)={-0.600,14.819,-1.200,Pas_Entr_About_Pou};
            Point(11907)={-0.600,14.756,-1.250,Pas_Entr_About_Pou};
            Point(11908)={-0.600,14.756,-1.350,Pas_Entr_About_Pou};
            Point(11909)={-0.600,14.981,-1.350,Pas_Entr_About_Pou};
            Point(11910)={-0.600,15.206,-1.350,Pas_Entr_About_Pou};
            Point(11911)={-0.600,15.206,-1.250,Pas_Entr_About_Pou};
            Point(11912)={-0.600,15.144,-1.200,Pas_Entr_About_Pou};
            Point(11913)={-0.600,15.081,-1.150,Pas_Entr_About_Pou};
            Point(11914)={-0.600,15.081,-0.330,Pas_Entr_About_Pou};
            Point(11915)={-0.600,15.144,-0.300,Pas_Entr_About_Pou};
            Point(11916)={-0.600,15.206,-0.270,Pas_Entr_About_Pou};
            Point(11917)={-0.600,15.206,-0.200,Pas_Entr_About_Pou};
            Point(11918)={-0.600,14.981,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(11901)={11901,11902};
            Physical Line(10011901)={11901};
            Line(11902)={11902,11903};
            Physical Line(10011902)={11902};
            Line(11903)={11903,11904};
            Physical Line(10011903)={11903};
            Line(11904)={11904,11905};
            Physical Line(10011904)={11904};
            Line(11905)={11905,11906};
            Physical Line(10011905)={11905};
            Line(11906)={11906,11907};
            Physical Line(10011906)={11906};
            Line(11907)={11907,11908};
            Physical Line(10011907)={11907};
            Line(11908)={11908,11909};
            Physical Line(10011908)={11908};
            Line(11909)={11909,11910};
            Physical Line(10011909)={11909};
            Line(11910)={11910,11911};
            Physical Line(10011910)={11910};
            Line(11911)={11911,11912};
            Physical Line(10011911)={11911};
            Line(11912)={11912,11913};
            Physical Line(10011912)={11912};
            Line(11913)={11913,11914};
            Physical Line(10011913)={11913};
            Line(11914)={11914,11915};
            Physical Line(10011914)={11914};
            Line(11915)={11915,11916};
            Physical Line(10011915)={11915};
            Line(11916)={11916,11917};
            Physical Line(10011916)={11916};
            Line(11917)={11917,11918};
            Physical Line(10011917)={11917};
            Line(11918)={11918,11901};
            Physical Line(10011918)={11918};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2011901)={11901,11902,11903,11904,11905,11906,11907,11908,11909,11910,11911,11912,11913,11914,11915,11916,11917,11918}; // Contour poutre
            Plane Surface(2011901)={2011901}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(11921)={-0.600,14.756,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(11922)={-0.600,15.206,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(11924)={-0.600,15.390,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(11926)={-0.600,14.981,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(11927)={-0.600,15.390,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(11930)={11901,11921};
            Line(11931)={11824,11921};
            Physical Line(10011930)={11930};
            Physical Line(10011931)={11931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(11932)={11917,11922};
            Line(11933)={11922,11924};
            Physical Line(10011932)={11932};
            Physical Line(10011933)={11933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(11935)={11924,11927};
            Physical Line(10011935)={11935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(11936)={11827,11926};
            Line(11937)={11926,11927};
            Physical Line(10011936)={11936};
            Physical Line(10011937)={11937};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2011902)={11930,-11931,11835,11936,11937,-11935,-11933,-11932,11917,11918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2011902)={2011902}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(11951)={-0.600,15.390,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(11941)={11851,11951};
            Physical Line(10011941)={11941};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(12001)={-0.600,15.575,-0.200,Pas_Entr_About_Pou};
            Point(12002)={-0.600,15.575,-0.270,Pas_Entr_About_Pou};
            Point(12003)={-0.600,15.637,-0.300,Pas_Entr_About_Pou};
            Point(12004)={-0.600,15.700,-0.330,Pas_Entr_About_Pou};
            Point(12005)={-0.600,15.700,-1.150,Pas_Entr_About_Pou};
            Point(12006)={-0.600,15.637,-1.200,Pas_Entr_About_Pou};
            Point(12007)={-0.600,15.575,-1.250,Pas_Entr_About_Pou};
            Point(12008)={-0.600,15.575,-1.350,Pas_Entr_About_Pou};
            Point(12009)={-0.600,15.800,-1.350,Pas_Entr_About_Pou};
            Point(12010)={-0.600,16.025,-1.350,Pas_Entr_About_Pou};
            Point(12011)={-0.600,16.025,-1.250,Pas_Entr_About_Pou};
            Point(12012)={-0.600,15.962,-1.200,Pas_Entr_About_Pou};
            Point(12013)={-0.600,15.900,-1.150,Pas_Entr_About_Pou};
            Point(12014)={-0.600,15.900,-0.330,Pas_Entr_About_Pou};
            Point(12015)={-0.600,15.962,-0.300,Pas_Entr_About_Pou};
            Point(12016)={-0.600,16.025,-0.270,Pas_Entr_About_Pou};
            Point(12017)={-0.600,16.025,-0.200,Pas_Entr_About_Pou};
            Point(12018)={-0.600,15.800,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(12001)={12001,12002};
            Physical Line(10012001)={12001};
            Line(12002)={12002,12003};
            Physical Line(10012002)={12002};
            Line(12003)={12003,12004};
            Physical Line(10012003)={12003};
            Line(12004)={12004,12005};
            Physical Line(10012004)={12004};
            Line(12005)={12005,12006};
            Physical Line(10012005)={12005};
            Line(12006)={12006,12007};
            Physical Line(10012006)={12006};
            Line(12007)={12007,12008};
            Physical Line(10012007)={12007};
            Line(12008)={12008,12009};
            Physical Line(10012008)={12008};
            Line(12009)={12009,12010};
            Physical Line(10012009)={12009};
            Line(12010)={12010,12011};
            Physical Line(10012010)={12010};
            Line(12011)={12011,12012};
            Physical Line(10012011)={12011};
            Line(12012)={12012,12013};
            Physical Line(10012012)={12012};
            Line(12013)={12013,12014};
            Physical Line(10012013)={12013};
            Line(12014)={12014,12015};
            Physical Line(10012014)={12014};
            Line(12015)={12015,12016};
            Physical Line(10012015)={12015};
            Line(12016)={12016,12017};
            Physical Line(10012016)={12016};
            Line(12017)={12017,12018};
            Physical Line(10012017)={12017};
            Line(12018)={12018,12001};
            Physical Line(10012018)={12018};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2012001)={12001,12002,12003,12004,12005,12006,12007,12008,12009,12010,12011,12012,12013,12014,12015,12016,12017,12018}; // Contour poutre
            Plane Surface(2012001)={2012001}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(12021)={-0.600,15.575,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(12022)={-0.600,16.025,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(12024)={-0.600,16.209,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(12026)={-0.600,15.800,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(12027)={-0.600,16.209,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(12030)={12001,12021};
            Line(12031)={11924,12021};
            Physical Line(10012030)={12030};
            Physical Line(10012031)={12031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(12032)={12017,12022};
            Line(12033)={12022,12024};
            Physical Line(10012032)={12032};
            Physical Line(10012033)={12033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(12035)={12024,12027};
            Physical Line(10012035)={12035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(12036)={11927,12026};
            Line(12037)={12026,12027};
            Physical Line(10012036)={12036};
            Physical Line(10012037)={12037};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2012002)={12030,-12031,11935,12036,12037,-12035,-12033,-12032,12017,12018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2012002)={2012002}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(12051)={-0.600,16.209,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(12041)={11951,12051};
            Physical Line(10012041)={12041};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(12101)={-0.600,16.393,-0.200,Pas_Entr_About_Pou};
            Point(12102)={-0.600,16.393,-0.270,Pas_Entr_About_Pou};
            Point(12103)={-0.600,16.456,-0.300,Pas_Entr_About_Pou};
            Point(12104)={-0.600,16.518,-0.330,Pas_Entr_About_Pou};
            Point(12105)={-0.600,16.518,-1.150,Pas_Entr_About_Pou};
            Point(12106)={-0.600,16.456,-1.200,Pas_Entr_About_Pou};
            Point(12107)={-0.600,16.393,-1.250,Pas_Entr_About_Pou};
            Point(12108)={-0.600,16.393,-1.350,Pas_Entr_About_Pou};
            Point(12109)={-0.600,16.618,-1.350,Pas_Entr_About_Pou};
            Point(12110)={-0.600,16.843,-1.350,Pas_Entr_About_Pou};
            Point(12111)={-0.600,16.843,-1.250,Pas_Entr_About_Pou};
            Point(12112)={-0.600,16.781,-1.200,Pas_Entr_About_Pou};
            Point(12113)={-0.600,16.718,-1.150,Pas_Entr_About_Pou};
            Point(12114)={-0.600,16.718,-0.330,Pas_Entr_About_Pou};
            Point(12115)={-0.600,16.781,-0.300,Pas_Entr_About_Pou};
            Point(12116)={-0.600,16.843,-0.270,Pas_Entr_About_Pou};
            Point(12117)={-0.600,16.843,-0.200,Pas_Entr_About_Pou};
            Point(12118)={-0.600,16.618,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(12101)={12101,12102};
            Physical Line(10012101)={12101};
            Line(12102)={12102,12103};
            Physical Line(10012102)={12102};
            Line(12103)={12103,12104};
            Physical Line(10012103)={12103};
            Line(12104)={12104,12105};
            Physical Line(10012104)={12104};
            Line(12105)={12105,12106};
            Physical Line(10012105)={12105};
            Line(12106)={12106,12107};
            Physical Line(10012106)={12106};
            Line(12107)={12107,12108};
            Physical Line(10012107)={12107};
            Line(12108)={12108,12109};
            Physical Line(10012108)={12108};
            Line(12109)={12109,12110};
            Physical Line(10012109)={12109};
            Line(12110)={12110,12111};
            Physical Line(10012110)={12110};
            Line(12111)={12111,12112};
            Physical Line(10012111)={12111};
            Line(12112)={12112,12113};
            Physical Line(10012112)={12112};
            Line(12113)={12113,12114};
            Physical Line(10012113)={12113};
            Line(12114)={12114,12115};
            Physical Line(10012114)={12114};
            Line(12115)={12115,12116};
            Physical Line(10012115)={12115};
            Line(12116)={12116,12117};
            Physical Line(10012116)={12116};
            Line(12117)={12117,12118};
            Physical Line(10012117)={12117};
            Line(12118)={12118,12101};
            Physical Line(10012118)={12118};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2012101)={12101,12102,12103,12104,12105,12106,12107,12108,12109,12110,12111,12112,12113,12114,12115,12116,12117,12118}; // Contour poutre
            Plane Surface(2012101)={2012101}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(12121)={-0.600,16.393,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(12122)={-0.600,16.843,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(12124)={-0.600,17.027,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(12126)={-0.600,16.618,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(12127)={-0.600,17.027,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(12130)={12101,12121};
            Line(12131)={12024,12121};
            Physical Line(10012130)={12130};
            Physical Line(10012131)={12131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(12132)={12117,12122};
            Line(12133)={12122,12124};
            Physical Line(10012132)={12132};
            Physical Line(10012133)={12133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(12135)={12124,12127};
            Physical Line(10012135)={12135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(12136)={12027,12126};
            Line(12137)={12126,12127};
            Physical Line(10012136)={12136};
            Physical Line(10012137)={12137};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2012102)={12130,-12131,12035,12136,12137,-12135,-12133,-12132,12117,12118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2012102)={2012102}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(12151)={-0.600,17.027,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(12141)={12051,12151};
            Physical Line(10012141)={12141};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(12201)={-0.600,17.211,-0.200,Pas_Entr_About_Pou};
            Point(12202)={-0.600,17.211,-0.270,Pas_Entr_About_Pou};
            Point(12203)={-0.600,17.274,-0.300,Pas_Entr_About_Pou};
            Point(12204)={-0.600,17.336,-0.330,Pas_Entr_About_Pou};
            Point(12205)={-0.600,17.336,-1.150,Pas_Entr_About_Pou};
            Point(12206)={-0.600,17.274,-1.200,Pas_Entr_About_Pou};
            Point(12207)={-0.600,17.211,-1.250,Pas_Entr_About_Pou};
            Point(12208)={-0.600,17.211,-1.350,Pas_Entr_About_Pou};
            Point(12209)={-0.600,17.436,-1.350,Pas_Entr_About_Pou};
            Point(12210)={-0.600,17.661,-1.350,Pas_Entr_About_Pou};
            Point(12211)={-0.600,17.661,-1.250,Pas_Entr_About_Pou};
            Point(12212)={-0.600,17.599,-1.200,Pas_Entr_About_Pou};
            Point(12213)={-0.600,17.536,-1.150,Pas_Entr_About_Pou};
            Point(12214)={-0.600,17.536,-0.330,Pas_Entr_About_Pou};
            Point(12215)={-0.600,17.599,-0.300,Pas_Entr_About_Pou};
            Point(12216)={-0.600,17.661,-0.270,Pas_Entr_About_Pou};
            Point(12217)={-0.600,17.661,-0.200,Pas_Entr_About_Pou};
            Point(12218)={-0.600,17.436,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(12201)={12201,12202};
            Physical Line(10012201)={12201};
            Line(12202)={12202,12203};
            Physical Line(10012202)={12202};
            Line(12203)={12203,12204};
            Physical Line(10012203)={12203};
            Line(12204)={12204,12205};
            Physical Line(10012204)={12204};
            Line(12205)={12205,12206};
            Physical Line(10012205)={12205};
            Line(12206)={12206,12207};
            Physical Line(10012206)={12206};
            Line(12207)={12207,12208};
            Physical Line(10012207)={12207};
            Line(12208)={12208,12209};
            Physical Line(10012208)={12208};
            Line(12209)={12209,12210};
            Physical Line(10012209)={12209};
            Line(12210)={12210,12211};
            Physical Line(10012210)={12210};
            Line(12211)={12211,12212};
            Physical Line(10012211)={12211};
            Line(12212)={12212,12213};
            Physical Line(10012212)={12212};
            Line(12213)={12213,12214};
            Physical Line(10012213)={12213};
            Line(12214)={12214,12215};
            Physical Line(10012214)={12214};
            Line(12215)={12215,12216};
            Physical Line(10012215)={12215};
            Line(12216)={12216,12217};
            Physical Line(10012216)={12216};
            Line(12217)={12217,12218};
            Physical Line(10012217)={12217};
            Line(12218)={12218,12201};
            Physical Line(10012218)={12218};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2012201)={12201,12202,12203,12204,12205,12206,12207,12208,12209,12210,12211,12212,12213,12214,12215,12216,12217,12218}; // Contour poutre
            Plane Surface(2012201)={2012201}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(12221)={-0.600,17.211,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(12222)={-0.600,17.661,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(12224)={-0.600,17.846,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(12226)={-0.600,17.436,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(12227)={-0.600,17.846,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(12230)={12201,12221};
            Line(12231)={12124,12221};
            Physical Line(10012230)={12230};
            Physical Line(10012231)={12231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(12232)={12217,12222};
            Line(12233)={12222,12224};
            Physical Line(10012232)={12232};
            Physical Line(10012233)={12233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(12235)={12224,12227};
            Physical Line(10012235)={12235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(12236)={12127,12226};
            Line(12237)={12226,12227};
            Physical Line(10012236)={12236};
            Physical Line(10012237)={12237};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2012202)={12230,-12231,12135,12236,12237,-12235,-12233,-12232,12217,12218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2012202)={2012202}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(12251)={-0.600,17.846,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(12241)={12151,12251};
            Physical Line(10012241)={12241};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(12301)={-0.600,18.030,-0.200,Pas_Entr_About_Pou};
            Point(12302)={-0.600,18.030,-0.270,Pas_Entr_About_Pou};
            Point(12303)={-0.600,18.092,-0.300,Pas_Entr_About_Pou};
            Point(12304)={-0.600,18.155,-0.330,Pas_Entr_About_Pou};
            Point(12305)={-0.600,18.155,-1.150,Pas_Entr_About_Pou};
            Point(12306)={-0.600,18.092,-1.200,Pas_Entr_About_Pou};
            Point(12307)={-0.600,18.030,-1.250,Pas_Entr_About_Pou};
            Point(12308)={-0.600,18.030,-1.350,Pas_Entr_About_Pou};
            Point(12309)={-0.600,18.255,-1.350,Pas_Entr_About_Pou};
            Point(12310)={-0.600,18.480,-1.350,Pas_Entr_About_Pou};
            Point(12311)={-0.600,18.480,-1.250,Pas_Entr_About_Pou};
            Point(12312)={-0.600,18.417,-1.200,Pas_Entr_About_Pou};
            Point(12313)={-0.600,18.355,-1.150,Pas_Entr_About_Pou};
            Point(12314)={-0.600,18.355,-0.330,Pas_Entr_About_Pou};
            Point(12315)={-0.600,18.417,-0.300,Pas_Entr_About_Pou};
            Point(12316)={-0.600,18.480,-0.270,Pas_Entr_About_Pou};
            Point(12317)={-0.600,18.480,-0.200,Pas_Entr_About_Pou};
            Point(12318)={-0.600,18.255,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(12301)={12301,12302};
            Physical Line(10012301)={12301};
            Line(12302)={12302,12303};
            Physical Line(10012302)={12302};
            Line(12303)={12303,12304};
            Physical Line(10012303)={12303};
            Line(12304)={12304,12305};
            Physical Line(10012304)={12304};
            Line(12305)={12305,12306};
            Physical Line(10012305)={12305};
            Line(12306)={12306,12307};
            Physical Line(10012306)={12306};
            Line(12307)={12307,12308};
            Physical Line(10012307)={12307};
            Line(12308)={12308,12309};
            Physical Line(10012308)={12308};
            Line(12309)={12309,12310};
            Physical Line(10012309)={12309};
            Line(12310)={12310,12311};
            Physical Line(10012310)={12310};
            Line(12311)={12311,12312};
            Physical Line(10012311)={12311};
            Line(12312)={12312,12313};
            Physical Line(10012312)={12312};
            Line(12313)={12313,12314};
            Physical Line(10012313)={12313};
            Line(12314)={12314,12315};
            Physical Line(10012314)={12314};
            Line(12315)={12315,12316};
            Physical Line(10012315)={12315};
            Line(12316)={12316,12317};
            Physical Line(10012316)={12316};
            Line(12317)={12317,12318};
            Physical Line(10012317)={12317};
            Line(12318)={12318,12301};
            Physical Line(10012318)={12318};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2012301)={12301,12302,12303,12304,12305,12306,12307,12308,12309,12310,12311,12312,12313,12314,12315,12316,12317,12318}; // Contour poutre
            Plane Surface(2012301)={2012301}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(12321)={-0.600,18.030,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(12322)={-0.600,18.480,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(12324)={-0.600,18.664,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(12326)={-0.600,18.255,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(12327)={-0.600,18.664,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(12330)={12301,12321};
            Line(12331)={12224,12321};
            Physical Line(10012330)={12330};
            Physical Line(10012331)={12331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(12332)={12317,12322};
            Line(12333)={12322,12324};
            Physical Line(10012332)={12332};
            Physical Line(10012333)={12333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(12335)={12324,12327};
            Physical Line(10012335)={12335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(12336)={12227,12326};
            Line(12337)={12326,12327};
            Physical Line(10012336)={12336};
            Physical Line(10012337)={12337};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2012302)={12330,-12331,12235,12336,12337,-12335,-12333,-12332,12317,12318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2012302)={2012302}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(12351)={-0.600,18.664,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(12341)={12251,12351};
            Physical Line(10012341)={12341};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(12401)={-0.600,18.848,-0.200,Pas_Entr_About_Pou};
            Point(12402)={-0.600,18.848,-0.270,Pas_Entr_About_Pou};
            Point(12403)={-0.600,18.911,-0.300,Pas_Entr_About_Pou};
            Point(12404)={-0.600,18.973,-0.330,Pas_Entr_About_Pou};
            Point(12405)={-0.600,18.973,-1.150,Pas_Entr_About_Pou};
            Point(12406)={-0.600,18.911,-1.200,Pas_Entr_About_Pou};
            Point(12407)={-0.600,18.848,-1.250,Pas_Entr_About_Pou};
            Point(12408)={-0.600,18.848,-1.350,Pas_Entr_About_Pou};
            Point(12409)={-0.600,19.073,-1.350,Pas_Entr_About_Pou};
            Point(12410)={-0.600,19.298,-1.350,Pas_Entr_About_Pou};
            Point(12411)={-0.600,19.298,-1.250,Pas_Entr_About_Pou};
            Point(12412)={-0.600,19.236,-1.200,Pas_Entr_About_Pou};
            Point(12413)={-0.600,19.173,-1.150,Pas_Entr_About_Pou};
            Point(12414)={-0.600,19.173,-0.330,Pas_Entr_About_Pou};
            Point(12415)={-0.600,19.236,-0.300,Pas_Entr_About_Pou};
            Point(12416)={-0.600,19.298,-0.270,Pas_Entr_About_Pou};
            Point(12417)={-0.600,19.298,-0.200,Pas_Entr_About_Pou};
            Point(12418)={-0.600,19.073,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(12401)={12401,12402};
            Physical Line(10012401)={12401};
            Line(12402)={12402,12403};
            Physical Line(10012402)={12402};
            Line(12403)={12403,12404};
            Physical Line(10012403)={12403};
            Line(12404)={12404,12405};
            Physical Line(10012404)={12404};
            Line(12405)={12405,12406};
            Physical Line(10012405)={12405};
            Line(12406)={12406,12407};
            Physical Line(10012406)={12406};
            Line(12407)={12407,12408};
            Physical Line(10012407)={12407};
            Line(12408)={12408,12409};
            Physical Line(10012408)={12408};
            Line(12409)={12409,12410};
            Physical Line(10012409)={12409};
            Line(12410)={12410,12411};
            Physical Line(10012410)={12410};
            Line(12411)={12411,12412};
            Physical Line(10012411)={12411};
            Line(12412)={12412,12413};
            Physical Line(10012412)={12412};
            Line(12413)={12413,12414};
            Physical Line(10012413)={12413};
            Line(12414)={12414,12415};
            Physical Line(10012414)={12414};
            Line(12415)={12415,12416};
            Physical Line(10012415)={12415};
            Line(12416)={12416,12417};
            Physical Line(10012416)={12416};
            Line(12417)={12417,12418};
            Physical Line(10012417)={12417};
            Line(12418)={12418,12401};
            Physical Line(10012418)={12418};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2012401)={12401,12402,12403,12404,12405,12406,12407,12408,12409,12410,12411,12412,12413,12414,12415,12416,12417,12418}; // Contour poutre
            Plane Surface(2012401)={2012401}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(12421)={-0.600,18.848,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(12422)={-0.600,19.298,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(12424)={-0.600,19.482,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(12426)={-0.600,19.073,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(12427)={-0.600,19.482,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(12430)={12401,12421};
            Line(12431)={12324,12421};
            Physical Line(10012430)={12430};
            Physical Line(10012431)={12431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(12432)={12417,12422};
            Line(12433)={12422,12424};
            Physical Line(10012432)={12432};
            Physical Line(10012433)={12433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(12435)={12424,12427};
            Physical Line(10012435)={12435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(12436)={12327,12426};
            Line(12437)={12426,12427};
            Physical Line(10012436)={12436};
            Physical Line(10012437)={12437};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2012402)={12430,-12431,12335,12436,12437,-12435,-12433,-12432,12417,12418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2012402)={2012402}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(12451)={-0.600,19.482,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(12441)={12351,12451};
            Physical Line(10012441)={12441};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(12501)={-0.600,19.667,-0.200,Pas_Entr_About_Pou};
            Point(12502)={-0.600,19.667,-0.270,Pas_Entr_About_Pou};
            Point(12503)={-0.600,19.729,-0.300,Pas_Entr_About_Pou};
            Point(12504)={-0.600,19.792,-0.330,Pas_Entr_About_Pou};
            Point(12505)={-0.600,19.792,-1.150,Pas_Entr_About_Pou};
            Point(12506)={-0.600,19.729,-1.200,Pas_Entr_About_Pou};
            Point(12507)={-0.600,19.667,-1.250,Pas_Entr_About_Pou};
            Point(12508)={-0.600,19.667,-1.350,Pas_Entr_About_Pou};
            Point(12509)={-0.600,19.892,-1.350,Pas_Entr_About_Pou};
            Point(12510)={-0.600,20.117,-1.350,Pas_Entr_About_Pou};
            Point(12511)={-0.600,20.117,-1.250,Pas_Entr_About_Pou};
            Point(12512)={-0.600,20.054,-1.200,Pas_Entr_About_Pou};
            Point(12513)={-0.600,19.992,-1.150,Pas_Entr_About_Pou};
            Point(12514)={-0.600,19.992,-0.330,Pas_Entr_About_Pou};
            Point(12515)={-0.600,20.054,-0.300,Pas_Entr_About_Pou};
            Point(12516)={-0.600,20.117,-0.270,Pas_Entr_About_Pou};
            Point(12517)={-0.600,20.117,-0.200,Pas_Entr_About_Pou};
            Point(12518)={-0.600,19.892,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(12501)={12501,12502};
            Physical Line(10012501)={12501};
            Line(12502)={12502,12503};
            Physical Line(10012502)={12502};
            Line(12503)={12503,12504};
            Physical Line(10012503)={12503};
            Line(12504)={12504,12505};
            Physical Line(10012504)={12504};
            Line(12505)={12505,12506};
            Physical Line(10012505)={12505};
            Line(12506)={12506,12507};
            Physical Line(10012506)={12506};
            Line(12507)={12507,12508};
            Physical Line(10012507)={12507};
            Line(12508)={12508,12509};
            Physical Line(10012508)={12508};
            Line(12509)={12509,12510};
            Physical Line(10012509)={12509};
            Line(12510)={12510,12511};
            Physical Line(10012510)={12510};
            Line(12511)={12511,12512};
            Physical Line(10012511)={12511};
            Line(12512)={12512,12513};
            Physical Line(10012512)={12512};
            Line(12513)={12513,12514};
            Physical Line(10012513)={12513};
            Line(12514)={12514,12515};
            Physical Line(10012514)={12514};
            Line(12515)={12515,12516};
            Physical Line(10012515)={12515};
            Line(12516)={12516,12517};
            Physical Line(10012516)={12516};
            Line(12517)={12517,12518};
            Physical Line(10012517)={12517};
            Line(12518)={12518,12501};
            Physical Line(10012518)={12518};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2012501)={12501,12502,12503,12504,12505,12506,12507,12508,12509,12510,12511,12512,12513,12514,12515,12516,12517,12518}; // Contour poutre
            Plane Surface(2012501)={2012501}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(12521)={-0.600,19.667,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(12522)={-0.600,20.117,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(12524)={-0.600,20.301,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(12526)={-0.600,19.892,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(12527)={-0.600,20.301,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(12530)={12501,12521};
            Line(12531)={12424,12521};
            Physical Line(10012530)={12530};
            Physical Line(10012531)={12531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(12532)={12517,12522};
            Line(12533)={12522,12524};
            Physical Line(10012532)={12532};
            Physical Line(10012533)={12533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(12535)={12524,12527};
            Physical Line(10012535)={12535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(12536)={12427,12526};
            Line(12537)={12526,12527};
            Physical Line(10012536)={12536};
            Physical Line(10012537)={12537};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2012502)={12530,-12531,12435,12536,12537,-12535,-12533,-12532,12517,12518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2012502)={2012502}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(12551)={-0.600,20.301,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(12541)={12451,12551};
            Physical Line(10012541)={12541};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(12601)={-0.600,20.485,-0.200,Pas_Entr_About_Pou};
            Point(12602)={-0.600,20.485,-0.270,Pas_Entr_About_Pou};
            Point(12603)={-0.600,20.548,-0.300,Pas_Entr_About_Pou};
            Point(12604)={-0.600,20.610,-0.330,Pas_Entr_About_Pou};
            Point(12605)={-0.600,20.610,-1.150,Pas_Entr_About_Pou};
            Point(12606)={-0.600,20.548,-1.200,Pas_Entr_About_Pou};
            Point(12607)={-0.600,20.485,-1.250,Pas_Entr_About_Pou};
            Point(12608)={-0.600,20.485,-1.350,Pas_Entr_About_Pou};
            Point(12609)={-0.600,20.710,-1.350,Pas_Entr_About_Pou};
            Point(12610)={-0.600,20.935,-1.350,Pas_Entr_About_Pou};
            Point(12611)={-0.600,20.935,-1.250,Pas_Entr_About_Pou};
            Point(12612)={-0.600,20.873,-1.200,Pas_Entr_About_Pou};
            Point(12613)={-0.600,20.810,-1.150,Pas_Entr_About_Pou};
            Point(12614)={-0.600,20.810,-0.330,Pas_Entr_About_Pou};
            Point(12615)={-0.600,20.873,-0.300,Pas_Entr_About_Pou};
            Point(12616)={-0.600,20.935,-0.270,Pas_Entr_About_Pou};
            Point(12617)={-0.600,20.935,-0.200,Pas_Entr_About_Pou};
            Point(12618)={-0.600,20.710,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(12601)={12601,12602};
            Physical Line(10012601)={12601};
            Line(12602)={12602,12603};
            Physical Line(10012602)={12602};
            Line(12603)={12603,12604};
            Physical Line(10012603)={12603};
            Line(12604)={12604,12605};
            Physical Line(10012604)={12604};
            Line(12605)={12605,12606};
            Physical Line(10012605)={12605};
            Line(12606)={12606,12607};
            Physical Line(10012606)={12606};
            Line(12607)={12607,12608};
            Physical Line(10012607)={12607};
            Line(12608)={12608,12609};
            Physical Line(10012608)={12608};
            Line(12609)={12609,12610};
            Physical Line(10012609)={12609};
            Line(12610)={12610,12611};
            Physical Line(10012610)={12610};
            Line(12611)={12611,12612};
            Physical Line(10012611)={12611};
            Line(12612)={12612,12613};
            Physical Line(10012612)={12612};
            Line(12613)={12613,12614};
            Physical Line(10012613)={12613};
            Line(12614)={12614,12615};
            Physical Line(10012614)={12614};
            Line(12615)={12615,12616};
            Physical Line(10012615)={12615};
            Line(12616)={12616,12617};
            Physical Line(10012616)={12616};
            Line(12617)={12617,12618};
            Physical Line(10012617)={12617};
            Line(12618)={12618,12601};
            Physical Line(10012618)={12618};

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2012601)={12601,12602,12603,12604,12605,12606,12607,12608,12609,12610,12611,12612,12613,12614,12615,12616,12617,12618}; // Contour poutre
            Plane Surface(2012601)={2012601}; // Contour poutre

            // Points de l'intrados de hourdis : 
            Point(12621)={-0.600,20.485,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(12624)={-0.600,20.960,-0.200,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(12626)={-0.600,20.710,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(12627)={-0.600,20.960,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(12629)={-0.600,20.960,0.000,Pas_Entr_About_Hou}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(12630)={12601,12621};
            Line(12631)={12524,12621};
            Physical Line(10012630)={12630};
            Physical Line(10012631)={12631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(12632)={12617,12624};
            Physical Line(10012632)={12632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(12635)={12624,12627};
            Physical Line(10012635)={12635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(12639)={12627,12629};
            Physical Line(10012639)={12639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(12636)={12527,12626};
            Line(12637)={12626,12627};
            Physical Line(10012636)={12636};
            Physical Line(10012637)={12637};

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2012602)={12630,-12631,12535,12636,12637,-12635,-12632,12617,12618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2012602)={2012602}; // Surface transversale mi-hourdis inferieur

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(12651)={-0.600,20.960,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(12641)={12551,12651};
            Physical Line(10012641)={12641};

            // Ligne verticale droite d'entretoise : 
            Line(12644)={12651,12624};
            Physical Line(10012644)={12644};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(10140)={10128,12629};
            Physical Line(10010140)={10140};

            // Surface transversale de mi-hourdis superieur
            Line Loop(2010106)={10136,10137,10236,10237,10336,10337,10436,10437,10536,10537,10636,10637,10736,10737,10836,10837,10936,10937,11036,11037,11136,11137,11236,11237,11336,11337,11436,11437,11536,11537,11636,11637,11736,11737,11836,11837,11936,11937,12036,12037,12136,12137,12236,12237,12336,12337,12436,12437,12536,12537,12636,12637,12639,-10140,-10138}; // Surface transversale de mi-hourdis superieur
            Plane Surface(2010106)={2010106}; // Surface transversale de mi-hourdis superieur

            // LineLoop et Surface transversale d'entretoise unique creee apres description de toutes les poutres: 

            Line Loop(2010105)={10143,10130,10101,10102,10103,10104,10105,10106,10107,10108,10109,10110,10111,10112,10113,10114,10115,10116,10132,10133,10231,-10230,10201,10202,10203,10204,10205,10206,10207,10208,10209,10210,10211,10212,10213,10214,10215,10216,10232,10233,10331,-10330,10301,10302,10303,10304,10305,10306,10307,10308,10309,10310,10311,10312,10313,10314,10315,10316,10332,10333,10431,-10430,10401,10402,10403,10404,10405,10406,10407,10408,10409,10410,10411,10412,10413,10414,10415,10416,10432,10433,10531,-10530,10501,10502,10503,10504,10505,10506,10507,10508,10509,10510,10511,10512,10513,10514,10515,10516,10532,10533,10631,-10630,10601,10602,10603,10604,10605,10606,10607,10608,10609,10610,10611,10612,10613,10614,10615,10616,10632,10633,10731,-10730,10701,10702,10703,10704,10705,10706,10707,10708,10709,10710,10711,10712,10713,10714,10715,10716,10732,10733,10831,-10830,10801,10802,10803,10804,10805,10806,10807,10808,10809,10810,10811,10812,10813,10814,10815,10816,10832,10833,10931,-10930,10901,10902,10903,10904,10905,10906,10907,10908,10909,10910,10911,10912,10913,10914,10915,10916,10932,10933,11031,-11030,11001,11002,11003,11004,11005,11006,11007,11008,11009,11010,11011,11012,11013,11014,11015,11016,11032,11033,11131,-11130,11101,11102,11103,11104,11105,11106,11107,11108,11109,11110,11111,11112,11113,11114,11115,11116,11132,11133,11231,-11230,11201,11202,11203,11204,11205,11206,11207,11208,11209,11210,11211,11212,11213,11214,11215,11216,11232,11233,11331,-11330,11301,11302,11303,11304,11305,11306,11307,11308,11309,11310,11311,11312,11313,11314,11315,11316,11332,11333,11431,-11430,11401,11402,11403,11404,11405,11406,11407,11408,11409,11410,11411,11412,11413,11414,11415,11416,11432,11433,11531,-11530,11501,11502,11503,11504,11505,11506,11507,11508,11509,11510,11511,11512,11513,11514,11515,11516,11532,11533,11631,-11630,11601,11602,11603,11604,11605,11606,11607,11608,11609,11610,11611,11612,11613,11614,11615,11616,11632,11633,11731,-11730,11701,11702,11703,11704,11705,11706,11707,11708,11709,11710,11711,11712,11713,11714,11715,11716,11732,11733,11831,-11830,11801,11802,11803,11804,11805,11806,11807,11808,11809,11810,11811,11812,11813,11814,11815,11816,11832,11833,11931,-11930,11901,11902,11903,11904,11905,11906,11907,11908,11909,11910,11911,11912,11913,11914,11915,11916,11932,11933,12031,-12030,12001,12002,12003,12004,12005,12006,12007,12008,12009,12010,12011,12012,12013,12014,12015,12016,12032,12033,12131,-12130,12101,12102,12103,12104,12105,12106,12107,12108,12109,12110,12111,12112,12113,12114,12115,12116,12132,12133,12231,-12230,12201,12202,12203,12204,12205,12206,12207,12208,12209,12210,12211,12212,12213,12214,12215,12216,12232,12233,12331,-12330,12301,12302,12303,12304,12305,12306,12307,12308,12309,12310,12311,12312,12313,12314,12315,12316,12332,12333,12431,-12430,12401,12402,12403,12404,12405,12406,12407,12408,12409,12410,12411,12412,12413,12414,12415,12416,12432,12433,12531,-12530,12501,12502,12503,12504,12505,12506,12507,12508,12509,12510,12511,12512,12513,12514,12515,12516,12532,12533,12631,-12630,12601,12602,12603,12604,12605,12606,12607,12608,12609,12610,12611,12612,12613,12614,12615,12616,12632,-12644,-12641,-12541,-12441,-12341,-12241,-12141,-12041,-11941,-11841,-11741,-11641,-11541,-11441,-11341,-11241,-11141,-11041,-10941,-10841,-10741,-10641,-10541,-10441,-10341,-10241,-10141}; // Surface entretoise unique creee apres description de toutes les poutres
            Plane Surface(2010105)={2010105}; // Surface entretoise unique creee apres description de toutes les poutres

    // Section longitudinale numero                         :   2
    // Abscisse section                                     :   -0.300
    // Type de section longitudinale                        : Nu droit  de l'entretoise sur appui gauche
    // Entretoise sur appui numero                        :   1
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Oui
    // Section_Avec_Entretoise_Sur_Appui      : Oui
    // Section_Avec_Entretoise_Intermediaire  : Non
    // Definir_Elements_Longi_Pour_Entretoise : Oui

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(20101)={-0.300,0.025,-0.200,Pas_Entr_About_Pou};
            Point(20102)={-0.300,0.025,-0.270,Pas_Entr_About_Pou};
            Point(20103)={-0.300,0.088,-0.300,Pas_Entr_About_Pou};
            Point(20104)={-0.300,0.150,-0.330,Pas_Entr_About_Pou};
            Point(20105)={-0.300,0.150,-1.150,Pas_Entr_About_Pou};
            Point(20106)={-0.300,0.088,-1.200,Pas_Entr_About_Pou};
            Point(20107)={-0.300,0.025,-1.250,Pas_Entr_About_Pou};
            Point(20108)={-0.300,0.025,-1.350,Pas_Entr_About_Pou};
            Point(20109)={-0.300,0.250,-1.350,Pas_Entr_About_Pou};
            Point(20110)={-0.300,0.475,-1.350,Pas_Entr_About_Pou};
            Point(20111)={-0.300,0.475,-1.250,Pas_Entr_About_Pou};
            Point(20112)={-0.300,0.413,-1.200,Pas_Entr_About_Pou};
            Point(20113)={-0.300,0.350,-1.150,Pas_Entr_About_Pou};
            Point(20114)={-0.300,0.350,-0.330,Pas_Entr_About_Pou};
            Point(20115)={-0.300,0.413,-0.300,Pas_Entr_About_Pou};
            Point(20116)={-0.300,0.475,-0.270,Pas_Entr_About_Pou};
            Point(20117)={-0.300,0.475,-0.200,Pas_Entr_About_Pou};
            Point(20118)={-0.300,0.250,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(20101)={20101,20102};
            Physical Line(10020101)={20101};
            Line(20102)={20102,20103};
            Physical Line(10020102)={20102};
            Line(20103)={20103,20104};
            Physical Line(10020103)={20103};
            Line(20104)={20104,20105};
            Physical Line(10020104)={20104};
            Line(20105)={20105,20106};
            Physical Line(10020105)={20105};
            Line(20106)={20106,20107};
            Physical Line(10020106)={20106};
            Line(20107)={20107,20108};
            Physical Line(10020107)={20107};
            Line(20108)={20108,20109};
            Physical Line(10020108)={20108};
            Line(20109)={20109,20110};
            Physical Line(10020109)={20109};
            Line(20110)={20110,20111};
            Physical Line(10020110)={20110};
            Line(20111)={20111,20112};
            Physical Line(10020111)={20111};
            Line(20112)={20112,20113};
            Physical Line(10020112)={20112};
            Line(20113)={20113,20114};
            Physical Line(10020113)={20113};
            Line(20114)={20114,20115};
            Physical Line(10020114)={20114};
            Line(20115)={20115,20116};
            Physical Line(10020115)={20115};
            Line(20116)={20116,20117};
            Physical Line(10020116)={20116};
            Line(20117)={20117,20118};
            Physical Line(10020117)={20117};
            Line(20118)={20118,20101};
            Physical Line(10020118)={20118};

            // Lignes longitudinales du contour de poutre : 

            Line(1010101)={10101,20101};
            Line(1010102)={10102,20102};
            Line(1010103)={10103,20103};
            Line(1010104)={10104,20104};
            Line(1010105)={10105,20105};
            Line(1010106)={10106,20106};
            Line(1010107)={10107,20107};
            Line(1010108)={10108,20108};
            Line(1010109)={10109,20109};
            Line(1010110)={10110,20110};
            Line(1010111)={10111,20111};
            Line(1010112)={10112,20112};
            Line(1010113)={10113,20113};
            Line(1010114)={10114,20114};
            Line(1010115)={10115,20115};
            Line(1010116)={10116,20116};
            Line(1010117)={10117,20117};
            Line(1010118)={10118,20118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2020101)={20101,20102,20103,20104,20105,20106,20107,20108,20109,20110,20111,20112,20113,20114,20115,20116,20117,20118}; // Contour poutre
            Plane Surface(2020101)={2020101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3010101)={-1010101,10101,1010102,-20101}; // Surface longitudinale du contour de poutre
            Plane Surface(3010101)={3010101}; // Surface longitudinale du contour de poutre
            Line Loop(3010102)={-1010102,10102,1010103,-20102}; // Surface longitudinale du contour de poutre
            Plane Surface(3010102)={3010102}; // Surface longitudinale du contour de poutre
            Line Loop(3010103)={-1010103,10103,1010104,-20103}; // Surface longitudinale du contour de poutre
            Plane Surface(3010103)={3010103}; // Surface longitudinale du contour de poutre
            Line Loop(3010104)={-1010104,10104,1010105,-20104}; // Surface longitudinale du contour de poutre
            Plane Surface(3010104)={3010104}; // Surface longitudinale du contour de poutre
            Line Loop(3010105)={-1010105,10105,1010106,-20105}; // Surface longitudinale du contour de poutre
            Plane Surface(3010105)={3010105}; // Surface longitudinale du contour de poutre
            Line Loop(3010106)={-1010106,10106,1010107,-20106}; // Surface longitudinale du contour de poutre
            Plane Surface(3010106)={3010106}; // Surface longitudinale du contour de poutre
            Line Loop(3010107)={-1010107,10107,1010108,-20107}; // Surface longitudinale du contour de poutre
            Plane Surface(3010107)={3010107}; // Surface longitudinale du contour de poutre
            Line Loop(3010108)={-1010108,10108,1010109,-20108}; // Surface longitudinale du contour de poutre
            Plane Surface(3010108)={3010108}; // Surface longitudinale du contour de poutre
            Line Loop(3010109)={-1010109,10109,1010110,-20109}; // Surface longitudinale du contour de poutre
            Plane Surface(3010109)={3010109}; // Surface longitudinale du contour de poutre
            Line Loop(3010110)={-1010110,10110,1010111,-20110}; // Surface longitudinale du contour de poutre
            Plane Surface(3010110)={3010110}; // Surface longitudinale du contour de poutre
            Line Loop(3010111)={-1010111,10111,1010112,-20111}; // Surface longitudinale du contour de poutre
            Plane Surface(3010111)={3010111}; // Surface longitudinale du contour de poutre
            Line Loop(3010112)={-1010112,10112,1010113,-20112}; // Surface longitudinale du contour de poutre
            Plane Surface(3010112)={3010112}; // Surface longitudinale du contour de poutre
            Line Loop(3010113)={-1010113,10113,1010114,-20113}; // Surface longitudinale du contour de poutre
            Plane Surface(3010113)={3010113}; // Surface longitudinale du contour de poutre
            Line Loop(3010114)={-1010114,10114,1010115,-20114}; // Surface longitudinale du contour de poutre
            Plane Surface(3010114)={3010114}; // Surface longitudinale du contour de poutre
            Line Loop(3010115)={-1010115,10115,1010116,-20115}; // Surface longitudinale du contour de poutre
            Plane Surface(3010115)={3010115}; // Surface longitudinale du contour de poutre
            Line Loop(3010116)={-1010116,10116,1010117,-20116}; // Surface longitudinale du contour de poutre
            Plane Surface(3010116)={3010116}; // Surface longitudinale du contour de poutre
            Line Loop(3010117)={-1010117,10117,1010118,-20117}; // Surface longitudinale du contour de poutre
            Plane Surface(3010117)={3010117}; // Surface longitudinale du contour de poutre
            Line Loop(3010118)={-1010118,10118,1010101,-20118}; // Surface longitudinale du contour de poutre
            Plane Surface(3010118)={3010118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4010101)={3010101,3010102,3010103,3010104,3010105,3010106,3010107,3010108,3010109,3010110,3010111,3010112,3010113,3010114,3010115,3010116,3010117,3010118,2010101,2020101}; // Surface loop du contour de poutre
            Volume(4010101)={4010101}; // Volume du contour de poutre
            Physical Volume(14010101)={4010101};

            // Points de l'intrados de hourdis : 
            Point(20122)={-0.300,0.475,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(20123)={-0.300,0.000,-0.200,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  gauche
            Point(20124)={-0.300,0.659,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(20125)={-0.300,0.000,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  gauche
            Point(20126)={-0.300,0.250,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(20127)={-0.300,0.659,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(20128)={-0.300,0.000,0.000,Pas_Entr_About_Hou}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(20132)={20117,20122};
            Line(20133)={20122,20124};
            Physical Line(10020132)={20132};
            Physical Line(10020133)={20133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(20130)={20123,20101};
            Physical Line(10020130)={20130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(20134)={20123,20125};
            Physical Line(10020134)={20134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(20135)={20124,20127};
            Physical Line(10020135)={20135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(20138)={20125,20128};
            Physical Line(10020138)={20138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(20136)={20125,20126};
            Line(20137)={20126,20127};
            Physical Line(10020136)={20136};
            Physical Line(10020137)={20137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1010122)={10122,20122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1010123)={10123,20123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1010124)={10124,20124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1010125)={10125,20125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1010126)={10126,20126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1010127)={10127,20127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1010128)={10128,20128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2020102)={-20130,20134,20136,20137,-20135,-20133,-20132,20117,20118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2020102)={2020102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3010132)={-1010117,10132,1010122,-20132};
                Plane Surface(3010132)={3010132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3010133)={-1010122,10133,1010124,-20133};
                Plane Surface(3010133)={3010133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3010130)={-1010101,-10130,1010123,20130};
                Plane Surface(3010130)={3010130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3010136)={-1010125,10136,1010126,-20136};
                Plane Surface(3010136)={3010136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3010137)={-1010126,10137,1010127,-20137};
                Plane Surface(3010137)={3010137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3010134)={-1010123,10134,1010125,-20134};
                Plane Surface(3010134)={3010134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3010138)={-1010125,10138,1010128,-20138};
                Plane Surface(3010138)={3010138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3010135)={-1010124,10135,1010127,-20135};
                Plane Surface(3010135)={3010135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4010102)={3010130,3010134,3010136,3010137,3010135,3010133,3010132,3010117,3010118,2010102,2020102}; // Surface loop du mi-hourdis inferieur
            Volume(4010102)={4010102}; // Volume du mi-hourdis inferieur
            Physical Volume(14010102)={4010102};

            // Point de fibre inferieure d'entretoise,  gauche : 

            Point(20150)={-0.300,0.000,-1.400,Pas_Entr_About_Hou};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(20151)={-0.300,0.659,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(20141)={20150,20151};
            Physical Line(10020141)={20141};

            // Ligne verticale gauche d'entretoise : 
            Line(20143)={20150,20123};
            Physical Line(10020143)={20143};

            // Ligne longitudinale de fibre inferieure d'entretoise,  gauche : 

            Line(1010150)={10150,20150};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1010151)={10151,20151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3010141)={-1010150,10141,1010151,-20141};
            Plane Surface(3010141)={3010141};

            // LineLoop et Surface longitudinale verticale gauche d'entretoise : 
            Line Loop(3010143)={-1010150,10143,1010123,-20143};
            Plane Surface(3010143)={3010143};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(20201)={-0.300,0.843,-0.200,Pas_Entr_About_Pou};
            Point(20202)={-0.300,0.843,-0.270,Pas_Entr_About_Pou};
            Point(20203)={-0.300,0.906,-0.300,Pas_Entr_About_Pou};
            Point(20204)={-0.300,0.968,-0.330,Pas_Entr_About_Pou};
            Point(20205)={-0.300,0.968,-1.150,Pas_Entr_About_Pou};
            Point(20206)={-0.300,0.906,-1.200,Pas_Entr_About_Pou};
            Point(20207)={-0.300,0.843,-1.250,Pas_Entr_About_Pou};
            Point(20208)={-0.300,0.843,-1.350,Pas_Entr_About_Pou};
            Point(20209)={-0.300,1.068,-1.350,Pas_Entr_About_Pou};
            Point(20210)={-0.300,1.293,-1.350,Pas_Entr_About_Pou};
            Point(20211)={-0.300,1.293,-1.250,Pas_Entr_About_Pou};
            Point(20212)={-0.300,1.231,-1.200,Pas_Entr_About_Pou};
            Point(20213)={-0.300,1.168,-1.150,Pas_Entr_About_Pou};
            Point(20214)={-0.300,1.168,-0.330,Pas_Entr_About_Pou};
            Point(20215)={-0.300,1.231,-0.300,Pas_Entr_About_Pou};
            Point(20216)={-0.300,1.293,-0.270,Pas_Entr_About_Pou};
            Point(20217)={-0.300,1.293,-0.200,Pas_Entr_About_Pou};
            Point(20218)={-0.300,1.068,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(20201)={20201,20202};
            Physical Line(10020201)={20201};
            Line(20202)={20202,20203};
            Physical Line(10020202)={20202};
            Line(20203)={20203,20204};
            Physical Line(10020203)={20203};
            Line(20204)={20204,20205};
            Physical Line(10020204)={20204};
            Line(20205)={20205,20206};
            Physical Line(10020205)={20205};
            Line(20206)={20206,20207};
            Physical Line(10020206)={20206};
            Line(20207)={20207,20208};
            Physical Line(10020207)={20207};
            Line(20208)={20208,20209};
            Physical Line(10020208)={20208};
            Line(20209)={20209,20210};
            Physical Line(10020209)={20209};
            Line(20210)={20210,20211};
            Physical Line(10020210)={20210};
            Line(20211)={20211,20212};
            Physical Line(10020211)={20211};
            Line(20212)={20212,20213};
            Physical Line(10020212)={20212};
            Line(20213)={20213,20214};
            Physical Line(10020213)={20213};
            Line(20214)={20214,20215};
            Physical Line(10020214)={20214};
            Line(20215)={20215,20216};
            Physical Line(10020215)={20215};
            Line(20216)={20216,20217};
            Physical Line(10020216)={20216};
            Line(20217)={20217,20218};
            Physical Line(10020217)={20217};
            Line(20218)={20218,20201};
            Physical Line(10020218)={20218};

            // Lignes longitudinales du contour de poutre : 

            Line(1010201)={10201,20201};
            Line(1010202)={10202,20202};
            Line(1010203)={10203,20203};
            Line(1010204)={10204,20204};
            Line(1010205)={10205,20205};
            Line(1010206)={10206,20206};
            Line(1010207)={10207,20207};
            Line(1010208)={10208,20208};
            Line(1010209)={10209,20209};
            Line(1010210)={10210,20210};
            Line(1010211)={10211,20211};
            Line(1010212)={10212,20212};
            Line(1010213)={10213,20213};
            Line(1010214)={10214,20214};
            Line(1010215)={10215,20215};
            Line(1010216)={10216,20216};
            Line(1010217)={10217,20217};
            Line(1010218)={10218,20218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2020201)={20201,20202,20203,20204,20205,20206,20207,20208,20209,20210,20211,20212,20213,20214,20215,20216,20217,20218}; // Contour poutre
            Plane Surface(2020201)={2020201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3010201)={-1010201,10201,1010202,-20201}; // Surface longitudinale du contour de poutre
            Plane Surface(3010201)={3010201}; // Surface longitudinale du contour de poutre
            Line Loop(3010202)={-1010202,10202,1010203,-20202}; // Surface longitudinale du contour de poutre
            Plane Surface(3010202)={3010202}; // Surface longitudinale du contour de poutre
            Line Loop(3010203)={-1010203,10203,1010204,-20203}; // Surface longitudinale du contour de poutre
            Plane Surface(3010203)={3010203}; // Surface longitudinale du contour de poutre
            Line Loop(3010204)={-1010204,10204,1010205,-20204}; // Surface longitudinale du contour de poutre
            Plane Surface(3010204)={3010204}; // Surface longitudinale du contour de poutre
            Line Loop(3010205)={-1010205,10205,1010206,-20205}; // Surface longitudinale du contour de poutre
            Plane Surface(3010205)={3010205}; // Surface longitudinale du contour de poutre
            Line Loop(3010206)={-1010206,10206,1010207,-20206}; // Surface longitudinale du contour de poutre
            Plane Surface(3010206)={3010206}; // Surface longitudinale du contour de poutre
            Line Loop(3010207)={-1010207,10207,1010208,-20207}; // Surface longitudinale du contour de poutre
            Plane Surface(3010207)={3010207}; // Surface longitudinale du contour de poutre
            Line Loop(3010208)={-1010208,10208,1010209,-20208}; // Surface longitudinale du contour de poutre
            Plane Surface(3010208)={3010208}; // Surface longitudinale du contour de poutre
            Line Loop(3010209)={-1010209,10209,1010210,-20209}; // Surface longitudinale du contour de poutre
            Plane Surface(3010209)={3010209}; // Surface longitudinale du contour de poutre
            Line Loop(3010210)={-1010210,10210,1010211,-20210}; // Surface longitudinale du contour de poutre
            Plane Surface(3010210)={3010210}; // Surface longitudinale du contour de poutre
            Line Loop(3010211)={-1010211,10211,1010212,-20211}; // Surface longitudinale du contour de poutre
            Plane Surface(3010211)={3010211}; // Surface longitudinale du contour de poutre
            Line Loop(3010212)={-1010212,10212,1010213,-20212}; // Surface longitudinale du contour de poutre
            Plane Surface(3010212)={3010212}; // Surface longitudinale du contour de poutre
            Line Loop(3010213)={-1010213,10213,1010214,-20213}; // Surface longitudinale du contour de poutre
            Plane Surface(3010213)={3010213}; // Surface longitudinale du contour de poutre
            Line Loop(3010214)={-1010214,10214,1010215,-20214}; // Surface longitudinale du contour de poutre
            Plane Surface(3010214)={3010214}; // Surface longitudinale du contour de poutre
            Line Loop(3010215)={-1010215,10215,1010216,-20215}; // Surface longitudinale du contour de poutre
            Plane Surface(3010215)={3010215}; // Surface longitudinale du contour de poutre
            Line Loop(3010216)={-1010216,10216,1010217,-20216}; // Surface longitudinale du contour de poutre
            Plane Surface(3010216)={3010216}; // Surface longitudinale du contour de poutre
            Line Loop(3010217)={-1010217,10217,1010218,-20217}; // Surface longitudinale du contour de poutre
            Plane Surface(3010217)={3010217}; // Surface longitudinale du contour de poutre
            Line Loop(3010218)={-1010218,10218,1010201,-20218}; // Surface longitudinale du contour de poutre
            Plane Surface(3010218)={3010218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4010201)={3010201,3010202,3010203,3010204,3010205,3010206,3010207,3010208,3010209,3010210,3010211,3010212,3010213,3010214,3010215,3010216,3010217,3010218,2010201,2020201}; // Surface loop du contour de poutre
            Volume(4010201)={4010201}; // Volume du contour de poutre
            Physical Volume(14010201)={4010201};

            // Points de l'intrados de hourdis : 
            Point(20221)={-0.300,0.843,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(20222)={-0.300,1.293,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(20224)={-0.300,1.478,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(20226)={-0.300,1.068,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(20227)={-0.300,1.478,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(20230)={20201,20221};
            Line(20231)={20124,20221};
            Physical Line(10020230)={20230};
            Physical Line(10020231)={20231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(20232)={20217,20222};
            Line(20233)={20222,20224};
            Physical Line(10020232)={20232};
            Physical Line(10020233)={20233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(20235)={20224,20227};
            Physical Line(10020235)={20235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(20236)={20127,20226};
            Line(20237)={20226,20227};
            Physical Line(10020236)={20236};
            Physical Line(10020237)={20237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1010221)={10221,20221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1010222)={10222,20222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1010224)={10224,20224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1010226)={10226,20226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1010227)={10227,20227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2020202)={20230,-20231,20135,20236,20237,-20235,-20233,-20232,20217,20218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2020202)={2020202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3010230)={-1010201,10230,1010221,-20230};
                Plane Surface(3010230)={3010230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3010231)={-1010221,-10231,1010124,20231};
                Plane Surface(3010231)={3010231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3010232)={-1010217,10232,1010222,-20232};
                Plane Surface(3010232)={3010232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3010233)={-1010222,10233,1010224,-20233};
                Plane Surface(3010233)={3010233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3010236)={-1010127,10236,1010226,-20236};
                Plane Surface(3010236)={3010236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3010237)={-1010226,10237,1010227,-20237};
                Plane Surface(3010237)={3010237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3010235)={-1010224,10235,1010227,-20235};
                Plane Surface(3010235)={3010235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4010202)={3010230,3010231,3010135,3010236,3010237,3010235,3010233,3010232,3010217,3010218,2010202,2020202}; // Surface loop du mi-hourdis inferieur
            Volume(4010202)={4010202}; // Volume du mi-hourdis inferieur
            Physical Volume(14010202)={4010202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(20251)={-0.300,1.478,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(20241)={20151,20251};
            Physical Line(10020241)={20241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1010251)={10251,20251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3010241)={-1010151,10241,1010251,-20241};
            Plane Surface(3010241)={3010241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(20301)={-0.300,1.662,-0.200,Pas_Entr_About_Pou};
            Point(20302)={-0.300,1.662,-0.270,Pas_Entr_About_Pou};
            Point(20303)={-0.300,1.724,-0.300,Pas_Entr_About_Pou};
            Point(20304)={-0.300,1.787,-0.330,Pas_Entr_About_Pou};
            Point(20305)={-0.300,1.787,-1.150,Pas_Entr_About_Pou};
            Point(20306)={-0.300,1.724,-1.200,Pas_Entr_About_Pou};
            Point(20307)={-0.300,1.662,-1.250,Pas_Entr_About_Pou};
            Point(20308)={-0.300,1.662,-1.350,Pas_Entr_About_Pou};
            Point(20309)={-0.300,1.887,-1.350,Pas_Entr_About_Pou};
            Point(20310)={-0.300,2.112,-1.350,Pas_Entr_About_Pou};
            Point(20311)={-0.300,2.112,-1.250,Pas_Entr_About_Pou};
            Point(20312)={-0.300,2.049,-1.200,Pas_Entr_About_Pou};
            Point(20313)={-0.300,1.987,-1.150,Pas_Entr_About_Pou};
            Point(20314)={-0.300,1.987,-0.330,Pas_Entr_About_Pou};
            Point(20315)={-0.300,2.049,-0.300,Pas_Entr_About_Pou};
            Point(20316)={-0.300,2.112,-0.270,Pas_Entr_About_Pou};
            Point(20317)={-0.300,2.112,-0.200,Pas_Entr_About_Pou};
            Point(20318)={-0.300,1.887,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(20301)={20301,20302};
            Physical Line(10020301)={20301};
            Line(20302)={20302,20303};
            Physical Line(10020302)={20302};
            Line(20303)={20303,20304};
            Physical Line(10020303)={20303};
            Line(20304)={20304,20305};
            Physical Line(10020304)={20304};
            Line(20305)={20305,20306};
            Physical Line(10020305)={20305};
            Line(20306)={20306,20307};
            Physical Line(10020306)={20306};
            Line(20307)={20307,20308};
            Physical Line(10020307)={20307};
            Line(20308)={20308,20309};
            Physical Line(10020308)={20308};
            Line(20309)={20309,20310};
            Physical Line(10020309)={20309};
            Line(20310)={20310,20311};
            Physical Line(10020310)={20310};
            Line(20311)={20311,20312};
            Physical Line(10020311)={20311};
            Line(20312)={20312,20313};
            Physical Line(10020312)={20312};
            Line(20313)={20313,20314};
            Physical Line(10020313)={20313};
            Line(20314)={20314,20315};
            Physical Line(10020314)={20314};
            Line(20315)={20315,20316};
            Physical Line(10020315)={20315};
            Line(20316)={20316,20317};
            Physical Line(10020316)={20316};
            Line(20317)={20317,20318};
            Physical Line(10020317)={20317};
            Line(20318)={20318,20301};
            Physical Line(10020318)={20318};

            // Lignes longitudinales du contour de poutre : 

            Line(1010301)={10301,20301};
            Line(1010302)={10302,20302};
            Line(1010303)={10303,20303};
            Line(1010304)={10304,20304};
            Line(1010305)={10305,20305};
            Line(1010306)={10306,20306};
            Line(1010307)={10307,20307};
            Line(1010308)={10308,20308};
            Line(1010309)={10309,20309};
            Line(1010310)={10310,20310};
            Line(1010311)={10311,20311};
            Line(1010312)={10312,20312};
            Line(1010313)={10313,20313};
            Line(1010314)={10314,20314};
            Line(1010315)={10315,20315};
            Line(1010316)={10316,20316};
            Line(1010317)={10317,20317};
            Line(1010318)={10318,20318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2020301)={20301,20302,20303,20304,20305,20306,20307,20308,20309,20310,20311,20312,20313,20314,20315,20316,20317,20318}; // Contour poutre
            Plane Surface(2020301)={2020301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3010301)={-1010301,10301,1010302,-20301}; // Surface longitudinale du contour de poutre
            Plane Surface(3010301)={3010301}; // Surface longitudinale du contour de poutre
            Line Loop(3010302)={-1010302,10302,1010303,-20302}; // Surface longitudinale du contour de poutre
            Plane Surface(3010302)={3010302}; // Surface longitudinale du contour de poutre
            Line Loop(3010303)={-1010303,10303,1010304,-20303}; // Surface longitudinale du contour de poutre
            Plane Surface(3010303)={3010303}; // Surface longitudinale du contour de poutre
            Line Loop(3010304)={-1010304,10304,1010305,-20304}; // Surface longitudinale du contour de poutre
            Plane Surface(3010304)={3010304}; // Surface longitudinale du contour de poutre
            Line Loop(3010305)={-1010305,10305,1010306,-20305}; // Surface longitudinale du contour de poutre
            Plane Surface(3010305)={3010305}; // Surface longitudinale du contour de poutre
            Line Loop(3010306)={-1010306,10306,1010307,-20306}; // Surface longitudinale du contour de poutre
            Plane Surface(3010306)={3010306}; // Surface longitudinale du contour de poutre
            Line Loop(3010307)={-1010307,10307,1010308,-20307}; // Surface longitudinale du contour de poutre
            Plane Surface(3010307)={3010307}; // Surface longitudinale du contour de poutre
            Line Loop(3010308)={-1010308,10308,1010309,-20308}; // Surface longitudinale du contour de poutre
            Plane Surface(3010308)={3010308}; // Surface longitudinale du contour de poutre
            Line Loop(3010309)={-1010309,10309,1010310,-20309}; // Surface longitudinale du contour de poutre
            Plane Surface(3010309)={3010309}; // Surface longitudinale du contour de poutre
            Line Loop(3010310)={-1010310,10310,1010311,-20310}; // Surface longitudinale du contour de poutre
            Plane Surface(3010310)={3010310}; // Surface longitudinale du contour de poutre
            Line Loop(3010311)={-1010311,10311,1010312,-20311}; // Surface longitudinale du contour de poutre
            Plane Surface(3010311)={3010311}; // Surface longitudinale du contour de poutre
            Line Loop(3010312)={-1010312,10312,1010313,-20312}; // Surface longitudinale du contour de poutre
            Plane Surface(3010312)={3010312}; // Surface longitudinale du contour de poutre
            Line Loop(3010313)={-1010313,10313,1010314,-20313}; // Surface longitudinale du contour de poutre
            Plane Surface(3010313)={3010313}; // Surface longitudinale du contour de poutre
            Line Loop(3010314)={-1010314,10314,1010315,-20314}; // Surface longitudinale du contour de poutre
            Plane Surface(3010314)={3010314}; // Surface longitudinale du contour de poutre
            Line Loop(3010315)={-1010315,10315,1010316,-20315}; // Surface longitudinale du contour de poutre
            Plane Surface(3010315)={3010315}; // Surface longitudinale du contour de poutre
            Line Loop(3010316)={-1010316,10316,1010317,-20316}; // Surface longitudinale du contour de poutre
            Plane Surface(3010316)={3010316}; // Surface longitudinale du contour de poutre
            Line Loop(3010317)={-1010317,10317,1010318,-20317}; // Surface longitudinale du contour de poutre
            Plane Surface(3010317)={3010317}; // Surface longitudinale du contour de poutre
            Line Loop(3010318)={-1010318,10318,1010301,-20318}; // Surface longitudinale du contour de poutre
            Plane Surface(3010318)={3010318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4010301)={3010301,3010302,3010303,3010304,3010305,3010306,3010307,3010308,3010309,3010310,3010311,3010312,3010313,3010314,3010315,3010316,3010317,3010318,2010301,2020301}; // Surface loop du contour de poutre
            Volume(4010301)={4010301}; // Volume du contour de poutre
            Physical Volume(14010301)={4010301};

            // Points de l'intrados de hourdis : 
            Point(20321)={-0.300,1.662,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(20322)={-0.300,2.112,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(20324)={-0.300,2.296,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(20326)={-0.300,1.887,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(20327)={-0.300,2.296,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(20330)={20301,20321};
            Line(20331)={20224,20321};
            Physical Line(10020330)={20330};
            Physical Line(10020331)={20331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(20332)={20317,20322};
            Line(20333)={20322,20324};
            Physical Line(10020332)={20332};
            Physical Line(10020333)={20333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(20335)={20324,20327};
            Physical Line(10020335)={20335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(20336)={20227,20326};
            Line(20337)={20326,20327};
            Physical Line(10020336)={20336};
            Physical Line(10020337)={20337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1010321)={10321,20321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1010322)={10322,20322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1010324)={10324,20324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1010326)={10326,20326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1010327)={10327,20327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2020302)={20330,-20331,20235,20336,20337,-20335,-20333,-20332,20317,20318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2020302)={2020302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3010330)={-1010301,10330,1010321,-20330};
                Plane Surface(3010330)={3010330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3010331)={-1010321,-10331,1010224,20331};
                Plane Surface(3010331)={3010331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3010332)={-1010317,10332,1010322,-20332};
                Plane Surface(3010332)={3010332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3010333)={-1010322,10333,1010324,-20333};
                Plane Surface(3010333)={3010333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3010336)={-1010227,10336,1010326,-20336};
                Plane Surface(3010336)={3010336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3010337)={-1010326,10337,1010327,-20337};
                Plane Surface(3010337)={3010337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3010335)={-1010324,10335,1010327,-20335};
                Plane Surface(3010335)={3010335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4010302)={3010330,3010331,3010235,3010336,3010337,3010335,3010333,3010332,3010317,3010318,2010302,2020302}; // Surface loop du mi-hourdis inferieur
            Volume(4010302)={4010302}; // Volume du mi-hourdis inferieur
            Physical Volume(14010302)={4010302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(20351)={-0.300,2.296,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(20341)={20251,20351};
            Physical Line(10020341)={20341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1010351)={10351,20351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3010341)={-1010251,10341,1010351,-20341};
            Plane Surface(3010341)={3010341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(20401)={-0.300,2.480,-0.200,Pas_Entr_About_Pou};
            Point(20402)={-0.300,2.480,-0.270,Pas_Entr_About_Pou};
            Point(20403)={-0.300,2.543,-0.300,Pas_Entr_About_Pou};
            Point(20404)={-0.300,2.605,-0.330,Pas_Entr_About_Pou};
            Point(20405)={-0.300,2.605,-1.150,Pas_Entr_About_Pou};
            Point(20406)={-0.300,2.543,-1.200,Pas_Entr_About_Pou};
            Point(20407)={-0.300,2.480,-1.250,Pas_Entr_About_Pou};
            Point(20408)={-0.300,2.480,-1.350,Pas_Entr_About_Pou};
            Point(20409)={-0.300,2.705,-1.350,Pas_Entr_About_Pou};
            Point(20410)={-0.300,2.930,-1.350,Pas_Entr_About_Pou};
            Point(20411)={-0.300,2.930,-1.250,Pas_Entr_About_Pou};
            Point(20412)={-0.300,2.868,-1.200,Pas_Entr_About_Pou};
            Point(20413)={-0.300,2.805,-1.150,Pas_Entr_About_Pou};
            Point(20414)={-0.300,2.805,-0.330,Pas_Entr_About_Pou};
            Point(20415)={-0.300,2.868,-0.300,Pas_Entr_About_Pou};
            Point(20416)={-0.300,2.930,-0.270,Pas_Entr_About_Pou};
            Point(20417)={-0.300,2.930,-0.200,Pas_Entr_About_Pou};
            Point(20418)={-0.300,2.705,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(20401)={20401,20402};
            Physical Line(10020401)={20401};
            Line(20402)={20402,20403};
            Physical Line(10020402)={20402};
            Line(20403)={20403,20404};
            Physical Line(10020403)={20403};
            Line(20404)={20404,20405};
            Physical Line(10020404)={20404};
            Line(20405)={20405,20406};
            Physical Line(10020405)={20405};
            Line(20406)={20406,20407};
            Physical Line(10020406)={20406};
            Line(20407)={20407,20408};
            Physical Line(10020407)={20407};
            Line(20408)={20408,20409};
            Physical Line(10020408)={20408};
            Line(20409)={20409,20410};
            Physical Line(10020409)={20409};
            Line(20410)={20410,20411};
            Physical Line(10020410)={20410};
            Line(20411)={20411,20412};
            Physical Line(10020411)={20411};
            Line(20412)={20412,20413};
            Physical Line(10020412)={20412};
            Line(20413)={20413,20414};
            Physical Line(10020413)={20413};
            Line(20414)={20414,20415};
            Physical Line(10020414)={20414};
            Line(20415)={20415,20416};
            Physical Line(10020415)={20415};
            Line(20416)={20416,20417};
            Physical Line(10020416)={20416};
            Line(20417)={20417,20418};
            Physical Line(10020417)={20417};
            Line(20418)={20418,20401};
            Physical Line(10020418)={20418};

            // Lignes longitudinales du contour de poutre : 

            Line(1010401)={10401,20401};
            Line(1010402)={10402,20402};
            Line(1010403)={10403,20403};
            Line(1010404)={10404,20404};
            Line(1010405)={10405,20405};
            Line(1010406)={10406,20406};
            Line(1010407)={10407,20407};
            Line(1010408)={10408,20408};
            Line(1010409)={10409,20409};
            Line(1010410)={10410,20410};
            Line(1010411)={10411,20411};
            Line(1010412)={10412,20412};
            Line(1010413)={10413,20413};
            Line(1010414)={10414,20414};
            Line(1010415)={10415,20415};
            Line(1010416)={10416,20416};
            Line(1010417)={10417,20417};
            Line(1010418)={10418,20418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2020401)={20401,20402,20403,20404,20405,20406,20407,20408,20409,20410,20411,20412,20413,20414,20415,20416,20417,20418}; // Contour poutre
            Plane Surface(2020401)={2020401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3010401)={-1010401,10401,1010402,-20401}; // Surface longitudinale du contour de poutre
            Plane Surface(3010401)={3010401}; // Surface longitudinale du contour de poutre
            Line Loop(3010402)={-1010402,10402,1010403,-20402}; // Surface longitudinale du contour de poutre
            Plane Surface(3010402)={3010402}; // Surface longitudinale du contour de poutre
            Line Loop(3010403)={-1010403,10403,1010404,-20403}; // Surface longitudinale du contour de poutre
            Plane Surface(3010403)={3010403}; // Surface longitudinale du contour de poutre
            Line Loop(3010404)={-1010404,10404,1010405,-20404}; // Surface longitudinale du contour de poutre
            Plane Surface(3010404)={3010404}; // Surface longitudinale du contour de poutre
            Line Loop(3010405)={-1010405,10405,1010406,-20405}; // Surface longitudinale du contour de poutre
            Plane Surface(3010405)={3010405}; // Surface longitudinale du contour de poutre
            Line Loop(3010406)={-1010406,10406,1010407,-20406}; // Surface longitudinale du contour de poutre
            Plane Surface(3010406)={3010406}; // Surface longitudinale du contour de poutre
            Line Loop(3010407)={-1010407,10407,1010408,-20407}; // Surface longitudinale du contour de poutre
            Plane Surface(3010407)={3010407}; // Surface longitudinale du contour de poutre
            Line Loop(3010408)={-1010408,10408,1010409,-20408}; // Surface longitudinale du contour de poutre
            Plane Surface(3010408)={3010408}; // Surface longitudinale du contour de poutre
            Line Loop(3010409)={-1010409,10409,1010410,-20409}; // Surface longitudinale du contour de poutre
            Plane Surface(3010409)={3010409}; // Surface longitudinale du contour de poutre
            Line Loop(3010410)={-1010410,10410,1010411,-20410}; // Surface longitudinale du contour de poutre
            Plane Surface(3010410)={3010410}; // Surface longitudinale du contour de poutre
            Line Loop(3010411)={-1010411,10411,1010412,-20411}; // Surface longitudinale du contour de poutre
            Plane Surface(3010411)={3010411}; // Surface longitudinale du contour de poutre
            Line Loop(3010412)={-1010412,10412,1010413,-20412}; // Surface longitudinale du contour de poutre
            Plane Surface(3010412)={3010412}; // Surface longitudinale du contour de poutre
            Line Loop(3010413)={-1010413,10413,1010414,-20413}; // Surface longitudinale du contour de poutre
            Plane Surface(3010413)={3010413}; // Surface longitudinale du contour de poutre
            Line Loop(3010414)={-1010414,10414,1010415,-20414}; // Surface longitudinale du contour de poutre
            Plane Surface(3010414)={3010414}; // Surface longitudinale du contour de poutre
            Line Loop(3010415)={-1010415,10415,1010416,-20415}; // Surface longitudinale du contour de poutre
            Plane Surface(3010415)={3010415}; // Surface longitudinale du contour de poutre
            Line Loop(3010416)={-1010416,10416,1010417,-20416}; // Surface longitudinale du contour de poutre
            Plane Surface(3010416)={3010416}; // Surface longitudinale du contour de poutre
            Line Loop(3010417)={-1010417,10417,1010418,-20417}; // Surface longitudinale du contour de poutre
            Plane Surface(3010417)={3010417}; // Surface longitudinale du contour de poutre
            Line Loop(3010418)={-1010418,10418,1010401,-20418}; // Surface longitudinale du contour de poutre
            Plane Surface(3010418)={3010418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4010401)={3010401,3010402,3010403,3010404,3010405,3010406,3010407,3010408,3010409,3010410,3010411,3010412,3010413,3010414,3010415,3010416,3010417,3010418,2010401,2020401}; // Surface loop du contour de poutre
            Volume(4010401)={4010401}; // Volume du contour de poutre
            Physical Volume(14010401)={4010401};

            // Points de l'intrados de hourdis : 
            Point(20421)={-0.300,2.480,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(20422)={-0.300,2.930,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(20424)={-0.300,3.114,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(20426)={-0.300,2.705,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(20427)={-0.300,3.114,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(20430)={20401,20421};
            Line(20431)={20324,20421};
            Physical Line(10020430)={20430};
            Physical Line(10020431)={20431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(20432)={20417,20422};
            Line(20433)={20422,20424};
            Physical Line(10020432)={20432};
            Physical Line(10020433)={20433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(20435)={20424,20427};
            Physical Line(10020435)={20435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(20436)={20327,20426};
            Line(20437)={20426,20427};
            Physical Line(10020436)={20436};
            Physical Line(10020437)={20437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1010421)={10421,20421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1010422)={10422,20422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1010424)={10424,20424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1010426)={10426,20426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1010427)={10427,20427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2020402)={20430,-20431,20335,20436,20437,-20435,-20433,-20432,20417,20418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2020402)={2020402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3010430)={-1010401,10430,1010421,-20430};
                Plane Surface(3010430)={3010430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3010431)={-1010421,-10431,1010324,20431};
                Plane Surface(3010431)={3010431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3010432)={-1010417,10432,1010422,-20432};
                Plane Surface(3010432)={3010432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3010433)={-1010422,10433,1010424,-20433};
                Plane Surface(3010433)={3010433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3010436)={-1010327,10436,1010426,-20436};
                Plane Surface(3010436)={3010436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3010437)={-1010426,10437,1010427,-20437};
                Plane Surface(3010437)={3010437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3010435)={-1010424,10435,1010427,-20435};
                Plane Surface(3010435)={3010435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4010402)={3010430,3010431,3010335,3010436,3010437,3010435,3010433,3010432,3010417,3010418,2010402,2020402}; // Surface loop du mi-hourdis inferieur
            Volume(4010402)={4010402}; // Volume du mi-hourdis inferieur
            Physical Volume(14010402)={4010402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(20451)={-0.300,3.114,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(20441)={20351,20451};
            Physical Line(10020441)={20441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1010451)={10451,20451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3010441)={-1010351,10441,1010451,-20441};
            Plane Surface(3010441)={3010441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(20501)={-0.300,3.299,-0.200,Pas_Entr_About_Pou};
            Point(20502)={-0.300,3.299,-0.270,Pas_Entr_About_Pou};
            Point(20503)={-0.300,3.361,-0.300,Pas_Entr_About_Pou};
            Point(20504)={-0.300,3.424,-0.330,Pas_Entr_About_Pou};
            Point(20505)={-0.300,3.424,-1.150,Pas_Entr_About_Pou};
            Point(20506)={-0.300,3.361,-1.200,Pas_Entr_About_Pou};
            Point(20507)={-0.300,3.299,-1.250,Pas_Entr_About_Pou};
            Point(20508)={-0.300,3.299,-1.350,Pas_Entr_About_Pou};
            Point(20509)={-0.300,3.524,-1.350,Pas_Entr_About_Pou};
            Point(20510)={-0.300,3.749,-1.350,Pas_Entr_About_Pou};
            Point(20511)={-0.300,3.749,-1.250,Pas_Entr_About_Pou};
            Point(20512)={-0.300,3.686,-1.200,Pas_Entr_About_Pou};
            Point(20513)={-0.300,3.624,-1.150,Pas_Entr_About_Pou};
            Point(20514)={-0.300,3.624,-0.330,Pas_Entr_About_Pou};
            Point(20515)={-0.300,3.686,-0.300,Pas_Entr_About_Pou};
            Point(20516)={-0.300,3.749,-0.270,Pas_Entr_About_Pou};
            Point(20517)={-0.300,3.749,-0.200,Pas_Entr_About_Pou};
            Point(20518)={-0.300,3.524,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(20501)={20501,20502};
            Physical Line(10020501)={20501};
            Line(20502)={20502,20503};
            Physical Line(10020502)={20502};
            Line(20503)={20503,20504};
            Physical Line(10020503)={20503};
            Line(20504)={20504,20505};
            Physical Line(10020504)={20504};
            Line(20505)={20505,20506};
            Physical Line(10020505)={20505};
            Line(20506)={20506,20507};
            Physical Line(10020506)={20506};
            Line(20507)={20507,20508};
            Physical Line(10020507)={20507};
            Line(20508)={20508,20509};
            Physical Line(10020508)={20508};
            Line(20509)={20509,20510};
            Physical Line(10020509)={20509};
            Line(20510)={20510,20511};
            Physical Line(10020510)={20510};
            Line(20511)={20511,20512};
            Physical Line(10020511)={20511};
            Line(20512)={20512,20513};
            Physical Line(10020512)={20512};
            Line(20513)={20513,20514};
            Physical Line(10020513)={20513};
            Line(20514)={20514,20515};
            Physical Line(10020514)={20514};
            Line(20515)={20515,20516};
            Physical Line(10020515)={20515};
            Line(20516)={20516,20517};
            Physical Line(10020516)={20516};
            Line(20517)={20517,20518};
            Physical Line(10020517)={20517};
            Line(20518)={20518,20501};
            Physical Line(10020518)={20518};

            // Lignes longitudinales du contour de poutre : 

            Line(1010501)={10501,20501};
            Line(1010502)={10502,20502};
            Line(1010503)={10503,20503};
            Line(1010504)={10504,20504};
            Line(1010505)={10505,20505};
            Line(1010506)={10506,20506};
            Line(1010507)={10507,20507};
            Line(1010508)={10508,20508};
            Line(1010509)={10509,20509};
            Line(1010510)={10510,20510};
            Line(1010511)={10511,20511};
            Line(1010512)={10512,20512};
            Line(1010513)={10513,20513};
            Line(1010514)={10514,20514};
            Line(1010515)={10515,20515};
            Line(1010516)={10516,20516};
            Line(1010517)={10517,20517};
            Line(1010518)={10518,20518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2020501)={20501,20502,20503,20504,20505,20506,20507,20508,20509,20510,20511,20512,20513,20514,20515,20516,20517,20518}; // Contour poutre
            Plane Surface(2020501)={2020501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3010501)={-1010501,10501,1010502,-20501}; // Surface longitudinale du contour de poutre
            Plane Surface(3010501)={3010501}; // Surface longitudinale du contour de poutre
            Line Loop(3010502)={-1010502,10502,1010503,-20502}; // Surface longitudinale du contour de poutre
            Plane Surface(3010502)={3010502}; // Surface longitudinale du contour de poutre
            Line Loop(3010503)={-1010503,10503,1010504,-20503}; // Surface longitudinale du contour de poutre
            Plane Surface(3010503)={3010503}; // Surface longitudinale du contour de poutre
            Line Loop(3010504)={-1010504,10504,1010505,-20504}; // Surface longitudinale du contour de poutre
            Plane Surface(3010504)={3010504}; // Surface longitudinale du contour de poutre
            Line Loop(3010505)={-1010505,10505,1010506,-20505}; // Surface longitudinale du contour de poutre
            Plane Surface(3010505)={3010505}; // Surface longitudinale du contour de poutre
            Line Loop(3010506)={-1010506,10506,1010507,-20506}; // Surface longitudinale du contour de poutre
            Plane Surface(3010506)={3010506}; // Surface longitudinale du contour de poutre
            Line Loop(3010507)={-1010507,10507,1010508,-20507}; // Surface longitudinale du contour de poutre
            Plane Surface(3010507)={3010507}; // Surface longitudinale du contour de poutre
            Line Loop(3010508)={-1010508,10508,1010509,-20508}; // Surface longitudinale du contour de poutre
            Plane Surface(3010508)={3010508}; // Surface longitudinale du contour de poutre
            Line Loop(3010509)={-1010509,10509,1010510,-20509}; // Surface longitudinale du contour de poutre
            Plane Surface(3010509)={3010509}; // Surface longitudinale du contour de poutre
            Line Loop(3010510)={-1010510,10510,1010511,-20510}; // Surface longitudinale du contour de poutre
            Plane Surface(3010510)={3010510}; // Surface longitudinale du contour de poutre
            Line Loop(3010511)={-1010511,10511,1010512,-20511}; // Surface longitudinale du contour de poutre
            Plane Surface(3010511)={3010511}; // Surface longitudinale du contour de poutre
            Line Loop(3010512)={-1010512,10512,1010513,-20512}; // Surface longitudinale du contour de poutre
            Plane Surface(3010512)={3010512}; // Surface longitudinale du contour de poutre
            Line Loop(3010513)={-1010513,10513,1010514,-20513}; // Surface longitudinale du contour de poutre
            Plane Surface(3010513)={3010513}; // Surface longitudinale du contour de poutre
            Line Loop(3010514)={-1010514,10514,1010515,-20514}; // Surface longitudinale du contour de poutre
            Plane Surface(3010514)={3010514}; // Surface longitudinale du contour de poutre
            Line Loop(3010515)={-1010515,10515,1010516,-20515}; // Surface longitudinale du contour de poutre
            Plane Surface(3010515)={3010515}; // Surface longitudinale du contour de poutre
            Line Loop(3010516)={-1010516,10516,1010517,-20516}; // Surface longitudinale du contour de poutre
            Plane Surface(3010516)={3010516}; // Surface longitudinale du contour de poutre
            Line Loop(3010517)={-1010517,10517,1010518,-20517}; // Surface longitudinale du contour de poutre
            Plane Surface(3010517)={3010517}; // Surface longitudinale du contour de poutre
            Line Loop(3010518)={-1010518,10518,1010501,-20518}; // Surface longitudinale du contour de poutre
            Plane Surface(3010518)={3010518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4010501)={3010501,3010502,3010503,3010504,3010505,3010506,3010507,3010508,3010509,3010510,3010511,3010512,3010513,3010514,3010515,3010516,3010517,3010518,2010501,2020501}; // Surface loop du contour de poutre
            Volume(4010501)={4010501}; // Volume du contour de poutre
            Physical Volume(14010501)={4010501};

            // Points de l'intrados de hourdis : 
            Point(20521)={-0.300,3.299,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(20522)={-0.300,3.749,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(20524)={-0.300,3.933,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(20526)={-0.300,3.524,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(20527)={-0.300,3.933,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(20530)={20501,20521};
            Line(20531)={20424,20521};
            Physical Line(10020530)={20530};
            Physical Line(10020531)={20531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(20532)={20517,20522};
            Line(20533)={20522,20524};
            Physical Line(10020532)={20532};
            Physical Line(10020533)={20533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(20535)={20524,20527};
            Physical Line(10020535)={20535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(20536)={20427,20526};
            Line(20537)={20526,20527};
            Physical Line(10020536)={20536};
            Physical Line(10020537)={20537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1010521)={10521,20521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1010522)={10522,20522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1010524)={10524,20524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1010526)={10526,20526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1010527)={10527,20527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2020502)={20530,-20531,20435,20536,20537,-20535,-20533,-20532,20517,20518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2020502)={2020502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3010530)={-1010501,10530,1010521,-20530};
                Plane Surface(3010530)={3010530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3010531)={-1010521,-10531,1010424,20531};
                Plane Surface(3010531)={3010531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3010532)={-1010517,10532,1010522,-20532};
                Plane Surface(3010532)={3010532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3010533)={-1010522,10533,1010524,-20533};
                Plane Surface(3010533)={3010533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3010536)={-1010427,10536,1010526,-20536};
                Plane Surface(3010536)={3010536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3010537)={-1010526,10537,1010527,-20537};
                Plane Surface(3010537)={3010537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3010535)={-1010524,10535,1010527,-20535};
                Plane Surface(3010535)={3010535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4010502)={3010530,3010531,3010435,3010536,3010537,3010535,3010533,3010532,3010517,3010518,2010502,2020502}; // Surface loop du mi-hourdis inferieur
            Volume(4010502)={4010502}; // Volume du mi-hourdis inferieur
            Physical Volume(14010502)={4010502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(20551)={-0.300,3.933,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(20541)={20451,20551};
            Physical Line(10020541)={20541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1010551)={10551,20551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3010541)={-1010451,10541,1010551,-20541};
            Plane Surface(3010541)={3010541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(20601)={-0.300,4.117,-0.200,Pas_Entr_About_Pou};
            Point(20602)={-0.300,4.117,-0.270,Pas_Entr_About_Pou};
            Point(20603)={-0.300,4.180,-0.300,Pas_Entr_About_Pou};
            Point(20604)={-0.300,4.242,-0.330,Pas_Entr_About_Pou};
            Point(20605)={-0.300,4.242,-1.150,Pas_Entr_About_Pou};
            Point(20606)={-0.300,4.180,-1.200,Pas_Entr_About_Pou};
            Point(20607)={-0.300,4.117,-1.250,Pas_Entr_About_Pou};
            Point(20608)={-0.300,4.117,-1.350,Pas_Entr_About_Pou};
            Point(20609)={-0.300,4.342,-1.350,Pas_Entr_About_Pou};
            Point(20610)={-0.300,4.567,-1.350,Pas_Entr_About_Pou};
            Point(20611)={-0.300,4.567,-1.250,Pas_Entr_About_Pou};
            Point(20612)={-0.300,4.505,-1.200,Pas_Entr_About_Pou};
            Point(20613)={-0.300,4.442,-1.150,Pas_Entr_About_Pou};
            Point(20614)={-0.300,4.442,-0.330,Pas_Entr_About_Pou};
            Point(20615)={-0.300,4.505,-0.300,Pas_Entr_About_Pou};
            Point(20616)={-0.300,4.567,-0.270,Pas_Entr_About_Pou};
            Point(20617)={-0.300,4.567,-0.200,Pas_Entr_About_Pou};
            Point(20618)={-0.300,4.342,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(20601)={20601,20602};
            Physical Line(10020601)={20601};
            Line(20602)={20602,20603};
            Physical Line(10020602)={20602};
            Line(20603)={20603,20604};
            Physical Line(10020603)={20603};
            Line(20604)={20604,20605};
            Physical Line(10020604)={20604};
            Line(20605)={20605,20606};
            Physical Line(10020605)={20605};
            Line(20606)={20606,20607};
            Physical Line(10020606)={20606};
            Line(20607)={20607,20608};
            Physical Line(10020607)={20607};
            Line(20608)={20608,20609};
            Physical Line(10020608)={20608};
            Line(20609)={20609,20610};
            Physical Line(10020609)={20609};
            Line(20610)={20610,20611};
            Physical Line(10020610)={20610};
            Line(20611)={20611,20612};
            Physical Line(10020611)={20611};
            Line(20612)={20612,20613};
            Physical Line(10020612)={20612};
            Line(20613)={20613,20614};
            Physical Line(10020613)={20613};
            Line(20614)={20614,20615};
            Physical Line(10020614)={20614};
            Line(20615)={20615,20616};
            Physical Line(10020615)={20615};
            Line(20616)={20616,20617};
            Physical Line(10020616)={20616};
            Line(20617)={20617,20618};
            Physical Line(10020617)={20617};
            Line(20618)={20618,20601};
            Physical Line(10020618)={20618};

            // Lignes longitudinales du contour de poutre : 

            Line(1010601)={10601,20601};
            Line(1010602)={10602,20602};
            Line(1010603)={10603,20603};
            Line(1010604)={10604,20604};
            Line(1010605)={10605,20605};
            Line(1010606)={10606,20606};
            Line(1010607)={10607,20607};
            Line(1010608)={10608,20608};
            Line(1010609)={10609,20609};
            Line(1010610)={10610,20610};
            Line(1010611)={10611,20611};
            Line(1010612)={10612,20612};
            Line(1010613)={10613,20613};
            Line(1010614)={10614,20614};
            Line(1010615)={10615,20615};
            Line(1010616)={10616,20616};
            Line(1010617)={10617,20617};
            Line(1010618)={10618,20618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2020601)={20601,20602,20603,20604,20605,20606,20607,20608,20609,20610,20611,20612,20613,20614,20615,20616,20617,20618}; // Contour poutre
            Plane Surface(2020601)={2020601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3010601)={-1010601,10601,1010602,-20601}; // Surface longitudinale du contour de poutre
            Plane Surface(3010601)={3010601}; // Surface longitudinale du contour de poutre
            Line Loop(3010602)={-1010602,10602,1010603,-20602}; // Surface longitudinale du contour de poutre
            Plane Surface(3010602)={3010602}; // Surface longitudinale du contour de poutre
            Line Loop(3010603)={-1010603,10603,1010604,-20603}; // Surface longitudinale du contour de poutre
            Plane Surface(3010603)={3010603}; // Surface longitudinale du contour de poutre
            Line Loop(3010604)={-1010604,10604,1010605,-20604}; // Surface longitudinale du contour de poutre
            Plane Surface(3010604)={3010604}; // Surface longitudinale du contour de poutre
            Line Loop(3010605)={-1010605,10605,1010606,-20605}; // Surface longitudinale du contour de poutre
            Plane Surface(3010605)={3010605}; // Surface longitudinale du contour de poutre
            Line Loop(3010606)={-1010606,10606,1010607,-20606}; // Surface longitudinale du contour de poutre
            Plane Surface(3010606)={3010606}; // Surface longitudinale du contour de poutre
            Line Loop(3010607)={-1010607,10607,1010608,-20607}; // Surface longitudinale du contour de poutre
            Plane Surface(3010607)={3010607}; // Surface longitudinale du contour de poutre
            Line Loop(3010608)={-1010608,10608,1010609,-20608}; // Surface longitudinale du contour de poutre
            Plane Surface(3010608)={3010608}; // Surface longitudinale du contour de poutre
            Line Loop(3010609)={-1010609,10609,1010610,-20609}; // Surface longitudinale du contour de poutre
            Plane Surface(3010609)={3010609}; // Surface longitudinale du contour de poutre
            Line Loop(3010610)={-1010610,10610,1010611,-20610}; // Surface longitudinale du contour de poutre
            Plane Surface(3010610)={3010610}; // Surface longitudinale du contour de poutre
            Line Loop(3010611)={-1010611,10611,1010612,-20611}; // Surface longitudinale du contour de poutre
            Plane Surface(3010611)={3010611}; // Surface longitudinale du contour de poutre
            Line Loop(3010612)={-1010612,10612,1010613,-20612}; // Surface longitudinale du contour de poutre
            Plane Surface(3010612)={3010612}; // Surface longitudinale du contour de poutre
            Line Loop(3010613)={-1010613,10613,1010614,-20613}; // Surface longitudinale du contour de poutre
            Plane Surface(3010613)={3010613}; // Surface longitudinale du contour de poutre
            Line Loop(3010614)={-1010614,10614,1010615,-20614}; // Surface longitudinale du contour de poutre
            Plane Surface(3010614)={3010614}; // Surface longitudinale du contour de poutre
            Line Loop(3010615)={-1010615,10615,1010616,-20615}; // Surface longitudinale du contour de poutre
            Plane Surface(3010615)={3010615}; // Surface longitudinale du contour de poutre
            Line Loop(3010616)={-1010616,10616,1010617,-20616}; // Surface longitudinale du contour de poutre
            Plane Surface(3010616)={3010616}; // Surface longitudinale du contour de poutre
            Line Loop(3010617)={-1010617,10617,1010618,-20617}; // Surface longitudinale du contour de poutre
            Plane Surface(3010617)={3010617}; // Surface longitudinale du contour de poutre
            Line Loop(3010618)={-1010618,10618,1010601,-20618}; // Surface longitudinale du contour de poutre
            Plane Surface(3010618)={3010618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4010601)={3010601,3010602,3010603,3010604,3010605,3010606,3010607,3010608,3010609,3010610,3010611,3010612,3010613,3010614,3010615,3010616,3010617,3010618,2010601,2020601}; // Surface loop du contour de poutre
            Volume(4010601)={4010601}; // Volume du contour de poutre
            Physical Volume(14010601)={4010601};

            // Points de l'intrados de hourdis : 
            Point(20621)={-0.300,4.117,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(20622)={-0.300,4.567,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(20624)={-0.300,4.751,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(20626)={-0.300,4.342,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(20627)={-0.300,4.751,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(20630)={20601,20621};
            Line(20631)={20524,20621};
            Physical Line(10020630)={20630};
            Physical Line(10020631)={20631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(20632)={20617,20622};
            Line(20633)={20622,20624};
            Physical Line(10020632)={20632};
            Physical Line(10020633)={20633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(20635)={20624,20627};
            Physical Line(10020635)={20635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(20636)={20527,20626};
            Line(20637)={20626,20627};
            Physical Line(10020636)={20636};
            Physical Line(10020637)={20637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1010621)={10621,20621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1010622)={10622,20622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1010624)={10624,20624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1010626)={10626,20626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1010627)={10627,20627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2020602)={20630,-20631,20535,20636,20637,-20635,-20633,-20632,20617,20618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2020602)={2020602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3010630)={-1010601,10630,1010621,-20630};
                Plane Surface(3010630)={3010630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3010631)={-1010621,-10631,1010524,20631};
                Plane Surface(3010631)={3010631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3010632)={-1010617,10632,1010622,-20632};
                Plane Surface(3010632)={3010632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3010633)={-1010622,10633,1010624,-20633};
                Plane Surface(3010633)={3010633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3010636)={-1010527,10636,1010626,-20636};
                Plane Surface(3010636)={3010636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3010637)={-1010626,10637,1010627,-20637};
                Plane Surface(3010637)={3010637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3010635)={-1010624,10635,1010627,-20635};
                Plane Surface(3010635)={3010635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4010602)={3010630,3010631,3010535,3010636,3010637,3010635,3010633,3010632,3010617,3010618,2010602,2020602}; // Surface loop du mi-hourdis inferieur
            Volume(4010602)={4010602}; // Volume du mi-hourdis inferieur
            Physical Volume(14010602)={4010602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(20651)={-0.300,4.751,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(20641)={20551,20651};
            Physical Line(10020641)={20641};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1010651)={10651,20651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3010641)={-1010551,10641,1010651,-20641};
            Plane Surface(3010641)={3010641};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(20701)={-0.300,4.935,-0.200,Pas_Entr_About_Pou};
            Point(20702)={-0.300,4.935,-0.270,Pas_Entr_About_Pou};
            Point(20703)={-0.300,4.998,-0.300,Pas_Entr_About_Pou};
            Point(20704)={-0.300,5.060,-0.330,Pas_Entr_About_Pou};
            Point(20705)={-0.300,5.060,-1.150,Pas_Entr_About_Pou};
            Point(20706)={-0.300,4.998,-1.200,Pas_Entr_About_Pou};
            Point(20707)={-0.300,4.935,-1.250,Pas_Entr_About_Pou};
            Point(20708)={-0.300,4.935,-1.350,Pas_Entr_About_Pou};
            Point(20709)={-0.300,5.160,-1.350,Pas_Entr_About_Pou};
            Point(20710)={-0.300,5.385,-1.350,Pas_Entr_About_Pou};
            Point(20711)={-0.300,5.385,-1.250,Pas_Entr_About_Pou};
            Point(20712)={-0.300,5.323,-1.200,Pas_Entr_About_Pou};
            Point(20713)={-0.300,5.260,-1.150,Pas_Entr_About_Pou};
            Point(20714)={-0.300,5.260,-0.330,Pas_Entr_About_Pou};
            Point(20715)={-0.300,5.323,-0.300,Pas_Entr_About_Pou};
            Point(20716)={-0.300,5.385,-0.270,Pas_Entr_About_Pou};
            Point(20717)={-0.300,5.385,-0.200,Pas_Entr_About_Pou};
            Point(20718)={-0.300,5.160,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(20701)={20701,20702};
            Physical Line(10020701)={20701};
            Line(20702)={20702,20703};
            Physical Line(10020702)={20702};
            Line(20703)={20703,20704};
            Physical Line(10020703)={20703};
            Line(20704)={20704,20705};
            Physical Line(10020704)={20704};
            Line(20705)={20705,20706};
            Physical Line(10020705)={20705};
            Line(20706)={20706,20707};
            Physical Line(10020706)={20706};
            Line(20707)={20707,20708};
            Physical Line(10020707)={20707};
            Line(20708)={20708,20709};
            Physical Line(10020708)={20708};
            Line(20709)={20709,20710};
            Physical Line(10020709)={20709};
            Line(20710)={20710,20711};
            Physical Line(10020710)={20710};
            Line(20711)={20711,20712};
            Physical Line(10020711)={20711};
            Line(20712)={20712,20713};
            Physical Line(10020712)={20712};
            Line(20713)={20713,20714};
            Physical Line(10020713)={20713};
            Line(20714)={20714,20715};
            Physical Line(10020714)={20714};
            Line(20715)={20715,20716};
            Physical Line(10020715)={20715};
            Line(20716)={20716,20717};
            Physical Line(10020716)={20716};
            Line(20717)={20717,20718};
            Physical Line(10020717)={20717};
            Line(20718)={20718,20701};
            Physical Line(10020718)={20718};

            // Lignes longitudinales du contour de poutre : 

            Line(1010701)={10701,20701};
            Line(1010702)={10702,20702};
            Line(1010703)={10703,20703};
            Line(1010704)={10704,20704};
            Line(1010705)={10705,20705};
            Line(1010706)={10706,20706};
            Line(1010707)={10707,20707};
            Line(1010708)={10708,20708};
            Line(1010709)={10709,20709};
            Line(1010710)={10710,20710};
            Line(1010711)={10711,20711};
            Line(1010712)={10712,20712};
            Line(1010713)={10713,20713};
            Line(1010714)={10714,20714};
            Line(1010715)={10715,20715};
            Line(1010716)={10716,20716};
            Line(1010717)={10717,20717};
            Line(1010718)={10718,20718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2020701)={20701,20702,20703,20704,20705,20706,20707,20708,20709,20710,20711,20712,20713,20714,20715,20716,20717,20718}; // Contour poutre
            Plane Surface(2020701)={2020701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3010701)={-1010701,10701,1010702,-20701}; // Surface longitudinale du contour de poutre
            Plane Surface(3010701)={3010701}; // Surface longitudinale du contour de poutre
            Line Loop(3010702)={-1010702,10702,1010703,-20702}; // Surface longitudinale du contour de poutre
            Plane Surface(3010702)={3010702}; // Surface longitudinale du contour de poutre
            Line Loop(3010703)={-1010703,10703,1010704,-20703}; // Surface longitudinale du contour de poutre
            Plane Surface(3010703)={3010703}; // Surface longitudinale du contour de poutre
            Line Loop(3010704)={-1010704,10704,1010705,-20704}; // Surface longitudinale du contour de poutre
            Plane Surface(3010704)={3010704}; // Surface longitudinale du contour de poutre
            Line Loop(3010705)={-1010705,10705,1010706,-20705}; // Surface longitudinale du contour de poutre
            Plane Surface(3010705)={3010705}; // Surface longitudinale du contour de poutre
            Line Loop(3010706)={-1010706,10706,1010707,-20706}; // Surface longitudinale du contour de poutre
            Plane Surface(3010706)={3010706}; // Surface longitudinale du contour de poutre
            Line Loop(3010707)={-1010707,10707,1010708,-20707}; // Surface longitudinale du contour de poutre
            Plane Surface(3010707)={3010707}; // Surface longitudinale du contour de poutre
            Line Loop(3010708)={-1010708,10708,1010709,-20708}; // Surface longitudinale du contour de poutre
            Plane Surface(3010708)={3010708}; // Surface longitudinale du contour de poutre
            Line Loop(3010709)={-1010709,10709,1010710,-20709}; // Surface longitudinale du contour de poutre
            Plane Surface(3010709)={3010709}; // Surface longitudinale du contour de poutre
            Line Loop(3010710)={-1010710,10710,1010711,-20710}; // Surface longitudinale du contour de poutre
            Plane Surface(3010710)={3010710}; // Surface longitudinale du contour de poutre
            Line Loop(3010711)={-1010711,10711,1010712,-20711}; // Surface longitudinale du contour de poutre
            Plane Surface(3010711)={3010711}; // Surface longitudinale du contour de poutre
            Line Loop(3010712)={-1010712,10712,1010713,-20712}; // Surface longitudinale du contour de poutre
            Plane Surface(3010712)={3010712}; // Surface longitudinale du contour de poutre
            Line Loop(3010713)={-1010713,10713,1010714,-20713}; // Surface longitudinale du contour de poutre
            Plane Surface(3010713)={3010713}; // Surface longitudinale du contour de poutre
            Line Loop(3010714)={-1010714,10714,1010715,-20714}; // Surface longitudinale du contour de poutre
            Plane Surface(3010714)={3010714}; // Surface longitudinale du contour de poutre
            Line Loop(3010715)={-1010715,10715,1010716,-20715}; // Surface longitudinale du contour de poutre
            Plane Surface(3010715)={3010715}; // Surface longitudinale du contour de poutre
            Line Loop(3010716)={-1010716,10716,1010717,-20716}; // Surface longitudinale du contour de poutre
            Plane Surface(3010716)={3010716}; // Surface longitudinale du contour de poutre
            Line Loop(3010717)={-1010717,10717,1010718,-20717}; // Surface longitudinale du contour de poutre
            Plane Surface(3010717)={3010717}; // Surface longitudinale du contour de poutre
            Line Loop(3010718)={-1010718,10718,1010701,-20718}; // Surface longitudinale du contour de poutre
            Plane Surface(3010718)={3010718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4010701)={3010701,3010702,3010703,3010704,3010705,3010706,3010707,3010708,3010709,3010710,3010711,3010712,3010713,3010714,3010715,3010716,3010717,3010718,2010701,2020701}; // Surface loop du contour de poutre
            Volume(4010701)={4010701}; // Volume du contour de poutre
            Physical Volume(14010701)={4010701};

            // Points de l'intrados de hourdis : 
            Point(20721)={-0.300,4.935,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(20722)={-0.300,5.385,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(20724)={-0.300,5.570,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(20726)={-0.300,5.160,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(20727)={-0.300,5.570,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(20730)={20701,20721};
            Line(20731)={20624,20721};
            Physical Line(10020730)={20730};
            Physical Line(10020731)={20731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(20732)={20717,20722};
            Line(20733)={20722,20724};
            Physical Line(10020732)={20732};
            Physical Line(10020733)={20733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(20735)={20724,20727};
            Physical Line(10020735)={20735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(20736)={20627,20726};
            Line(20737)={20726,20727};
            Physical Line(10020736)={20736};
            Physical Line(10020737)={20737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1010721)={10721,20721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1010722)={10722,20722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1010724)={10724,20724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1010726)={10726,20726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1010727)={10727,20727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2020702)={20730,-20731,20635,20736,20737,-20735,-20733,-20732,20717,20718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2020702)={2020702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3010730)={-1010701,10730,1010721,-20730};
                Plane Surface(3010730)={3010730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3010731)={-1010721,-10731,1010624,20731};
                Plane Surface(3010731)={3010731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3010732)={-1010717,10732,1010722,-20732};
                Plane Surface(3010732)={3010732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3010733)={-1010722,10733,1010724,-20733};
                Plane Surface(3010733)={3010733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3010736)={-1010627,10736,1010726,-20736};
                Plane Surface(3010736)={3010736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3010737)={-1010726,10737,1010727,-20737};
                Plane Surface(3010737)={3010737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3010735)={-1010724,10735,1010727,-20735};
                Plane Surface(3010735)={3010735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4010702)={3010730,3010731,3010635,3010736,3010737,3010735,3010733,3010732,3010717,3010718,2010702,2020702}; // Surface loop du mi-hourdis inferieur
            Volume(4010702)={4010702}; // Volume du mi-hourdis inferieur
            Physical Volume(14010702)={4010702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(20751)={-0.300,5.570,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(20741)={20651,20751};
            Physical Line(10020741)={20741};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1010751)={10751,20751};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3010741)={-1010651,10741,1010751,-20741};
            Plane Surface(3010741)={3010741};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(20801)={-0.300,5.754,-0.200,Pas_Entr_About_Pou};
            Point(20802)={-0.300,5.754,-0.270,Pas_Entr_About_Pou};
            Point(20803)={-0.300,5.816,-0.300,Pas_Entr_About_Pou};
            Point(20804)={-0.300,5.879,-0.330,Pas_Entr_About_Pou};
            Point(20805)={-0.300,5.879,-1.150,Pas_Entr_About_Pou};
            Point(20806)={-0.300,5.816,-1.200,Pas_Entr_About_Pou};
            Point(20807)={-0.300,5.754,-1.250,Pas_Entr_About_Pou};
            Point(20808)={-0.300,5.754,-1.350,Pas_Entr_About_Pou};
            Point(20809)={-0.300,5.979,-1.350,Pas_Entr_About_Pou};
            Point(20810)={-0.300,6.204,-1.350,Pas_Entr_About_Pou};
            Point(20811)={-0.300,6.204,-1.250,Pas_Entr_About_Pou};
            Point(20812)={-0.300,6.141,-1.200,Pas_Entr_About_Pou};
            Point(20813)={-0.300,6.079,-1.150,Pas_Entr_About_Pou};
            Point(20814)={-0.300,6.079,-0.330,Pas_Entr_About_Pou};
            Point(20815)={-0.300,6.141,-0.300,Pas_Entr_About_Pou};
            Point(20816)={-0.300,6.204,-0.270,Pas_Entr_About_Pou};
            Point(20817)={-0.300,6.204,-0.200,Pas_Entr_About_Pou};
            Point(20818)={-0.300,5.979,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(20801)={20801,20802};
            Physical Line(10020801)={20801};
            Line(20802)={20802,20803};
            Physical Line(10020802)={20802};
            Line(20803)={20803,20804};
            Physical Line(10020803)={20803};
            Line(20804)={20804,20805};
            Physical Line(10020804)={20804};
            Line(20805)={20805,20806};
            Physical Line(10020805)={20805};
            Line(20806)={20806,20807};
            Physical Line(10020806)={20806};
            Line(20807)={20807,20808};
            Physical Line(10020807)={20807};
            Line(20808)={20808,20809};
            Physical Line(10020808)={20808};
            Line(20809)={20809,20810};
            Physical Line(10020809)={20809};
            Line(20810)={20810,20811};
            Physical Line(10020810)={20810};
            Line(20811)={20811,20812};
            Physical Line(10020811)={20811};
            Line(20812)={20812,20813};
            Physical Line(10020812)={20812};
            Line(20813)={20813,20814};
            Physical Line(10020813)={20813};
            Line(20814)={20814,20815};
            Physical Line(10020814)={20814};
            Line(20815)={20815,20816};
            Physical Line(10020815)={20815};
            Line(20816)={20816,20817};
            Physical Line(10020816)={20816};
            Line(20817)={20817,20818};
            Physical Line(10020817)={20817};
            Line(20818)={20818,20801};
            Physical Line(10020818)={20818};

            // Lignes longitudinales du contour de poutre : 

            Line(1010801)={10801,20801};
            Line(1010802)={10802,20802};
            Line(1010803)={10803,20803};
            Line(1010804)={10804,20804};
            Line(1010805)={10805,20805};
            Line(1010806)={10806,20806};
            Line(1010807)={10807,20807};
            Line(1010808)={10808,20808};
            Line(1010809)={10809,20809};
            Line(1010810)={10810,20810};
            Line(1010811)={10811,20811};
            Line(1010812)={10812,20812};
            Line(1010813)={10813,20813};
            Line(1010814)={10814,20814};
            Line(1010815)={10815,20815};
            Line(1010816)={10816,20816};
            Line(1010817)={10817,20817};
            Line(1010818)={10818,20818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2020801)={20801,20802,20803,20804,20805,20806,20807,20808,20809,20810,20811,20812,20813,20814,20815,20816,20817,20818}; // Contour poutre
            Plane Surface(2020801)={2020801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3010801)={-1010801,10801,1010802,-20801}; // Surface longitudinale du contour de poutre
            Plane Surface(3010801)={3010801}; // Surface longitudinale du contour de poutre
            Line Loop(3010802)={-1010802,10802,1010803,-20802}; // Surface longitudinale du contour de poutre
            Plane Surface(3010802)={3010802}; // Surface longitudinale du contour de poutre
            Line Loop(3010803)={-1010803,10803,1010804,-20803}; // Surface longitudinale du contour de poutre
            Plane Surface(3010803)={3010803}; // Surface longitudinale du contour de poutre
            Line Loop(3010804)={-1010804,10804,1010805,-20804}; // Surface longitudinale du contour de poutre
            Plane Surface(3010804)={3010804}; // Surface longitudinale du contour de poutre
            Line Loop(3010805)={-1010805,10805,1010806,-20805}; // Surface longitudinale du contour de poutre
            Plane Surface(3010805)={3010805}; // Surface longitudinale du contour de poutre
            Line Loop(3010806)={-1010806,10806,1010807,-20806}; // Surface longitudinale du contour de poutre
            Plane Surface(3010806)={3010806}; // Surface longitudinale du contour de poutre
            Line Loop(3010807)={-1010807,10807,1010808,-20807}; // Surface longitudinale du contour de poutre
            Plane Surface(3010807)={3010807}; // Surface longitudinale du contour de poutre
            Line Loop(3010808)={-1010808,10808,1010809,-20808}; // Surface longitudinale du contour de poutre
            Plane Surface(3010808)={3010808}; // Surface longitudinale du contour de poutre
            Line Loop(3010809)={-1010809,10809,1010810,-20809}; // Surface longitudinale du contour de poutre
            Plane Surface(3010809)={3010809}; // Surface longitudinale du contour de poutre
            Line Loop(3010810)={-1010810,10810,1010811,-20810}; // Surface longitudinale du contour de poutre
            Plane Surface(3010810)={3010810}; // Surface longitudinale du contour de poutre
            Line Loop(3010811)={-1010811,10811,1010812,-20811}; // Surface longitudinale du contour de poutre
            Plane Surface(3010811)={3010811}; // Surface longitudinale du contour de poutre
            Line Loop(3010812)={-1010812,10812,1010813,-20812}; // Surface longitudinale du contour de poutre
            Plane Surface(3010812)={3010812}; // Surface longitudinale du contour de poutre
            Line Loop(3010813)={-1010813,10813,1010814,-20813}; // Surface longitudinale du contour de poutre
            Plane Surface(3010813)={3010813}; // Surface longitudinale du contour de poutre
            Line Loop(3010814)={-1010814,10814,1010815,-20814}; // Surface longitudinale du contour de poutre
            Plane Surface(3010814)={3010814}; // Surface longitudinale du contour de poutre
            Line Loop(3010815)={-1010815,10815,1010816,-20815}; // Surface longitudinale du contour de poutre
            Plane Surface(3010815)={3010815}; // Surface longitudinale du contour de poutre
            Line Loop(3010816)={-1010816,10816,1010817,-20816}; // Surface longitudinale du contour de poutre
            Plane Surface(3010816)={3010816}; // Surface longitudinale du contour de poutre
            Line Loop(3010817)={-1010817,10817,1010818,-20817}; // Surface longitudinale du contour de poutre
            Plane Surface(3010817)={3010817}; // Surface longitudinale du contour de poutre
            Line Loop(3010818)={-1010818,10818,1010801,-20818}; // Surface longitudinale du contour de poutre
            Plane Surface(3010818)={3010818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4010801)={3010801,3010802,3010803,3010804,3010805,3010806,3010807,3010808,3010809,3010810,3010811,3010812,3010813,3010814,3010815,3010816,3010817,3010818,2010801,2020801}; // Surface loop du contour de poutre
            Volume(4010801)={4010801}; // Volume du contour de poutre
            Physical Volume(14010801)={4010801};

            // Points de l'intrados de hourdis : 
            Point(20821)={-0.300,5.754,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(20822)={-0.300,6.204,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(20824)={-0.300,6.388,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(20826)={-0.300,5.979,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(20827)={-0.300,6.388,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(20830)={20801,20821};
            Line(20831)={20724,20821};
            Physical Line(10020830)={20830};
            Physical Line(10020831)={20831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(20832)={20817,20822};
            Line(20833)={20822,20824};
            Physical Line(10020832)={20832};
            Physical Line(10020833)={20833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(20835)={20824,20827};
            Physical Line(10020835)={20835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(20836)={20727,20826};
            Line(20837)={20826,20827};
            Physical Line(10020836)={20836};
            Physical Line(10020837)={20837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1010821)={10821,20821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1010822)={10822,20822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1010824)={10824,20824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1010826)={10826,20826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1010827)={10827,20827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2020802)={20830,-20831,20735,20836,20837,-20835,-20833,-20832,20817,20818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2020802)={2020802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3010830)={-1010801,10830,1010821,-20830};
                Plane Surface(3010830)={3010830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3010831)={-1010821,-10831,1010724,20831};
                Plane Surface(3010831)={3010831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3010832)={-1010817,10832,1010822,-20832};
                Plane Surface(3010832)={3010832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3010833)={-1010822,10833,1010824,-20833};
                Plane Surface(3010833)={3010833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3010836)={-1010727,10836,1010826,-20836};
                Plane Surface(3010836)={3010836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3010837)={-1010826,10837,1010827,-20837};
                Plane Surface(3010837)={3010837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3010835)={-1010824,10835,1010827,-20835};
                Plane Surface(3010835)={3010835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4010802)={3010830,3010831,3010735,3010836,3010837,3010835,3010833,3010832,3010817,3010818,2010802,2020802}; // Surface loop du mi-hourdis inferieur
            Volume(4010802)={4010802}; // Volume du mi-hourdis inferieur
            Physical Volume(14010802)={4010802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(20851)={-0.300,6.388,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(20841)={20751,20851};
            Physical Line(10020841)={20841};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1010851)={10851,20851};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3010841)={-1010751,10841,1010851,-20841};
            Plane Surface(3010841)={3010841};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(20901)={-0.300,6.572,-0.200,Pas_Entr_About_Pou};
            Point(20902)={-0.300,6.572,-0.270,Pas_Entr_About_Pou};
            Point(20903)={-0.300,6.635,-0.300,Pas_Entr_About_Pou};
            Point(20904)={-0.300,6.697,-0.330,Pas_Entr_About_Pou};
            Point(20905)={-0.300,6.697,-1.150,Pas_Entr_About_Pou};
            Point(20906)={-0.300,6.635,-1.200,Pas_Entr_About_Pou};
            Point(20907)={-0.300,6.572,-1.250,Pas_Entr_About_Pou};
            Point(20908)={-0.300,6.572,-1.350,Pas_Entr_About_Pou};
            Point(20909)={-0.300,6.797,-1.350,Pas_Entr_About_Pou};
            Point(20910)={-0.300,7.022,-1.350,Pas_Entr_About_Pou};
            Point(20911)={-0.300,7.022,-1.250,Pas_Entr_About_Pou};
            Point(20912)={-0.300,6.960,-1.200,Pas_Entr_About_Pou};
            Point(20913)={-0.300,6.897,-1.150,Pas_Entr_About_Pou};
            Point(20914)={-0.300,6.897,-0.330,Pas_Entr_About_Pou};
            Point(20915)={-0.300,6.960,-0.300,Pas_Entr_About_Pou};
            Point(20916)={-0.300,7.022,-0.270,Pas_Entr_About_Pou};
            Point(20917)={-0.300,7.022,-0.200,Pas_Entr_About_Pou};
            Point(20918)={-0.300,6.797,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(20901)={20901,20902};
            Physical Line(10020901)={20901};
            Line(20902)={20902,20903};
            Physical Line(10020902)={20902};
            Line(20903)={20903,20904};
            Physical Line(10020903)={20903};
            Line(20904)={20904,20905};
            Physical Line(10020904)={20904};
            Line(20905)={20905,20906};
            Physical Line(10020905)={20905};
            Line(20906)={20906,20907};
            Physical Line(10020906)={20906};
            Line(20907)={20907,20908};
            Physical Line(10020907)={20907};
            Line(20908)={20908,20909};
            Physical Line(10020908)={20908};
            Line(20909)={20909,20910};
            Physical Line(10020909)={20909};
            Line(20910)={20910,20911};
            Physical Line(10020910)={20910};
            Line(20911)={20911,20912};
            Physical Line(10020911)={20911};
            Line(20912)={20912,20913};
            Physical Line(10020912)={20912};
            Line(20913)={20913,20914};
            Physical Line(10020913)={20913};
            Line(20914)={20914,20915};
            Physical Line(10020914)={20914};
            Line(20915)={20915,20916};
            Physical Line(10020915)={20915};
            Line(20916)={20916,20917};
            Physical Line(10020916)={20916};
            Line(20917)={20917,20918};
            Physical Line(10020917)={20917};
            Line(20918)={20918,20901};
            Physical Line(10020918)={20918};

            // Lignes longitudinales du contour de poutre : 

            Line(1010901)={10901,20901};
            Line(1010902)={10902,20902};
            Line(1010903)={10903,20903};
            Line(1010904)={10904,20904};
            Line(1010905)={10905,20905};
            Line(1010906)={10906,20906};
            Line(1010907)={10907,20907};
            Line(1010908)={10908,20908};
            Line(1010909)={10909,20909};
            Line(1010910)={10910,20910};
            Line(1010911)={10911,20911};
            Line(1010912)={10912,20912};
            Line(1010913)={10913,20913};
            Line(1010914)={10914,20914};
            Line(1010915)={10915,20915};
            Line(1010916)={10916,20916};
            Line(1010917)={10917,20917};
            Line(1010918)={10918,20918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2020901)={20901,20902,20903,20904,20905,20906,20907,20908,20909,20910,20911,20912,20913,20914,20915,20916,20917,20918}; // Contour poutre
            Plane Surface(2020901)={2020901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3010901)={-1010901,10901,1010902,-20901}; // Surface longitudinale du contour de poutre
            Plane Surface(3010901)={3010901}; // Surface longitudinale du contour de poutre
            Line Loop(3010902)={-1010902,10902,1010903,-20902}; // Surface longitudinale du contour de poutre
            Plane Surface(3010902)={3010902}; // Surface longitudinale du contour de poutre
            Line Loop(3010903)={-1010903,10903,1010904,-20903}; // Surface longitudinale du contour de poutre
            Plane Surface(3010903)={3010903}; // Surface longitudinale du contour de poutre
            Line Loop(3010904)={-1010904,10904,1010905,-20904}; // Surface longitudinale du contour de poutre
            Plane Surface(3010904)={3010904}; // Surface longitudinale du contour de poutre
            Line Loop(3010905)={-1010905,10905,1010906,-20905}; // Surface longitudinale du contour de poutre
            Plane Surface(3010905)={3010905}; // Surface longitudinale du contour de poutre
            Line Loop(3010906)={-1010906,10906,1010907,-20906}; // Surface longitudinale du contour de poutre
            Plane Surface(3010906)={3010906}; // Surface longitudinale du contour de poutre
            Line Loop(3010907)={-1010907,10907,1010908,-20907}; // Surface longitudinale du contour de poutre
            Plane Surface(3010907)={3010907}; // Surface longitudinale du contour de poutre
            Line Loop(3010908)={-1010908,10908,1010909,-20908}; // Surface longitudinale du contour de poutre
            Plane Surface(3010908)={3010908}; // Surface longitudinale du contour de poutre
            Line Loop(3010909)={-1010909,10909,1010910,-20909}; // Surface longitudinale du contour de poutre
            Plane Surface(3010909)={3010909}; // Surface longitudinale du contour de poutre
            Line Loop(3010910)={-1010910,10910,1010911,-20910}; // Surface longitudinale du contour de poutre
            Plane Surface(3010910)={3010910}; // Surface longitudinale du contour de poutre
            Line Loop(3010911)={-1010911,10911,1010912,-20911}; // Surface longitudinale du contour de poutre
            Plane Surface(3010911)={3010911}; // Surface longitudinale du contour de poutre
            Line Loop(3010912)={-1010912,10912,1010913,-20912}; // Surface longitudinale du contour de poutre
            Plane Surface(3010912)={3010912}; // Surface longitudinale du contour de poutre
            Line Loop(3010913)={-1010913,10913,1010914,-20913}; // Surface longitudinale du contour de poutre
            Plane Surface(3010913)={3010913}; // Surface longitudinale du contour de poutre
            Line Loop(3010914)={-1010914,10914,1010915,-20914}; // Surface longitudinale du contour de poutre
            Plane Surface(3010914)={3010914}; // Surface longitudinale du contour de poutre
            Line Loop(3010915)={-1010915,10915,1010916,-20915}; // Surface longitudinale du contour de poutre
            Plane Surface(3010915)={3010915}; // Surface longitudinale du contour de poutre
            Line Loop(3010916)={-1010916,10916,1010917,-20916}; // Surface longitudinale du contour de poutre
            Plane Surface(3010916)={3010916}; // Surface longitudinale du contour de poutre
            Line Loop(3010917)={-1010917,10917,1010918,-20917}; // Surface longitudinale du contour de poutre
            Plane Surface(3010917)={3010917}; // Surface longitudinale du contour de poutre
            Line Loop(3010918)={-1010918,10918,1010901,-20918}; // Surface longitudinale du contour de poutre
            Plane Surface(3010918)={3010918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4010901)={3010901,3010902,3010903,3010904,3010905,3010906,3010907,3010908,3010909,3010910,3010911,3010912,3010913,3010914,3010915,3010916,3010917,3010918,2010901,2020901}; // Surface loop du contour de poutre
            Volume(4010901)={4010901}; // Volume du contour de poutre
            Physical Volume(14010901)={4010901};

            // Points de l'intrados de hourdis : 
            Point(20921)={-0.300,6.572,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(20922)={-0.300,7.022,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(20924)={-0.300,7.206,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(20926)={-0.300,6.797,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(20927)={-0.300,7.206,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(20930)={20901,20921};
            Line(20931)={20824,20921};
            Physical Line(10020930)={20930};
            Physical Line(10020931)={20931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(20932)={20917,20922};
            Line(20933)={20922,20924};
            Physical Line(10020932)={20932};
            Physical Line(10020933)={20933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(20935)={20924,20927};
            Physical Line(10020935)={20935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(20936)={20827,20926};
            Line(20937)={20926,20927};
            Physical Line(10020936)={20936};
            Physical Line(10020937)={20937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1010921)={10921,20921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1010922)={10922,20922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1010924)={10924,20924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1010926)={10926,20926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1010927)={10927,20927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2020902)={20930,-20931,20835,20936,20937,-20935,-20933,-20932,20917,20918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2020902)={2020902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3010930)={-1010901,10930,1010921,-20930};
                Plane Surface(3010930)={3010930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3010931)={-1010921,-10931,1010824,20931};
                Plane Surface(3010931)={3010931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3010932)={-1010917,10932,1010922,-20932};
                Plane Surface(3010932)={3010932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3010933)={-1010922,10933,1010924,-20933};
                Plane Surface(3010933)={3010933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3010936)={-1010827,10936,1010926,-20936};
                Plane Surface(3010936)={3010936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3010937)={-1010926,10937,1010927,-20937};
                Plane Surface(3010937)={3010937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3010935)={-1010924,10935,1010927,-20935};
                Plane Surface(3010935)={3010935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4010902)={3010930,3010931,3010835,3010936,3010937,3010935,3010933,3010932,3010917,3010918,2010902,2020902}; // Surface loop du mi-hourdis inferieur
            Volume(4010902)={4010902}; // Volume du mi-hourdis inferieur
            Physical Volume(14010902)={4010902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(20951)={-0.300,7.206,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(20941)={20851,20951};
            Physical Line(10020941)={20941};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1010951)={10951,20951};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3010941)={-1010851,10941,1010951,-20941};
            Plane Surface(3010941)={3010941};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(21001)={-0.300,7.391,-0.200,Pas_Entr_About_Pou};
            Point(21002)={-0.300,7.391,-0.270,Pas_Entr_About_Pou};
            Point(21003)={-0.300,7.453,-0.300,Pas_Entr_About_Pou};
            Point(21004)={-0.300,7.516,-0.330,Pas_Entr_About_Pou};
            Point(21005)={-0.300,7.516,-1.150,Pas_Entr_About_Pou};
            Point(21006)={-0.300,7.453,-1.200,Pas_Entr_About_Pou};
            Point(21007)={-0.300,7.391,-1.250,Pas_Entr_About_Pou};
            Point(21008)={-0.300,7.391,-1.350,Pas_Entr_About_Pou};
            Point(21009)={-0.300,7.616,-1.350,Pas_Entr_About_Pou};
            Point(21010)={-0.300,7.841,-1.350,Pas_Entr_About_Pou};
            Point(21011)={-0.300,7.841,-1.250,Pas_Entr_About_Pou};
            Point(21012)={-0.300,7.778,-1.200,Pas_Entr_About_Pou};
            Point(21013)={-0.300,7.716,-1.150,Pas_Entr_About_Pou};
            Point(21014)={-0.300,7.716,-0.330,Pas_Entr_About_Pou};
            Point(21015)={-0.300,7.778,-0.300,Pas_Entr_About_Pou};
            Point(21016)={-0.300,7.841,-0.270,Pas_Entr_About_Pou};
            Point(21017)={-0.300,7.841,-0.200,Pas_Entr_About_Pou};
            Point(21018)={-0.300,7.616,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(21001)={21001,21002};
            Physical Line(10021001)={21001};
            Line(21002)={21002,21003};
            Physical Line(10021002)={21002};
            Line(21003)={21003,21004};
            Physical Line(10021003)={21003};
            Line(21004)={21004,21005};
            Physical Line(10021004)={21004};
            Line(21005)={21005,21006};
            Physical Line(10021005)={21005};
            Line(21006)={21006,21007};
            Physical Line(10021006)={21006};
            Line(21007)={21007,21008};
            Physical Line(10021007)={21007};
            Line(21008)={21008,21009};
            Physical Line(10021008)={21008};
            Line(21009)={21009,21010};
            Physical Line(10021009)={21009};
            Line(21010)={21010,21011};
            Physical Line(10021010)={21010};
            Line(21011)={21011,21012};
            Physical Line(10021011)={21011};
            Line(21012)={21012,21013};
            Physical Line(10021012)={21012};
            Line(21013)={21013,21014};
            Physical Line(10021013)={21013};
            Line(21014)={21014,21015};
            Physical Line(10021014)={21014};
            Line(21015)={21015,21016};
            Physical Line(10021015)={21015};
            Line(21016)={21016,21017};
            Physical Line(10021016)={21016};
            Line(21017)={21017,21018};
            Physical Line(10021017)={21017};
            Line(21018)={21018,21001};
            Physical Line(10021018)={21018};

            // Lignes longitudinales du contour de poutre : 

            Line(1011001)={11001,21001};
            Line(1011002)={11002,21002};
            Line(1011003)={11003,21003};
            Line(1011004)={11004,21004};
            Line(1011005)={11005,21005};
            Line(1011006)={11006,21006};
            Line(1011007)={11007,21007};
            Line(1011008)={11008,21008};
            Line(1011009)={11009,21009};
            Line(1011010)={11010,21010};
            Line(1011011)={11011,21011};
            Line(1011012)={11012,21012};
            Line(1011013)={11013,21013};
            Line(1011014)={11014,21014};
            Line(1011015)={11015,21015};
            Line(1011016)={11016,21016};
            Line(1011017)={11017,21017};
            Line(1011018)={11018,21018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2021001)={21001,21002,21003,21004,21005,21006,21007,21008,21009,21010,21011,21012,21013,21014,21015,21016,21017,21018}; // Contour poutre
            Plane Surface(2021001)={2021001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3011001)={-1011001,11001,1011002,-21001}; // Surface longitudinale du contour de poutre
            Plane Surface(3011001)={3011001}; // Surface longitudinale du contour de poutre
            Line Loop(3011002)={-1011002,11002,1011003,-21002}; // Surface longitudinale du contour de poutre
            Plane Surface(3011002)={3011002}; // Surface longitudinale du contour de poutre
            Line Loop(3011003)={-1011003,11003,1011004,-21003}; // Surface longitudinale du contour de poutre
            Plane Surface(3011003)={3011003}; // Surface longitudinale du contour de poutre
            Line Loop(3011004)={-1011004,11004,1011005,-21004}; // Surface longitudinale du contour de poutre
            Plane Surface(3011004)={3011004}; // Surface longitudinale du contour de poutre
            Line Loop(3011005)={-1011005,11005,1011006,-21005}; // Surface longitudinale du contour de poutre
            Plane Surface(3011005)={3011005}; // Surface longitudinale du contour de poutre
            Line Loop(3011006)={-1011006,11006,1011007,-21006}; // Surface longitudinale du contour de poutre
            Plane Surface(3011006)={3011006}; // Surface longitudinale du contour de poutre
            Line Loop(3011007)={-1011007,11007,1011008,-21007}; // Surface longitudinale du contour de poutre
            Plane Surface(3011007)={3011007}; // Surface longitudinale du contour de poutre
            Line Loop(3011008)={-1011008,11008,1011009,-21008}; // Surface longitudinale du contour de poutre
            Plane Surface(3011008)={3011008}; // Surface longitudinale du contour de poutre
            Line Loop(3011009)={-1011009,11009,1011010,-21009}; // Surface longitudinale du contour de poutre
            Plane Surface(3011009)={3011009}; // Surface longitudinale du contour de poutre
            Line Loop(3011010)={-1011010,11010,1011011,-21010}; // Surface longitudinale du contour de poutre
            Plane Surface(3011010)={3011010}; // Surface longitudinale du contour de poutre
            Line Loop(3011011)={-1011011,11011,1011012,-21011}; // Surface longitudinale du contour de poutre
            Plane Surface(3011011)={3011011}; // Surface longitudinale du contour de poutre
            Line Loop(3011012)={-1011012,11012,1011013,-21012}; // Surface longitudinale du contour de poutre
            Plane Surface(3011012)={3011012}; // Surface longitudinale du contour de poutre
            Line Loop(3011013)={-1011013,11013,1011014,-21013}; // Surface longitudinale du contour de poutre
            Plane Surface(3011013)={3011013}; // Surface longitudinale du contour de poutre
            Line Loop(3011014)={-1011014,11014,1011015,-21014}; // Surface longitudinale du contour de poutre
            Plane Surface(3011014)={3011014}; // Surface longitudinale du contour de poutre
            Line Loop(3011015)={-1011015,11015,1011016,-21015}; // Surface longitudinale du contour de poutre
            Plane Surface(3011015)={3011015}; // Surface longitudinale du contour de poutre
            Line Loop(3011016)={-1011016,11016,1011017,-21016}; // Surface longitudinale du contour de poutre
            Plane Surface(3011016)={3011016}; // Surface longitudinale du contour de poutre
            Line Loop(3011017)={-1011017,11017,1011018,-21017}; // Surface longitudinale du contour de poutre
            Plane Surface(3011017)={3011017}; // Surface longitudinale du contour de poutre
            Line Loop(3011018)={-1011018,11018,1011001,-21018}; // Surface longitudinale du contour de poutre
            Plane Surface(3011018)={3011018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4011001)={3011001,3011002,3011003,3011004,3011005,3011006,3011007,3011008,3011009,3011010,3011011,3011012,3011013,3011014,3011015,3011016,3011017,3011018,2011001,2021001}; // Surface loop du contour de poutre
            Volume(4011001)={4011001}; // Volume du contour de poutre
            Physical Volume(14011001)={4011001};

            // Points de l'intrados de hourdis : 
            Point(21021)={-0.300,7.391,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(21022)={-0.300,7.841,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(21024)={-0.300,8.025,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(21026)={-0.300,7.616,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(21027)={-0.300,8.025,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(21030)={21001,21021};
            Line(21031)={20924,21021};
            Physical Line(10021030)={21030};
            Physical Line(10021031)={21031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(21032)={21017,21022};
            Line(21033)={21022,21024};
            Physical Line(10021032)={21032};
            Physical Line(10021033)={21033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(21035)={21024,21027};
            Physical Line(10021035)={21035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(21036)={20927,21026};
            Line(21037)={21026,21027};
            Physical Line(10021036)={21036};
            Physical Line(10021037)={21037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1011021)={11021,21021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1011022)={11022,21022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1011024)={11024,21024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1011026)={11026,21026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1011027)={11027,21027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2021002)={21030,-21031,20935,21036,21037,-21035,-21033,-21032,21017,21018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2021002)={2021002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3011030)={-1011001,11030,1011021,-21030};
                Plane Surface(3011030)={3011030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3011031)={-1011021,-11031,1010924,21031};
                Plane Surface(3011031)={3011031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3011032)={-1011017,11032,1011022,-21032};
                Plane Surface(3011032)={3011032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3011033)={-1011022,11033,1011024,-21033};
                Plane Surface(3011033)={3011033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3011036)={-1010927,11036,1011026,-21036};
                Plane Surface(3011036)={3011036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3011037)={-1011026,11037,1011027,-21037};
                Plane Surface(3011037)={3011037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3011035)={-1011024,11035,1011027,-21035};
                Plane Surface(3011035)={3011035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4011002)={3011030,3011031,3010935,3011036,3011037,3011035,3011033,3011032,3011017,3011018,2011002,2021002}; // Surface loop du mi-hourdis inferieur
            Volume(4011002)={4011002}; // Volume du mi-hourdis inferieur
            Physical Volume(14011002)={4011002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(21051)={-0.300,8.025,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(21041)={20951,21051};
            Physical Line(10021041)={21041};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1011051)={11051,21051};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3011041)={-1010951,11041,1011051,-21041};
            Plane Surface(3011041)={3011041};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(21101)={-0.300,8.209,-0.200,Pas_Entr_About_Pou};
            Point(21102)={-0.300,8.209,-0.270,Pas_Entr_About_Pou};
            Point(21103)={-0.300,8.272,-0.300,Pas_Entr_About_Pou};
            Point(21104)={-0.300,8.334,-0.330,Pas_Entr_About_Pou};
            Point(21105)={-0.300,8.334,-1.150,Pas_Entr_About_Pou};
            Point(21106)={-0.300,8.272,-1.200,Pas_Entr_About_Pou};
            Point(21107)={-0.300,8.209,-1.250,Pas_Entr_About_Pou};
            Point(21108)={-0.300,8.209,-1.350,Pas_Entr_About_Pou};
            Point(21109)={-0.300,8.434,-1.350,Pas_Entr_About_Pou};
            Point(21110)={-0.300,8.659,-1.350,Pas_Entr_About_Pou};
            Point(21111)={-0.300,8.659,-1.250,Pas_Entr_About_Pou};
            Point(21112)={-0.300,8.597,-1.200,Pas_Entr_About_Pou};
            Point(21113)={-0.300,8.534,-1.150,Pas_Entr_About_Pou};
            Point(21114)={-0.300,8.534,-0.330,Pas_Entr_About_Pou};
            Point(21115)={-0.300,8.597,-0.300,Pas_Entr_About_Pou};
            Point(21116)={-0.300,8.659,-0.270,Pas_Entr_About_Pou};
            Point(21117)={-0.300,8.659,-0.200,Pas_Entr_About_Pou};
            Point(21118)={-0.300,8.434,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(21101)={21101,21102};
            Physical Line(10021101)={21101};
            Line(21102)={21102,21103};
            Physical Line(10021102)={21102};
            Line(21103)={21103,21104};
            Physical Line(10021103)={21103};
            Line(21104)={21104,21105};
            Physical Line(10021104)={21104};
            Line(21105)={21105,21106};
            Physical Line(10021105)={21105};
            Line(21106)={21106,21107};
            Physical Line(10021106)={21106};
            Line(21107)={21107,21108};
            Physical Line(10021107)={21107};
            Line(21108)={21108,21109};
            Physical Line(10021108)={21108};
            Line(21109)={21109,21110};
            Physical Line(10021109)={21109};
            Line(21110)={21110,21111};
            Physical Line(10021110)={21110};
            Line(21111)={21111,21112};
            Physical Line(10021111)={21111};
            Line(21112)={21112,21113};
            Physical Line(10021112)={21112};
            Line(21113)={21113,21114};
            Physical Line(10021113)={21113};
            Line(21114)={21114,21115};
            Physical Line(10021114)={21114};
            Line(21115)={21115,21116};
            Physical Line(10021115)={21115};
            Line(21116)={21116,21117};
            Physical Line(10021116)={21116};
            Line(21117)={21117,21118};
            Physical Line(10021117)={21117};
            Line(21118)={21118,21101};
            Physical Line(10021118)={21118};

            // Lignes longitudinales du contour de poutre : 

            Line(1011101)={11101,21101};
            Line(1011102)={11102,21102};
            Line(1011103)={11103,21103};
            Line(1011104)={11104,21104};
            Line(1011105)={11105,21105};
            Line(1011106)={11106,21106};
            Line(1011107)={11107,21107};
            Line(1011108)={11108,21108};
            Line(1011109)={11109,21109};
            Line(1011110)={11110,21110};
            Line(1011111)={11111,21111};
            Line(1011112)={11112,21112};
            Line(1011113)={11113,21113};
            Line(1011114)={11114,21114};
            Line(1011115)={11115,21115};
            Line(1011116)={11116,21116};
            Line(1011117)={11117,21117};
            Line(1011118)={11118,21118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2021101)={21101,21102,21103,21104,21105,21106,21107,21108,21109,21110,21111,21112,21113,21114,21115,21116,21117,21118}; // Contour poutre
            Plane Surface(2021101)={2021101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3011101)={-1011101,11101,1011102,-21101}; // Surface longitudinale du contour de poutre
            Plane Surface(3011101)={3011101}; // Surface longitudinale du contour de poutre
            Line Loop(3011102)={-1011102,11102,1011103,-21102}; // Surface longitudinale du contour de poutre
            Plane Surface(3011102)={3011102}; // Surface longitudinale du contour de poutre
            Line Loop(3011103)={-1011103,11103,1011104,-21103}; // Surface longitudinale du contour de poutre
            Plane Surface(3011103)={3011103}; // Surface longitudinale du contour de poutre
            Line Loop(3011104)={-1011104,11104,1011105,-21104}; // Surface longitudinale du contour de poutre
            Plane Surface(3011104)={3011104}; // Surface longitudinale du contour de poutre
            Line Loop(3011105)={-1011105,11105,1011106,-21105}; // Surface longitudinale du contour de poutre
            Plane Surface(3011105)={3011105}; // Surface longitudinale du contour de poutre
            Line Loop(3011106)={-1011106,11106,1011107,-21106}; // Surface longitudinale du contour de poutre
            Plane Surface(3011106)={3011106}; // Surface longitudinale du contour de poutre
            Line Loop(3011107)={-1011107,11107,1011108,-21107}; // Surface longitudinale du contour de poutre
            Plane Surface(3011107)={3011107}; // Surface longitudinale du contour de poutre
            Line Loop(3011108)={-1011108,11108,1011109,-21108}; // Surface longitudinale du contour de poutre
            Plane Surface(3011108)={3011108}; // Surface longitudinale du contour de poutre
            Line Loop(3011109)={-1011109,11109,1011110,-21109}; // Surface longitudinale du contour de poutre
            Plane Surface(3011109)={3011109}; // Surface longitudinale du contour de poutre
            Line Loop(3011110)={-1011110,11110,1011111,-21110}; // Surface longitudinale du contour de poutre
            Plane Surface(3011110)={3011110}; // Surface longitudinale du contour de poutre
            Line Loop(3011111)={-1011111,11111,1011112,-21111}; // Surface longitudinale du contour de poutre
            Plane Surface(3011111)={3011111}; // Surface longitudinale du contour de poutre
            Line Loop(3011112)={-1011112,11112,1011113,-21112}; // Surface longitudinale du contour de poutre
            Plane Surface(3011112)={3011112}; // Surface longitudinale du contour de poutre
            Line Loop(3011113)={-1011113,11113,1011114,-21113}; // Surface longitudinale du contour de poutre
            Plane Surface(3011113)={3011113}; // Surface longitudinale du contour de poutre
            Line Loop(3011114)={-1011114,11114,1011115,-21114}; // Surface longitudinale du contour de poutre
            Plane Surface(3011114)={3011114}; // Surface longitudinale du contour de poutre
            Line Loop(3011115)={-1011115,11115,1011116,-21115}; // Surface longitudinale du contour de poutre
            Plane Surface(3011115)={3011115}; // Surface longitudinale du contour de poutre
            Line Loop(3011116)={-1011116,11116,1011117,-21116}; // Surface longitudinale du contour de poutre
            Plane Surface(3011116)={3011116}; // Surface longitudinale du contour de poutre
            Line Loop(3011117)={-1011117,11117,1011118,-21117}; // Surface longitudinale du contour de poutre
            Plane Surface(3011117)={3011117}; // Surface longitudinale du contour de poutre
            Line Loop(3011118)={-1011118,11118,1011101,-21118}; // Surface longitudinale du contour de poutre
            Plane Surface(3011118)={3011118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4011101)={3011101,3011102,3011103,3011104,3011105,3011106,3011107,3011108,3011109,3011110,3011111,3011112,3011113,3011114,3011115,3011116,3011117,3011118,2011101,2021101}; // Surface loop du contour de poutre
            Volume(4011101)={4011101}; // Volume du contour de poutre
            Physical Volume(14011101)={4011101};

            // Points de l'intrados de hourdis : 
            Point(21121)={-0.300,8.209,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(21122)={-0.300,8.659,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(21124)={-0.300,8.843,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(21126)={-0.300,8.434,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(21127)={-0.300,8.843,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(21130)={21101,21121};
            Line(21131)={21024,21121};
            Physical Line(10021130)={21130};
            Physical Line(10021131)={21131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(21132)={21117,21122};
            Line(21133)={21122,21124};
            Physical Line(10021132)={21132};
            Physical Line(10021133)={21133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(21135)={21124,21127};
            Physical Line(10021135)={21135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(21136)={21027,21126};
            Line(21137)={21126,21127};
            Physical Line(10021136)={21136};
            Physical Line(10021137)={21137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1011121)={11121,21121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1011122)={11122,21122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1011124)={11124,21124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1011126)={11126,21126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1011127)={11127,21127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2021102)={21130,-21131,21035,21136,21137,-21135,-21133,-21132,21117,21118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2021102)={2021102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3011130)={-1011101,11130,1011121,-21130};
                Plane Surface(3011130)={3011130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3011131)={-1011121,-11131,1011024,21131};
                Plane Surface(3011131)={3011131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3011132)={-1011117,11132,1011122,-21132};
                Plane Surface(3011132)={3011132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3011133)={-1011122,11133,1011124,-21133};
                Plane Surface(3011133)={3011133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3011136)={-1011027,11136,1011126,-21136};
                Plane Surface(3011136)={3011136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3011137)={-1011126,11137,1011127,-21137};
                Plane Surface(3011137)={3011137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3011135)={-1011124,11135,1011127,-21135};
                Plane Surface(3011135)={3011135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4011102)={3011130,3011131,3011035,3011136,3011137,3011135,3011133,3011132,3011117,3011118,2011102,2021102}; // Surface loop du mi-hourdis inferieur
            Volume(4011102)={4011102}; // Volume du mi-hourdis inferieur
            Physical Volume(14011102)={4011102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(21151)={-0.300,8.843,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(21141)={21051,21151};
            Physical Line(10021141)={21141};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1011151)={11151,21151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3011141)={-1011051,11141,1011151,-21141};
            Plane Surface(3011141)={3011141};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(21201)={-0.300,9.027,-0.200,Pas_Entr_About_Pou};
            Point(21202)={-0.300,9.027,-0.270,Pas_Entr_About_Pou};
            Point(21203)={-0.300,9.090,-0.300,Pas_Entr_About_Pou};
            Point(21204)={-0.300,9.152,-0.330,Pas_Entr_About_Pou};
            Point(21205)={-0.300,9.152,-1.150,Pas_Entr_About_Pou};
            Point(21206)={-0.300,9.090,-1.200,Pas_Entr_About_Pou};
            Point(21207)={-0.300,9.027,-1.250,Pas_Entr_About_Pou};
            Point(21208)={-0.300,9.027,-1.350,Pas_Entr_About_Pou};
            Point(21209)={-0.300,9.252,-1.350,Pas_Entr_About_Pou};
            Point(21210)={-0.300,9.477,-1.350,Pas_Entr_About_Pou};
            Point(21211)={-0.300,9.477,-1.250,Pas_Entr_About_Pou};
            Point(21212)={-0.300,9.415,-1.200,Pas_Entr_About_Pou};
            Point(21213)={-0.300,9.352,-1.150,Pas_Entr_About_Pou};
            Point(21214)={-0.300,9.352,-0.330,Pas_Entr_About_Pou};
            Point(21215)={-0.300,9.415,-0.300,Pas_Entr_About_Pou};
            Point(21216)={-0.300,9.477,-0.270,Pas_Entr_About_Pou};
            Point(21217)={-0.300,9.477,-0.200,Pas_Entr_About_Pou};
            Point(21218)={-0.300,9.252,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(21201)={21201,21202};
            Physical Line(10021201)={21201};
            Line(21202)={21202,21203};
            Physical Line(10021202)={21202};
            Line(21203)={21203,21204};
            Physical Line(10021203)={21203};
            Line(21204)={21204,21205};
            Physical Line(10021204)={21204};
            Line(21205)={21205,21206};
            Physical Line(10021205)={21205};
            Line(21206)={21206,21207};
            Physical Line(10021206)={21206};
            Line(21207)={21207,21208};
            Physical Line(10021207)={21207};
            Line(21208)={21208,21209};
            Physical Line(10021208)={21208};
            Line(21209)={21209,21210};
            Physical Line(10021209)={21209};
            Line(21210)={21210,21211};
            Physical Line(10021210)={21210};
            Line(21211)={21211,21212};
            Physical Line(10021211)={21211};
            Line(21212)={21212,21213};
            Physical Line(10021212)={21212};
            Line(21213)={21213,21214};
            Physical Line(10021213)={21213};
            Line(21214)={21214,21215};
            Physical Line(10021214)={21214};
            Line(21215)={21215,21216};
            Physical Line(10021215)={21215};
            Line(21216)={21216,21217};
            Physical Line(10021216)={21216};
            Line(21217)={21217,21218};
            Physical Line(10021217)={21217};
            Line(21218)={21218,21201};
            Physical Line(10021218)={21218};

            // Lignes longitudinales du contour de poutre : 

            Line(1011201)={11201,21201};
            Line(1011202)={11202,21202};
            Line(1011203)={11203,21203};
            Line(1011204)={11204,21204};
            Line(1011205)={11205,21205};
            Line(1011206)={11206,21206};
            Line(1011207)={11207,21207};
            Line(1011208)={11208,21208};
            Line(1011209)={11209,21209};
            Line(1011210)={11210,21210};
            Line(1011211)={11211,21211};
            Line(1011212)={11212,21212};
            Line(1011213)={11213,21213};
            Line(1011214)={11214,21214};
            Line(1011215)={11215,21215};
            Line(1011216)={11216,21216};
            Line(1011217)={11217,21217};
            Line(1011218)={11218,21218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2021201)={21201,21202,21203,21204,21205,21206,21207,21208,21209,21210,21211,21212,21213,21214,21215,21216,21217,21218}; // Contour poutre
            Plane Surface(2021201)={2021201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3011201)={-1011201,11201,1011202,-21201}; // Surface longitudinale du contour de poutre
            Plane Surface(3011201)={3011201}; // Surface longitudinale du contour de poutre
            Line Loop(3011202)={-1011202,11202,1011203,-21202}; // Surface longitudinale du contour de poutre
            Plane Surface(3011202)={3011202}; // Surface longitudinale du contour de poutre
            Line Loop(3011203)={-1011203,11203,1011204,-21203}; // Surface longitudinale du contour de poutre
            Plane Surface(3011203)={3011203}; // Surface longitudinale du contour de poutre
            Line Loop(3011204)={-1011204,11204,1011205,-21204}; // Surface longitudinale du contour de poutre
            Plane Surface(3011204)={3011204}; // Surface longitudinale du contour de poutre
            Line Loop(3011205)={-1011205,11205,1011206,-21205}; // Surface longitudinale du contour de poutre
            Plane Surface(3011205)={3011205}; // Surface longitudinale du contour de poutre
            Line Loop(3011206)={-1011206,11206,1011207,-21206}; // Surface longitudinale du contour de poutre
            Plane Surface(3011206)={3011206}; // Surface longitudinale du contour de poutre
            Line Loop(3011207)={-1011207,11207,1011208,-21207}; // Surface longitudinale du contour de poutre
            Plane Surface(3011207)={3011207}; // Surface longitudinale du contour de poutre
            Line Loop(3011208)={-1011208,11208,1011209,-21208}; // Surface longitudinale du contour de poutre
            Plane Surface(3011208)={3011208}; // Surface longitudinale du contour de poutre
            Line Loop(3011209)={-1011209,11209,1011210,-21209}; // Surface longitudinale du contour de poutre
            Plane Surface(3011209)={3011209}; // Surface longitudinale du contour de poutre
            Line Loop(3011210)={-1011210,11210,1011211,-21210}; // Surface longitudinale du contour de poutre
            Plane Surface(3011210)={3011210}; // Surface longitudinale du contour de poutre
            Line Loop(3011211)={-1011211,11211,1011212,-21211}; // Surface longitudinale du contour de poutre
            Plane Surface(3011211)={3011211}; // Surface longitudinale du contour de poutre
            Line Loop(3011212)={-1011212,11212,1011213,-21212}; // Surface longitudinale du contour de poutre
            Plane Surface(3011212)={3011212}; // Surface longitudinale du contour de poutre
            Line Loop(3011213)={-1011213,11213,1011214,-21213}; // Surface longitudinale du contour de poutre
            Plane Surface(3011213)={3011213}; // Surface longitudinale du contour de poutre
            Line Loop(3011214)={-1011214,11214,1011215,-21214}; // Surface longitudinale du contour de poutre
            Plane Surface(3011214)={3011214}; // Surface longitudinale du contour de poutre
            Line Loop(3011215)={-1011215,11215,1011216,-21215}; // Surface longitudinale du contour de poutre
            Plane Surface(3011215)={3011215}; // Surface longitudinale du contour de poutre
            Line Loop(3011216)={-1011216,11216,1011217,-21216}; // Surface longitudinale du contour de poutre
            Plane Surface(3011216)={3011216}; // Surface longitudinale du contour de poutre
            Line Loop(3011217)={-1011217,11217,1011218,-21217}; // Surface longitudinale du contour de poutre
            Plane Surface(3011217)={3011217}; // Surface longitudinale du contour de poutre
            Line Loop(3011218)={-1011218,11218,1011201,-21218}; // Surface longitudinale du contour de poutre
            Plane Surface(3011218)={3011218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4011201)={3011201,3011202,3011203,3011204,3011205,3011206,3011207,3011208,3011209,3011210,3011211,3011212,3011213,3011214,3011215,3011216,3011217,3011218,2011201,2021201}; // Surface loop du contour de poutre
            Volume(4011201)={4011201}; // Volume du contour de poutre
            Physical Volume(14011201)={4011201};

            // Points de l'intrados de hourdis : 
            Point(21221)={-0.300,9.027,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(21222)={-0.300,9.477,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(21224)={-0.300,9.662,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(21226)={-0.300,9.252,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(21227)={-0.300,9.662,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(21230)={21201,21221};
            Line(21231)={21124,21221};
            Physical Line(10021230)={21230};
            Physical Line(10021231)={21231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(21232)={21217,21222};
            Line(21233)={21222,21224};
            Physical Line(10021232)={21232};
            Physical Line(10021233)={21233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(21235)={21224,21227};
            Physical Line(10021235)={21235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(21236)={21127,21226};
            Line(21237)={21226,21227};
            Physical Line(10021236)={21236};
            Physical Line(10021237)={21237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1011221)={11221,21221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1011222)={11222,21222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1011224)={11224,21224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1011226)={11226,21226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1011227)={11227,21227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2021202)={21230,-21231,21135,21236,21237,-21235,-21233,-21232,21217,21218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2021202)={2021202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3011230)={-1011201,11230,1011221,-21230};
                Plane Surface(3011230)={3011230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3011231)={-1011221,-11231,1011124,21231};
                Plane Surface(3011231)={3011231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3011232)={-1011217,11232,1011222,-21232};
                Plane Surface(3011232)={3011232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3011233)={-1011222,11233,1011224,-21233};
                Plane Surface(3011233)={3011233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3011236)={-1011127,11236,1011226,-21236};
                Plane Surface(3011236)={3011236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3011237)={-1011226,11237,1011227,-21237};
                Plane Surface(3011237)={3011237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3011235)={-1011224,11235,1011227,-21235};
                Plane Surface(3011235)={3011235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4011202)={3011230,3011231,3011135,3011236,3011237,3011235,3011233,3011232,3011217,3011218,2011202,2021202}; // Surface loop du mi-hourdis inferieur
            Volume(4011202)={4011202}; // Volume du mi-hourdis inferieur
            Physical Volume(14011202)={4011202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(21251)={-0.300,9.662,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(21241)={21151,21251};
            Physical Line(10021241)={21241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1011251)={11251,21251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3011241)={-1011151,11241,1011251,-21241};
            Plane Surface(3011241)={3011241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(21301)={-0.300,9.846,-0.200,Pas_Entr_About_Pou};
            Point(21302)={-0.300,9.846,-0.270,Pas_Entr_About_Pou};
            Point(21303)={-0.300,9.908,-0.300,Pas_Entr_About_Pou};
            Point(21304)={-0.300,9.971,-0.330,Pas_Entr_About_Pou};
            Point(21305)={-0.300,9.971,-1.150,Pas_Entr_About_Pou};
            Point(21306)={-0.300,9.908,-1.200,Pas_Entr_About_Pou};
            Point(21307)={-0.300,9.846,-1.250,Pas_Entr_About_Pou};
            Point(21308)={-0.300,9.846,-1.350,Pas_Entr_About_Pou};
            Point(21309)={-0.300,10.071,-1.350,Pas_Entr_About_Pou};
            Point(21310)={-0.300,10.296,-1.350,Pas_Entr_About_Pou};
            Point(21311)={-0.300,10.296,-1.250,Pas_Entr_About_Pou};
            Point(21312)={-0.300,10.233,-1.200,Pas_Entr_About_Pou};
            Point(21313)={-0.300,10.171,-1.150,Pas_Entr_About_Pou};
            Point(21314)={-0.300,10.171,-0.330,Pas_Entr_About_Pou};
            Point(21315)={-0.300,10.233,-0.300,Pas_Entr_About_Pou};
            Point(21316)={-0.300,10.296,-0.270,Pas_Entr_About_Pou};
            Point(21317)={-0.300,10.296,-0.200,Pas_Entr_About_Pou};
            Point(21318)={-0.300,10.071,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(21301)={21301,21302};
            Physical Line(10021301)={21301};
            Line(21302)={21302,21303};
            Physical Line(10021302)={21302};
            Line(21303)={21303,21304};
            Physical Line(10021303)={21303};
            Line(21304)={21304,21305};
            Physical Line(10021304)={21304};
            Line(21305)={21305,21306};
            Physical Line(10021305)={21305};
            Line(21306)={21306,21307};
            Physical Line(10021306)={21306};
            Line(21307)={21307,21308};
            Physical Line(10021307)={21307};
            Line(21308)={21308,21309};
            Physical Line(10021308)={21308};
            Line(21309)={21309,21310};
            Physical Line(10021309)={21309};
            Line(21310)={21310,21311};
            Physical Line(10021310)={21310};
            Line(21311)={21311,21312};
            Physical Line(10021311)={21311};
            Line(21312)={21312,21313};
            Physical Line(10021312)={21312};
            Line(21313)={21313,21314};
            Physical Line(10021313)={21313};
            Line(21314)={21314,21315};
            Physical Line(10021314)={21314};
            Line(21315)={21315,21316};
            Physical Line(10021315)={21315};
            Line(21316)={21316,21317};
            Physical Line(10021316)={21316};
            Line(21317)={21317,21318};
            Physical Line(10021317)={21317};
            Line(21318)={21318,21301};
            Physical Line(10021318)={21318};

            // Lignes longitudinales du contour de poutre : 

            Line(1011301)={11301,21301};
            Line(1011302)={11302,21302};
            Line(1011303)={11303,21303};
            Line(1011304)={11304,21304};
            Line(1011305)={11305,21305};
            Line(1011306)={11306,21306};
            Line(1011307)={11307,21307};
            Line(1011308)={11308,21308};
            Line(1011309)={11309,21309};
            Line(1011310)={11310,21310};
            Line(1011311)={11311,21311};
            Line(1011312)={11312,21312};
            Line(1011313)={11313,21313};
            Line(1011314)={11314,21314};
            Line(1011315)={11315,21315};
            Line(1011316)={11316,21316};
            Line(1011317)={11317,21317};
            Line(1011318)={11318,21318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2021301)={21301,21302,21303,21304,21305,21306,21307,21308,21309,21310,21311,21312,21313,21314,21315,21316,21317,21318}; // Contour poutre
            Plane Surface(2021301)={2021301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3011301)={-1011301,11301,1011302,-21301}; // Surface longitudinale du contour de poutre
            Plane Surface(3011301)={3011301}; // Surface longitudinale du contour de poutre
            Line Loop(3011302)={-1011302,11302,1011303,-21302}; // Surface longitudinale du contour de poutre
            Plane Surface(3011302)={3011302}; // Surface longitudinale du contour de poutre
            Line Loop(3011303)={-1011303,11303,1011304,-21303}; // Surface longitudinale du contour de poutre
            Plane Surface(3011303)={3011303}; // Surface longitudinale du contour de poutre
            Line Loop(3011304)={-1011304,11304,1011305,-21304}; // Surface longitudinale du contour de poutre
            Plane Surface(3011304)={3011304}; // Surface longitudinale du contour de poutre
            Line Loop(3011305)={-1011305,11305,1011306,-21305}; // Surface longitudinale du contour de poutre
            Plane Surface(3011305)={3011305}; // Surface longitudinale du contour de poutre
            Line Loop(3011306)={-1011306,11306,1011307,-21306}; // Surface longitudinale du contour de poutre
            Plane Surface(3011306)={3011306}; // Surface longitudinale du contour de poutre
            Line Loop(3011307)={-1011307,11307,1011308,-21307}; // Surface longitudinale du contour de poutre
            Plane Surface(3011307)={3011307}; // Surface longitudinale du contour de poutre
            Line Loop(3011308)={-1011308,11308,1011309,-21308}; // Surface longitudinale du contour de poutre
            Plane Surface(3011308)={3011308}; // Surface longitudinale du contour de poutre
            Line Loop(3011309)={-1011309,11309,1011310,-21309}; // Surface longitudinale du contour de poutre
            Plane Surface(3011309)={3011309}; // Surface longitudinale du contour de poutre
            Line Loop(3011310)={-1011310,11310,1011311,-21310}; // Surface longitudinale du contour de poutre
            Plane Surface(3011310)={3011310}; // Surface longitudinale du contour de poutre
            Line Loop(3011311)={-1011311,11311,1011312,-21311}; // Surface longitudinale du contour de poutre
            Plane Surface(3011311)={3011311}; // Surface longitudinale du contour de poutre
            Line Loop(3011312)={-1011312,11312,1011313,-21312}; // Surface longitudinale du contour de poutre
            Plane Surface(3011312)={3011312}; // Surface longitudinale du contour de poutre
            Line Loop(3011313)={-1011313,11313,1011314,-21313}; // Surface longitudinale du contour de poutre
            Plane Surface(3011313)={3011313}; // Surface longitudinale du contour de poutre
            Line Loop(3011314)={-1011314,11314,1011315,-21314}; // Surface longitudinale du contour de poutre
            Plane Surface(3011314)={3011314}; // Surface longitudinale du contour de poutre
            Line Loop(3011315)={-1011315,11315,1011316,-21315}; // Surface longitudinale du contour de poutre
            Plane Surface(3011315)={3011315}; // Surface longitudinale du contour de poutre
            Line Loop(3011316)={-1011316,11316,1011317,-21316}; // Surface longitudinale du contour de poutre
            Plane Surface(3011316)={3011316}; // Surface longitudinale du contour de poutre
            Line Loop(3011317)={-1011317,11317,1011318,-21317}; // Surface longitudinale du contour de poutre
            Plane Surface(3011317)={3011317}; // Surface longitudinale du contour de poutre
            Line Loop(3011318)={-1011318,11318,1011301,-21318}; // Surface longitudinale du contour de poutre
            Plane Surface(3011318)={3011318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4011301)={3011301,3011302,3011303,3011304,3011305,3011306,3011307,3011308,3011309,3011310,3011311,3011312,3011313,3011314,3011315,3011316,3011317,3011318,2011301,2021301}; // Surface loop du contour de poutre
            Volume(4011301)={4011301}; // Volume du contour de poutre
            Physical Volume(14011301)={4011301};

            // Points de l'intrados de hourdis : 
            Point(21321)={-0.300,9.846,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(21322)={-0.300,10.296,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(21324)={-0.300,10.480,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(21326)={-0.300,10.071,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(21327)={-0.300,10.480,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(21330)={21301,21321};
            Line(21331)={21224,21321};
            Physical Line(10021330)={21330};
            Physical Line(10021331)={21331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(21332)={21317,21322};
            Line(21333)={21322,21324};
            Physical Line(10021332)={21332};
            Physical Line(10021333)={21333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(21335)={21324,21327};
            Physical Line(10021335)={21335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(21336)={21227,21326};
            Line(21337)={21326,21327};
            Physical Line(10021336)={21336};
            Physical Line(10021337)={21337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1011321)={11321,21321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1011322)={11322,21322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1011324)={11324,21324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1011326)={11326,21326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1011327)={11327,21327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2021302)={21330,-21331,21235,21336,21337,-21335,-21333,-21332,21317,21318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2021302)={2021302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3011330)={-1011301,11330,1011321,-21330};
                Plane Surface(3011330)={3011330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3011331)={-1011321,-11331,1011224,21331};
                Plane Surface(3011331)={3011331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3011332)={-1011317,11332,1011322,-21332};
                Plane Surface(3011332)={3011332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3011333)={-1011322,11333,1011324,-21333};
                Plane Surface(3011333)={3011333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3011336)={-1011227,11336,1011326,-21336};
                Plane Surface(3011336)={3011336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3011337)={-1011326,11337,1011327,-21337};
                Plane Surface(3011337)={3011337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3011335)={-1011324,11335,1011327,-21335};
                Plane Surface(3011335)={3011335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4011302)={3011330,3011331,3011235,3011336,3011337,3011335,3011333,3011332,3011317,3011318,2011302,2021302}; // Surface loop du mi-hourdis inferieur
            Volume(4011302)={4011302}; // Volume du mi-hourdis inferieur
            Physical Volume(14011302)={4011302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(21351)={-0.300,10.480,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(21341)={21251,21351};
            Physical Line(10021341)={21341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1011351)={11351,21351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3011341)={-1011251,11341,1011351,-21341};
            Plane Surface(3011341)={3011341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(21401)={-0.300,10.664,-0.200,Pas_Entr_About_Pou};
            Point(21402)={-0.300,10.664,-0.270,Pas_Entr_About_Pou};
            Point(21403)={-0.300,10.727,-0.300,Pas_Entr_About_Pou};
            Point(21404)={-0.300,10.789,-0.330,Pas_Entr_About_Pou};
            Point(21405)={-0.300,10.789,-1.150,Pas_Entr_About_Pou};
            Point(21406)={-0.300,10.727,-1.200,Pas_Entr_About_Pou};
            Point(21407)={-0.300,10.664,-1.250,Pas_Entr_About_Pou};
            Point(21408)={-0.300,10.664,-1.350,Pas_Entr_About_Pou};
            Point(21409)={-0.300,10.889,-1.350,Pas_Entr_About_Pou};
            Point(21410)={-0.300,11.114,-1.350,Pas_Entr_About_Pou};
            Point(21411)={-0.300,11.114,-1.250,Pas_Entr_About_Pou};
            Point(21412)={-0.300,11.052,-1.200,Pas_Entr_About_Pou};
            Point(21413)={-0.300,10.989,-1.150,Pas_Entr_About_Pou};
            Point(21414)={-0.300,10.989,-0.330,Pas_Entr_About_Pou};
            Point(21415)={-0.300,11.052,-0.300,Pas_Entr_About_Pou};
            Point(21416)={-0.300,11.114,-0.270,Pas_Entr_About_Pou};
            Point(21417)={-0.300,11.114,-0.200,Pas_Entr_About_Pou};
            Point(21418)={-0.300,10.889,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(21401)={21401,21402};
            Physical Line(10021401)={21401};
            Line(21402)={21402,21403};
            Physical Line(10021402)={21402};
            Line(21403)={21403,21404};
            Physical Line(10021403)={21403};
            Line(21404)={21404,21405};
            Physical Line(10021404)={21404};
            Line(21405)={21405,21406};
            Physical Line(10021405)={21405};
            Line(21406)={21406,21407};
            Physical Line(10021406)={21406};
            Line(21407)={21407,21408};
            Physical Line(10021407)={21407};
            Line(21408)={21408,21409};
            Physical Line(10021408)={21408};
            Line(21409)={21409,21410};
            Physical Line(10021409)={21409};
            Line(21410)={21410,21411};
            Physical Line(10021410)={21410};
            Line(21411)={21411,21412};
            Physical Line(10021411)={21411};
            Line(21412)={21412,21413};
            Physical Line(10021412)={21412};
            Line(21413)={21413,21414};
            Physical Line(10021413)={21413};
            Line(21414)={21414,21415};
            Physical Line(10021414)={21414};
            Line(21415)={21415,21416};
            Physical Line(10021415)={21415};
            Line(21416)={21416,21417};
            Physical Line(10021416)={21416};
            Line(21417)={21417,21418};
            Physical Line(10021417)={21417};
            Line(21418)={21418,21401};
            Physical Line(10021418)={21418};

            // Lignes longitudinales du contour de poutre : 

            Line(1011401)={11401,21401};
            Line(1011402)={11402,21402};
            Line(1011403)={11403,21403};
            Line(1011404)={11404,21404};
            Line(1011405)={11405,21405};
            Line(1011406)={11406,21406};
            Line(1011407)={11407,21407};
            Line(1011408)={11408,21408};
            Line(1011409)={11409,21409};
            Line(1011410)={11410,21410};
            Line(1011411)={11411,21411};
            Line(1011412)={11412,21412};
            Line(1011413)={11413,21413};
            Line(1011414)={11414,21414};
            Line(1011415)={11415,21415};
            Line(1011416)={11416,21416};
            Line(1011417)={11417,21417};
            Line(1011418)={11418,21418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2021401)={21401,21402,21403,21404,21405,21406,21407,21408,21409,21410,21411,21412,21413,21414,21415,21416,21417,21418}; // Contour poutre
            Plane Surface(2021401)={2021401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3011401)={-1011401,11401,1011402,-21401}; // Surface longitudinale du contour de poutre
            Plane Surface(3011401)={3011401}; // Surface longitudinale du contour de poutre
            Line Loop(3011402)={-1011402,11402,1011403,-21402}; // Surface longitudinale du contour de poutre
            Plane Surface(3011402)={3011402}; // Surface longitudinale du contour de poutre
            Line Loop(3011403)={-1011403,11403,1011404,-21403}; // Surface longitudinale du contour de poutre
            Plane Surface(3011403)={3011403}; // Surface longitudinale du contour de poutre
            Line Loop(3011404)={-1011404,11404,1011405,-21404}; // Surface longitudinale du contour de poutre
            Plane Surface(3011404)={3011404}; // Surface longitudinale du contour de poutre
            Line Loop(3011405)={-1011405,11405,1011406,-21405}; // Surface longitudinale du contour de poutre
            Plane Surface(3011405)={3011405}; // Surface longitudinale du contour de poutre
            Line Loop(3011406)={-1011406,11406,1011407,-21406}; // Surface longitudinale du contour de poutre
            Plane Surface(3011406)={3011406}; // Surface longitudinale du contour de poutre
            Line Loop(3011407)={-1011407,11407,1011408,-21407}; // Surface longitudinale du contour de poutre
            Plane Surface(3011407)={3011407}; // Surface longitudinale du contour de poutre
            Line Loop(3011408)={-1011408,11408,1011409,-21408}; // Surface longitudinale du contour de poutre
            Plane Surface(3011408)={3011408}; // Surface longitudinale du contour de poutre
            Line Loop(3011409)={-1011409,11409,1011410,-21409}; // Surface longitudinale du contour de poutre
            Plane Surface(3011409)={3011409}; // Surface longitudinale du contour de poutre
            Line Loop(3011410)={-1011410,11410,1011411,-21410}; // Surface longitudinale du contour de poutre
            Plane Surface(3011410)={3011410}; // Surface longitudinale du contour de poutre
            Line Loop(3011411)={-1011411,11411,1011412,-21411}; // Surface longitudinale du contour de poutre
            Plane Surface(3011411)={3011411}; // Surface longitudinale du contour de poutre
            Line Loop(3011412)={-1011412,11412,1011413,-21412}; // Surface longitudinale du contour de poutre
            Plane Surface(3011412)={3011412}; // Surface longitudinale du contour de poutre
            Line Loop(3011413)={-1011413,11413,1011414,-21413}; // Surface longitudinale du contour de poutre
            Plane Surface(3011413)={3011413}; // Surface longitudinale du contour de poutre
            Line Loop(3011414)={-1011414,11414,1011415,-21414}; // Surface longitudinale du contour de poutre
            Plane Surface(3011414)={3011414}; // Surface longitudinale du contour de poutre
            Line Loop(3011415)={-1011415,11415,1011416,-21415}; // Surface longitudinale du contour de poutre
            Plane Surface(3011415)={3011415}; // Surface longitudinale du contour de poutre
            Line Loop(3011416)={-1011416,11416,1011417,-21416}; // Surface longitudinale du contour de poutre
            Plane Surface(3011416)={3011416}; // Surface longitudinale du contour de poutre
            Line Loop(3011417)={-1011417,11417,1011418,-21417}; // Surface longitudinale du contour de poutre
            Plane Surface(3011417)={3011417}; // Surface longitudinale du contour de poutre
            Line Loop(3011418)={-1011418,11418,1011401,-21418}; // Surface longitudinale du contour de poutre
            Plane Surface(3011418)={3011418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4011401)={3011401,3011402,3011403,3011404,3011405,3011406,3011407,3011408,3011409,3011410,3011411,3011412,3011413,3011414,3011415,3011416,3011417,3011418,2011401,2021401}; // Surface loop du contour de poutre
            Volume(4011401)={4011401}; // Volume du contour de poutre
            Physical Volume(14011401)={4011401};

            // Points de l'intrados de hourdis : 
            Point(21421)={-0.300,10.664,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(21422)={-0.300,11.114,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(21424)={-0.300,11.298,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(21426)={-0.300,10.889,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(21427)={-0.300,11.298,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(21430)={21401,21421};
            Line(21431)={21324,21421};
            Physical Line(10021430)={21430};
            Physical Line(10021431)={21431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(21432)={21417,21422};
            Line(21433)={21422,21424};
            Physical Line(10021432)={21432};
            Physical Line(10021433)={21433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(21435)={21424,21427};
            Physical Line(10021435)={21435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(21436)={21327,21426};
            Line(21437)={21426,21427};
            Physical Line(10021436)={21436};
            Physical Line(10021437)={21437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1011421)={11421,21421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1011422)={11422,21422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1011424)={11424,21424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1011426)={11426,21426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1011427)={11427,21427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2021402)={21430,-21431,21335,21436,21437,-21435,-21433,-21432,21417,21418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2021402)={2021402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3011430)={-1011401,11430,1011421,-21430};
                Plane Surface(3011430)={3011430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3011431)={-1011421,-11431,1011324,21431};
                Plane Surface(3011431)={3011431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3011432)={-1011417,11432,1011422,-21432};
                Plane Surface(3011432)={3011432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3011433)={-1011422,11433,1011424,-21433};
                Plane Surface(3011433)={3011433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3011436)={-1011327,11436,1011426,-21436};
                Plane Surface(3011436)={3011436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3011437)={-1011426,11437,1011427,-21437};
                Plane Surface(3011437)={3011437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3011435)={-1011424,11435,1011427,-21435};
                Plane Surface(3011435)={3011435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4011402)={3011430,3011431,3011335,3011436,3011437,3011435,3011433,3011432,3011417,3011418,2011402,2021402}; // Surface loop du mi-hourdis inferieur
            Volume(4011402)={4011402}; // Volume du mi-hourdis inferieur
            Physical Volume(14011402)={4011402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(21451)={-0.300,11.298,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(21441)={21351,21451};
            Physical Line(10021441)={21441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1011451)={11451,21451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3011441)={-1011351,11441,1011451,-21441};
            Plane Surface(3011441)={3011441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(21501)={-0.300,11.483,-0.200,Pas_Entr_About_Pou};
            Point(21502)={-0.300,11.483,-0.270,Pas_Entr_About_Pou};
            Point(21503)={-0.300,11.545,-0.300,Pas_Entr_About_Pou};
            Point(21504)={-0.300,11.608,-0.330,Pas_Entr_About_Pou};
            Point(21505)={-0.300,11.608,-1.150,Pas_Entr_About_Pou};
            Point(21506)={-0.300,11.545,-1.200,Pas_Entr_About_Pou};
            Point(21507)={-0.300,11.483,-1.250,Pas_Entr_About_Pou};
            Point(21508)={-0.300,11.483,-1.350,Pas_Entr_About_Pou};
            Point(21509)={-0.300,11.708,-1.350,Pas_Entr_About_Pou};
            Point(21510)={-0.300,11.933,-1.350,Pas_Entr_About_Pou};
            Point(21511)={-0.300,11.933,-1.250,Pas_Entr_About_Pou};
            Point(21512)={-0.300,11.870,-1.200,Pas_Entr_About_Pou};
            Point(21513)={-0.300,11.808,-1.150,Pas_Entr_About_Pou};
            Point(21514)={-0.300,11.808,-0.330,Pas_Entr_About_Pou};
            Point(21515)={-0.300,11.870,-0.300,Pas_Entr_About_Pou};
            Point(21516)={-0.300,11.933,-0.270,Pas_Entr_About_Pou};
            Point(21517)={-0.300,11.933,-0.200,Pas_Entr_About_Pou};
            Point(21518)={-0.300,11.708,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(21501)={21501,21502};
            Physical Line(10021501)={21501};
            Line(21502)={21502,21503};
            Physical Line(10021502)={21502};
            Line(21503)={21503,21504};
            Physical Line(10021503)={21503};
            Line(21504)={21504,21505};
            Physical Line(10021504)={21504};
            Line(21505)={21505,21506};
            Physical Line(10021505)={21505};
            Line(21506)={21506,21507};
            Physical Line(10021506)={21506};
            Line(21507)={21507,21508};
            Physical Line(10021507)={21507};
            Line(21508)={21508,21509};
            Physical Line(10021508)={21508};
            Line(21509)={21509,21510};
            Physical Line(10021509)={21509};
            Line(21510)={21510,21511};
            Physical Line(10021510)={21510};
            Line(21511)={21511,21512};
            Physical Line(10021511)={21511};
            Line(21512)={21512,21513};
            Physical Line(10021512)={21512};
            Line(21513)={21513,21514};
            Physical Line(10021513)={21513};
            Line(21514)={21514,21515};
            Physical Line(10021514)={21514};
            Line(21515)={21515,21516};
            Physical Line(10021515)={21515};
            Line(21516)={21516,21517};
            Physical Line(10021516)={21516};
            Line(21517)={21517,21518};
            Physical Line(10021517)={21517};
            Line(21518)={21518,21501};
            Physical Line(10021518)={21518};

            // Lignes longitudinales du contour de poutre : 

            Line(1011501)={11501,21501};
            Line(1011502)={11502,21502};
            Line(1011503)={11503,21503};
            Line(1011504)={11504,21504};
            Line(1011505)={11505,21505};
            Line(1011506)={11506,21506};
            Line(1011507)={11507,21507};
            Line(1011508)={11508,21508};
            Line(1011509)={11509,21509};
            Line(1011510)={11510,21510};
            Line(1011511)={11511,21511};
            Line(1011512)={11512,21512};
            Line(1011513)={11513,21513};
            Line(1011514)={11514,21514};
            Line(1011515)={11515,21515};
            Line(1011516)={11516,21516};
            Line(1011517)={11517,21517};
            Line(1011518)={11518,21518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2021501)={21501,21502,21503,21504,21505,21506,21507,21508,21509,21510,21511,21512,21513,21514,21515,21516,21517,21518}; // Contour poutre
            Plane Surface(2021501)={2021501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3011501)={-1011501,11501,1011502,-21501}; // Surface longitudinale du contour de poutre
            Plane Surface(3011501)={3011501}; // Surface longitudinale du contour de poutre
            Line Loop(3011502)={-1011502,11502,1011503,-21502}; // Surface longitudinale du contour de poutre
            Plane Surface(3011502)={3011502}; // Surface longitudinale du contour de poutre
            Line Loop(3011503)={-1011503,11503,1011504,-21503}; // Surface longitudinale du contour de poutre
            Plane Surface(3011503)={3011503}; // Surface longitudinale du contour de poutre
            Line Loop(3011504)={-1011504,11504,1011505,-21504}; // Surface longitudinale du contour de poutre
            Plane Surface(3011504)={3011504}; // Surface longitudinale du contour de poutre
            Line Loop(3011505)={-1011505,11505,1011506,-21505}; // Surface longitudinale du contour de poutre
            Plane Surface(3011505)={3011505}; // Surface longitudinale du contour de poutre
            Line Loop(3011506)={-1011506,11506,1011507,-21506}; // Surface longitudinale du contour de poutre
            Plane Surface(3011506)={3011506}; // Surface longitudinale du contour de poutre
            Line Loop(3011507)={-1011507,11507,1011508,-21507}; // Surface longitudinale du contour de poutre
            Plane Surface(3011507)={3011507}; // Surface longitudinale du contour de poutre
            Line Loop(3011508)={-1011508,11508,1011509,-21508}; // Surface longitudinale du contour de poutre
            Plane Surface(3011508)={3011508}; // Surface longitudinale du contour de poutre
            Line Loop(3011509)={-1011509,11509,1011510,-21509}; // Surface longitudinale du contour de poutre
            Plane Surface(3011509)={3011509}; // Surface longitudinale du contour de poutre
            Line Loop(3011510)={-1011510,11510,1011511,-21510}; // Surface longitudinale du contour de poutre
            Plane Surface(3011510)={3011510}; // Surface longitudinale du contour de poutre
            Line Loop(3011511)={-1011511,11511,1011512,-21511}; // Surface longitudinale du contour de poutre
            Plane Surface(3011511)={3011511}; // Surface longitudinale du contour de poutre
            Line Loop(3011512)={-1011512,11512,1011513,-21512}; // Surface longitudinale du contour de poutre
            Plane Surface(3011512)={3011512}; // Surface longitudinale du contour de poutre
            Line Loop(3011513)={-1011513,11513,1011514,-21513}; // Surface longitudinale du contour de poutre
            Plane Surface(3011513)={3011513}; // Surface longitudinale du contour de poutre
            Line Loop(3011514)={-1011514,11514,1011515,-21514}; // Surface longitudinale du contour de poutre
            Plane Surface(3011514)={3011514}; // Surface longitudinale du contour de poutre
            Line Loop(3011515)={-1011515,11515,1011516,-21515}; // Surface longitudinale du contour de poutre
            Plane Surface(3011515)={3011515}; // Surface longitudinale du contour de poutre
            Line Loop(3011516)={-1011516,11516,1011517,-21516}; // Surface longitudinale du contour de poutre
            Plane Surface(3011516)={3011516}; // Surface longitudinale du contour de poutre
            Line Loop(3011517)={-1011517,11517,1011518,-21517}; // Surface longitudinale du contour de poutre
            Plane Surface(3011517)={3011517}; // Surface longitudinale du contour de poutre
            Line Loop(3011518)={-1011518,11518,1011501,-21518}; // Surface longitudinale du contour de poutre
            Plane Surface(3011518)={3011518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4011501)={3011501,3011502,3011503,3011504,3011505,3011506,3011507,3011508,3011509,3011510,3011511,3011512,3011513,3011514,3011515,3011516,3011517,3011518,2011501,2021501}; // Surface loop du contour de poutre
            Volume(4011501)={4011501}; // Volume du contour de poutre
            Physical Volume(14011501)={4011501};

            // Points de l'intrados de hourdis : 
            Point(21521)={-0.300,11.483,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(21522)={-0.300,11.933,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(21524)={-0.300,12.117,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(21526)={-0.300,11.708,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(21527)={-0.300,12.117,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(21530)={21501,21521};
            Line(21531)={21424,21521};
            Physical Line(10021530)={21530};
            Physical Line(10021531)={21531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(21532)={21517,21522};
            Line(21533)={21522,21524};
            Physical Line(10021532)={21532};
            Physical Line(10021533)={21533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(21535)={21524,21527};
            Physical Line(10021535)={21535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(21536)={21427,21526};
            Line(21537)={21526,21527};
            Physical Line(10021536)={21536};
            Physical Line(10021537)={21537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1011521)={11521,21521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1011522)={11522,21522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1011524)={11524,21524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1011526)={11526,21526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1011527)={11527,21527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2021502)={21530,-21531,21435,21536,21537,-21535,-21533,-21532,21517,21518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2021502)={2021502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3011530)={-1011501,11530,1011521,-21530};
                Plane Surface(3011530)={3011530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3011531)={-1011521,-11531,1011424,21531};
                Plane Surface(3011531)={3011531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3011532)={-1011517,11532,1011522,-21532};
                Plane Surface(3011532)={3011532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3011533)={-1011522,11533,1011524,-21533};
                Plane Surface(3011533)={3011533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3011536)={-1011427,11536,1011526,-21536};
                Plane Surface(3011536)={3011536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3011537)={-1011526,11537,1011527,-21537};
                Plane Surface(3011537)={3011537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3011535)={-1011524,11535,1011527,-21535};
                Plane Surface(3011535)={3011535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4011502)={3011530,3011531,3011435,3011536,3011537,3011535,3011533,3011532,3011517,3011518,2011502,2021502}; // Surface loop du mi-hourdis inferieur
            Volume(4011502)={4011502}; // Volume du mi-hourdis inferieur
            Physical Volume(14011502)={4011502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(21551)={-0.300,12.117,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(21541)={21451,21551};
            Physical Line(10021541)={21541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1011551)={11551,21551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3011541)={-1011451,11541,1011551,-21541};
            Plane Surface(3011541)={3011541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(21601)={-0.300,12.301,-0.200,Pas_Entr_About_Pou};
            Point(21602)={-0.300,12.301,-0.270,Pas_Entr_About_Pou};
            Point(21603)={-0.300,12.364,-0.300,Pas_Entr_About_Pou};
            Point(21604)={-0.300,12.426,-0.330,Pas_Entr_About_Pou};
            Point(21605)={-0.300,12.426,-1.150,Pas_Entr_About_Pou};
            Point(21606)={-0.300,12.364,-1.200,Pas_Entr_About_Pou};
            Point(21607)={-0.300,12.301,-1.250,Pas_Entr_About_Pou};
            Point(21608)={-0.300,12.301,-1.350,Pas_Entr_About_Pou};
            Point(21609)={-0.300,12.526,-1.350,Pas_Entr_About_Pou};
            Point(21610)={-0.300,12.751,-1.350,Pas_Entr_About_Pou};
            Point(21611)={-0.300,12.751,-1.250,Pas_Entr_About_Pou};
            Point(21612)={-0.300,12.689,-1.200,Pas_Entr_About_Pou};
            Point(21613)={-0.300,12.626,-1.150,Pas_Entr_About_Pou};
            Point(21614)={-0.300,12.626,-0.330,Pas_Entr_About_Pou};
            Point(21615)={-0.300,12.689,-0.300,Pas_Entr_About_Pou};
            Point(21616)={-0.300,12.751,-0.270,Pas_Entr_About_Pou};
            Point(21617)={-0.300,12.751,-0.200,Pas_Entr_About_Pou};
            Point(21618)={-0.300,12.526,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(21601)={21601,21602};
            Physical Line(10021601)={21601};
            Line(21602)={21602,21603};
            Physical Line(10021602)={21602};
            Line(21603)={21603,21604};
            Physical Line(10021603)={21603};
            Line(21604)={21604,21605};
            Physical Line(10021604)={21604};
            Line(21605)={21605,21606};
            Physical Line(10021605)={21605};
            Line(21606)={21606,21607};
            Physical Line(10021606)={21606};
            Line(21607)={21607,21608};
            Physical Line(10021607)={21607};
            Line(21608)={21608,21609};
            Physical Line(10021608)={21608};
            Line(21609)={21609,21610};
            Physical Line(10021609)={21609};
            Line(21610)={21610,21611};
            Physical Line(10021610)={21610};
            Line(21611)={21611,21612};
            Physical Line(10021611)={21611};
            Line(21612)={21612,21613};
            Physical Line(10021612)={21612};
            Line(21613)={21613,21614};
            Physical Line(10021613)={21613};
            Line(21614)={21614,21615};
            Physical Line(10021614)={21614};
            Line(21615)={21615,21616};
            Physical Line(10021615)={21615};
            Line(21616)={21616,21617};
            Physical Line(10021616)={21616};
            Line(21617)={21617,21618};
            Physical Line(10021617)={21617};
            Line(21618)={21618,21601};
            Physical Line(10021618)={21618};

            // Lignes longitudinales du contour de poutre : 

            Line(1011601)={11601,21601};
            Line(1011602)={11602,21602};
            Line(1011603)={11603,21603};
            Line(1011604)={11604,21604};
            Line(1011605)={11605,21605};
            Line(1011606)={11606,21606};
            Line(1011607)={11607,21607};
            Line(1011608)={11608,21608};
            Line(1011609)={11609,21609};
            Line(1011610)={11610,21610};
            Line(1011611)={11611,21611};
            Line(1011612)={11612,21612};
            Line(1011613)={11613,21613};
            Line(1011614)={11614,21614};
            Line(1011615)={11615,21615};
            Line(1011616)={11616,21616};
            Line(1011617)={11617,21617};
            Line(1011618)={11618,21618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2021601)={21601,21602,21603,21604,21605,21606,21607,21608,21609,21610,21611,21612,21613,21614,21615,21616,21617,21618}; // Contour poutre
            Plane Surface(2021601)={2021601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3011601)={-1011601,11601,1011602,-21601}; // Surface longitudinale du contour de poutre
            Plane Surface(3011601)={3011601}; // Surface longitudinale du contour de poutre
            Line Loop(3011602)={-1011602,11602,1011603,-21602}; // Surface longitudinale du contour de poutre
            Plane Surface(3011602)={3011602}; // Surface longitudinale du contour de poutre
            Line Loop(3011603)={-1011603,11603,1011604,-21603}; // Surface longitudinale du contour de poutre
            Plane Surface(3011603)={3011603}; // Surface longitudinale du contour de poutre
            Line Loop(3011604)={-1011604,11604,1011605,-21604}; // Surface longitudinale du contour de poutre
            Plane Surface(3011604)={3011604}; // Surface longitudinale du contour de poutre
            Line Loop(3011605)={-1011605,11605,1011606,-21605}; // Surface longitudinale du contour de poutre
            Plane Surface(3011605)={3011605}; // Surface longitudinale du contour de poutre
            Line Loop(3011606)={-1011606,11606,1011607,-21606}; // Surface longitudinale du contour de poutre
            Plane Surface(3011606)={3011606}; // Surface longitudinale du contour de poutre
            Line Loop(3011607)={-1011607,11607,1011608,-21607}; // Surface longitudinale du contour de poutre
            Plane Surface(3011607)={3011607}; // Surface longitudinale du contour de poutre
            Line Loop(3011608)={-1011608,11608,1011609,-21608}; // Surface longitudinale du contour de poutre
            Plane Surface(3011608)={3011608}; // Surface longitudinale du contour de poutre
            Line Loop(3011609)={-1011609,11609,1011610,-21609}; // Surface longitudinale du contour de poutre
            Plane Surface(3011609)={3011609}; // Surface longitudinale du contour de poutre
            Line Loop(3011610)={-1011610,11610,1011611,-21610}; // Surface longitudinale du contour de poutre
            Plane Surface(3011610)={3011610}; // Surface longitudinale du contour de poutre
            Line Loop(3011611)={-1011611,11611,1011612,-21611}; // Surface longitudinale du contour de poutre
            Plane Surface(3011611)={3011611}; // Surface longitudinale du contour de poutre
            Line Loop(3011612)={-1011612,11612,1011613,-21612}; // Surface longitudinale du contour de poutre
            Plane Surface(3011612)={3011612}; // Surface longitudinale du contour de poutre
            Line Loop(3011613)={-1011613,11613,1011614,-21613}; // Surface longitudinale du contour de poutre
            Plane Surface(3011613)={3011613}; // Surface longitudinale du contour de poutre
            Line Loop(3011614)={-1011614,11614,1011615,-21614}; // Surface longitudinale du contour de poutre
            Plane Surface(3011614)={3011614}; // Surface longitudinale du contour de poutre
            Line Loop(3011615)={-1011615,11615,1011616,-21615}; // Surface longitudinale du contour de poutre
            Plane Surface(3011615)={3011615}; // Surface longitudinale du contour de poutre
            Line Loop(3011616)={-1011616,11616,1011617,-21616}; // Surface longitudinale du contour de poutre
            Plane Surface(3011616)={3011616}; // Surface longitudinale du contour de poutre
            Line Loop(3011617)={-1011617,11617,1011618,-21617}; // Surface longitudinale du contour de poutre
            Plane Surface(3011617)={3011617}; // Surface longitudinale du contour de poutre
            Line Loop(3011618)={-1011618,11618,1011601,-21618}; // Surface longitudinale du contour de poutre
            Plane Surface(3011618)={3011618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4011601)={3011601,3011602,3011603,3011604,3011605,3011606,3011607,3011608,3011609,3011610,3011611,3011612,3011613,3011614,3011615,3011616,3011617,3011618,2011601,2021601}; // Surface loop du contour de poutre
            Volume(4011601)={4011601}; // Volume du contour de poutre
            Physical Volume(14011601)={4011601};

            // Points de l'intrados de hourdis : 
            Point(21621)={-0.300,12.301,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(21622)={-0.300,12.751,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(21624)={-0.300,12.935,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(21626)={-0.300,12.526,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(21627)={-0.300,12.935,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(21630)={21601,21621};
            Line(21631)={21524,21621};
            Physical Line(10021630)={21630};
            Physical Line(10021631)={21631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(21632)={21617,21622};
            Line(21633)={21622,21624};
            Physical Line(10021632)={21632};
            Physical Line(10021633)={21633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(21635)={21624,21627};
            Physical Line(10021635)={21635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(21636)={21527,21626};
            Line(21637)={21626,21627};
            Physical Line(10021636)={21636};
            Physical Line(10021637)={21637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1011621)={11621,21621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1011622)={11622,21622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1011624)={11624,21624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1011626)={11626,21626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1011627)={11627,21627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2021602)={21630,-21631,21535,21636,21637,-21635,-21633,-21632,21617,21618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2021602)={2021602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3011630)={-1011601,11630,1011621,-21630};
                Plane Surface(3011630)={3011630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3011631)={-1011621,-11631,1011524,21631};
                Plane Surface(3011631)={3011631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3011632)={-1011617,11632,1011622,-21632};
                Plane Surface(3011632)={3011632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3011633)={-1011622,11633,1011624,-21633};
                Plane Surface(3011633)={3011633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3011636)={-1011527,11636,1011626,-21636};
                Plane Surface(3011636)={3011636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3011637)={-1011626,11637,1011627,-21637};
                Plane Surface(3011637)={3011637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3011635)={-1011624,11635,1011627,-21635};
                Plane Surface(3011635)={3011635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4011602)={3011630,3011631,3011535,3011636,3011637,3011635,3011633,3011632,3011617,3011618,2011602,2021602}; // Surface loop du mi-hourdis inferieur
            Volume(4011602)={4011602}; // Volume du mi-hourdis inferieur
            Physical Volume(14011602)={4011602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(21651)={-0.300,12.935,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(21641)={21551,21651};
            Physical Line(10021641)={21641};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1011651)={11651,21651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3011641)={-1011551,11641,1011651,-21641};
            Plane Surface(3011641)={3011641};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(21701)={-0.300,13.119,-0.200,Pas_Entr_About_Pou};
            Point(21702)={-0.300,13.119,-0.270,Pas_Entr_About_Pou};
            Point(21703)={-0.300,13.182,-0.300,Pas_Entr_About_Pou};
            Point(21704)={-0.300,13.244,-0.330,Pas_Entr_About_Pou};
            Point(21705)={-0.300,13.244,-1.150,Pas_Entr_About_Pou};
            Point(21706)={-0.300,13.182,-1.200,Pas_Entr_About_Pou};
            Point(21707)={-0.300,13.119,-1.250,Pas_Entr_About_Pou};
            Point(21708)={-0.300,13.119,-1.350,Pas_Entr_About_Pou};
            Point(21709)={-0.300,13.344,-1.350,Pas_Entr_About_Pou};
            Point(21710)={-0.300,13.569,-1.350,Pas_Entr_About_Pou};
            Point(21711)={-0.300,13.569,-1.250,Pas_Entr_About_Pou};
            Point(21712)={-0.300,13.507,-1.200,Pas_Entr_About_Pou};
            Point(21713)={-0.300,13.444,-1.150,Pas_Entr_About_Pou};
            Point(21714)={-0.300,13.444,-0.330,Pas_Entr_About_Pou};
            Point(21715)={-0.300,13.507,-0.300,Pas_Entr_About_Pou};
            Point(21716)={-0.300,13.569,-0.270,Pas_Entr_About_Pou};
            Point(21717)={-0.300,13.569,-0.200,Pas_Entr_About_Pou};
            Point(21718)={-0.300,13.344,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(21701)={21701,21702};
            Physical Line(10021701)={21701};
            Line(21702)={21702,21703};
            Physical Line(10021702)={21702};
            Line(21703)={21703,21704};
            Physical Line(10021703)={21703};
            Line(21704)={21704,21705};
            Physical Line(10021704)={21704};
            Line(21705)={21705,21706};
            Physical Line(10021705)={21705};
            Line(21706)={21706,21707};
            Physical Line(10021706)={21706};
            Line(21707)={21707,21708};
            Physical Line(10021707)={21707};
            Line(21708)={21708,21709};
            Physical Line(10021708)={21708};
            Line(21709)={21709,21710};
            Physical Line(10021709)={21709};
            Line(21710)={21710,21711};
            Physical Line(10021710)={21710};
            Line(21711)={21711,21712};
            Physical Line(10021711)={21711};
            Line(21712)={21712,21713};
            Physical Line(10021712)={21712};
            Line(21713)={21713,21714};
            Physical Line(10021713)={21713};
            Line(21714)={21714,21715};
            Physical Line(10021714)={21714};
            Line(21715)={21715,21716};
            Physical Line(10021715)={21715};
            Line(21716)={21716,21717};
            Physical Line(10021716)={21716};
            Line(21717)={21717,21718};
            Physical Line(10021717)={21717};
            Line(21718)={21718,21701};
            Physical Line(10021718)={21718};

            // Lignes longitudinales du contour de poutre : 

            Line(1011701)={11701,21701};
            Line(1011702)={11702,21702};
            Line(1011703)={11703,21703};
            Line(1011704)={11704,21704};
            Line(1011705)={11705,21705};
            Line(1011706)={11706,21706};
            Line(1011707)={11707,21707};
            Line(1011708)={11708,21708};
            Line(1011709)={11709,21709};
            Line(1011710)={11710,21710};
            Line(1011711)={11711,21711};
            Line(1011712)={11712,21712};
            Line(1011713)={11713,21713};
            Line(1011714)={11714,21714};
            Line(1011715)={11715,21715};
            Line(1011716)={11716,21716};
            Line(1011717)={11717,21717};
            Line(1011718)={11718,21718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2021701)={21701,21702,21703,21704,21705,21706,21707,21708,21709,21710,21711,21712,21713,21714,21715,21716,21717,21718}; // Contour poutre
            Plane Surface(2021701)={2021701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3011701)={-1011701,11701,1011702,-21701}; // Surface longitudinale du contour de poutre
            Plane Surface(3011701)={3011701}; // Surface longitudinale du contour de poutre
            Line Loop(3011702)={-1011702,11702,1011703,-21702}; // Surface longitudinale du contour de poutre
            Plane Surface(3011702)={3011702}; // Surface longitudinale du contour de poutre
            Line Loop(3011703)={-1011703,11703,1011704,-21703}; // Surface longitudinale du contour de poutre
            Plane Surface(3011703)={3011703}; // Surface longitudinale du contour de poutre
            Line Loop(3011704)={-1011704,11704,1011705,-21704}; // Surface longitudinale du contour de poutre
            Plane Surface(3011704)={3011704}; // Surface longitudinale du contour de poutre
            Line Loop(3011705)={-1011705,11705,1011706,-21705}; // Surface longitudinale du contour de poutre
            Plane Surface(3011705)={3011705}; // Surface longitudinale du contour de poutre
            Line Loop(3011706)={-1011706,11706,1011707,-21706}; // Surface longitudinale du contour de poutre
            Plane Surface(3011706)={3011706}; // Surface longitudinale du contour de poutre
            Line Loop(3011707)={-1011707,11707,1011708,-21707}; // Surface longitudinale du contour de poutre
            Plane Surface(3011707)={3011707}; // Surface longitudinale du contour de poutre
            Line Loop(3011708)={-1011708,11708,1011709,-21708}; // Surface longitudinale du contour de poutre
            Plane Surface(3011708)={3011708}; // Surface longitudinale du contour de poutre
            Line Loop(3011709)={-1011709,11709,1011710,-21709}; // Surface longitudinale du contour de poutre
            Plane Surface(3011709)={3011709}; // Surface longitudinale du contour de poutre
            Line Loop(3011710)={-1011710,11710,1011711,-21710}; // Surface longitudinale du contour de poutre
            Plane Surface(3011710)={3011710}; // Surface longitudinale du contour de poutre
            Line Loop(3011711)={-1011711,11711,1011712,-21711}; // Surface longitudinale du contour de poutre
            Plane Surface(3011711)={3011711}; // Surface longitudinale du contour de poutre
            Line Loop(3011712)={-1011712,11712,1011713,-21712}; // Surface longitudinale du contour de poutre
            Plane Surface(3011712)={3011712}; // Surface longitudinale du contour de poutre
            Line Loop(3011713)={-1011713,11713,1011714,-21713}; // Surface longitudinale du contour de poutre
            Plane Surface(3011713)={3011713}; // Surface longitudinale du contour de poutre
            Line Loop(3011714)={-1011714,11714,1011715,-21714}; // Surface longitudinale du contour de poutre
            Plane Surface(3011714)={3011714}; // Surface longitudinale du contour de poutre
            Line Loop(3011715)={-1011715,11715,1011716,-21715}; // Surface longitudinale du contour de poutre
            Plane Surface(3011715)={3011715}; // Surface longitudinale du contour de poutre
            Line Loop(3011716)={-1011716,11716,1011717,-21716}; // Surface longitudinale du contour de poutre
            Plane Surface(3011716)={3011716}; // Surface longitudinale du contour de poutre
            Line Loop(3011717)={-1011717,11717,1011718,-21717}; // Surface longitudinale du contour de poutre
            Plane Surface(3011717)={3011717}; // Surface longitudinale du contour de poutre
            Line Loop(3011718)={-1011718,11718,1011701,-21718}; // Surface longitudinale du contour de poutre
            Plane Surface(3011718)={3011718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4011701)={3011701,3011702,3011703,3011704,3011705,3011706,3011707,3011708,3011709,3011710,3011711,3011712,3011713,3011714,3011715,3011716,3011717,3011718,2011701,2021701}; // Surface loop du contour de poutre
            Volume(4011701)={4011701}; // Volume du contour de poutre
            Physical Volume(14011701)={4011701};

            // Points de l'intrados de hourdis : 
            Point(21721)={-0.300,13.119,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(21722)={-0.300,13.569,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(21724)={-0.300,13.754,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(21726)={-0.300,13.344,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(21727)={-0.300,13.754,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(21730)={21701,21721};
            Line(21731)={21624,21721};
            Physical Line(10021730)={21730};
            Physical Line(10021731)={21731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(21732)={21717,21722};
            Line(21733)={21722,21724};
            Physical Line(10021732)={21732};
            Physical Line(10021733)={21733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(21735)={21724,21727};
            Physical Line(10021735)={21735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(21736)={21627,21726};
            Line(21737)={21726,21727};
            Physical Line(10021736)={21736};
            Physical Line(10021737)={21737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1011721)={11721,21721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1011722)={11722,21722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1011724)={11724,21724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1011726)={11726,21726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1011727)={11727,21727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2021702)={21730,-21731,21635,21736,21737,-21735,-21733,-21732,21717,21718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2021702)={2021702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3011730)={-1011701,11730,1011721,-21730};
                Plane Surface(3011730)={3011730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3011731)={-1011721,-11731,1011624,21731};
                Plane Surface(3011731)={3011731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3011732)={-1011717,11732,1011722,-21732};
                Plane Surface(3011732)={3011732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3011733)={-1011722,11733,1011724,-21733};
                Plane Surface(3011733)={3011733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3011736)={-1011627,11736,1011726,-21736};
                Plane Surface(3011736)={3011736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3011737)={-1011726,11737,1011727,-21737};
                Plane Surface(3011737)={3011737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3011735)={-1011724,11735,1011727,-21735};
                Plane Surface(3011735)={3011735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4011702)={3011730,3011731,3011635,3011736,3011737,3011735,3011733,3011732,3011717,3011718,2011702,2021702}; // Surface loop du mi-hourdis inferieur
            Volume(4011702)={4011702}; // Volume du mi-hourdis inferieur
            Physical Volume(14011702)={4011702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(21751)={-0.300,13.754,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(21741)={21651,21751};
            Physical Line(10021741)={21741};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1011751)={11751,21751};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3011741)={-1011651,11741,1011751,-21741};
            Plane Surface(3011741)={3011741};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(21801)={-0.300,13.938,-0.200,Pas_Entr_About_Pou};
            Point(21802)={-0.300,13.938,-0.270,Pas_Entr_About_Pou};
            Point(21803)={-0.300,14.000,-0.300,Pas_Entr_About_Pou};
            Point(21804)={-0.300,14.063,-0.330,Pas_Entr_About_Pou};
            Point(21805)={-0.300,14.063,-1.150,Pas_Entr_About_Pou};
            Point(21806)={-0.300,14.000,-1.200,Pas_Entr_About_Pou};
            Point(21807)={-0.300,13.938,-1.250,Pas_Entr_About_Pou};
            Point(21808)={-0.300,13.938,-1.350,Pas_Entr_About_Pou};
            Point(21809)={-0.300,14.163,-1.350,Pas_Entr_About_Pou};
            Point(21810)={-0.300,14.388,-1.350,Pas_Entr_About_Pou};
            Point(21811)={-0.300,14.388,-1.250,Pas_Entr_About_Pou};
            Point(21812)={-0.300,14.325,-1.200,Pas_Entr_About_Pou};
            Point(21813)={-0.300,14.263,-1.150,Pas_Entr_About_Pou};
            Point(21814)={-0.300,14.263,-0.330,Pas_Entr_About_Pou};
            Point(21815)={-0.300,14.325,-0.300,Pas_Entr_About_Pou};
            Point(21816)={-0.300,14.388,-0.270,Pas_Entr_About_Pou};
            Point(21817)={-0.300,14.388,-0.200,Pas_Entr_About_Pou};
            Point(21818)={-0.300,14.163,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(21801)={21801,21802};
            Physical Line(10021801)={21801};
            Line(21802)={21802,21803};
            Physical Line(10021802)={21802};
            Line(21803)={21803,21804};
            Physical Line(10021803)={21803};
            Line(21804)={21804,21805};
            Physical Line(10021804)={21804};
            Line(21805)={21805,21806};
            Physical Line(10021805)={21805};
            Line(21806)={21806,21807};
            Physical Line(10021806)={21806};
            Line(21807)={21807,21808};
            Physical Line(10021807)={21807};
            Line(21808)={21808,21809};
            Physical Line(10021808)={21808};
            Line(21809)={21809,21810};
            Physical Line(10021809)={21809};
            Line(21810)={21810,21811};
            Physical Line(10021810)={21810};
            Line(21811)={21811,21812};
            Physical Line(10021811)={21811};
            Line(21812)={21812,21813};
            Physical Line(10021812)={21812};
            Line(21813)={21813,21814};
            Physical Line(10021813)={21813};
            Line(21814)={21814,21815};
            Physical Line(10021814)={21814};
            Line(21815)={21815,21816};
            Physical Line(10021815)={21815};
            Line(21816)={21816,21817};
            Physical Line(10021816)={21816};
            Line(21817)={21817,21818};
            Physical Line(10021817)={21817};
            Line(21818)={21818,21801};
            Physical Line(10021818)={21818};

            // Lignes longitudinales du contour de poutre : 

            Line(1011801)={11801,21801};
            Line(1011802)={11802,21802};
            Line(1011803)={11803,21803};
            Line(1011804)={11804,21804};
            Line(1011805)={11805,21805};
            Line(1011806)={11806,21806};
            Line(1011807)={11807,21807};
            Line(1011808)={11808,21808};
            Line(1011809)={11809,21809};
            Line(1011810)={11810,21810};
            Line(1011811)={11811,21811};
            Line(1011812)={11812,21812};
            Line(1011813)={11813,21813};
            Line(1011814)={11814,21814};
            Line(1011815)={11815,21815};
            Line(1011816)={11816,21816};
            Line(1011817)={11817,21817};
            Line(1011818)={11818,21818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2021801)={21801,21802,21803,21804,21805,21806,21807,21808,21809,21810,21811,21812,21813,21814,21815,21816,21817,21818}; // Contour poutre
            Plane Surface(2021801)={2021801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3011801)={-1011801,11801,1011802,-21801}; // Surface longitudinale du contour de poutre
            Plane Surface(3011801)={3011801}; // Surface longitudinale du contour de poutre
            Line Loop(3011802)={-1011802,11802,1011803,-21802}; // Surface longitudinale du contour de poutre
            Plane Surface(3011802)={3011802}; // Surface longitudinale du contour de poutre
            Line Loop(3011803)={-1011803,11803,1011804,-21803}; // Surface longitudinale du contour de poutre
            Plane Surface(3011803)={3011803}; // Surface longitudinale du contour de poutre
            Line Loop(3011804)={-1011804,11804,1011805,-21804}; // Surface longitudinale du contour de poutre
            Plane Surface(3011804)={3011804}; // Surface longitudinale du contour de poutre
            Line Loop(3011805)={-1011805,11805,1011806,-21805}; // Surface longitudinale du contour de poutre
            Plane Surface(3011805)={3011805}; // Surface longitudinale du contour de poutre
            Line Loop(3011806)={-1011806,11806,1011807,-21806}; // Surface longitudinale du contour de poutre
            Plane Surface(3011806)={3011806}; // Surface longitudinale du contour de poutre
            Line Loop(3011807)={-1011807,11807,1011808,-21807}; // Surface longitudinale du contour de poutre
            Plane Surface(3011807)={3011807}; // Surface longitudinale du contour de poutre
            Line Loop(3011808)={-1011808,11808,1011809,-21808}; // Surface longitudinale du contour de poutre
            Plane Surface(3011808)={3011808}; // Surface longitudinale du contour de poutre
            Line Loop(3011809)={-1011809,11809,1011810,-21809}; // Surface longitudinale du contour de poutre
            Plane Surface(3011809)={3011809}; // Surface longitudinale du contour de poutre
            Line Loop(3011810)={-1011810,11810,1011811,-21810}; // Surface longitudinale du contour de poutre
            Plane Surface(3011810)={3011810}; // Surface longitudinale du contour de poutre
            Line Loop(3011811)={-1011811,11811,1011812,-21811}; // Surface longitudinale du contour de poutre
            Plane Surface(3011811)={3011811}; // Surface longitudinale du contour de poutre
            Line Loop(3011812)={-1011812,11812,1011813,-21812}; // Surface longitudinale du contour de poutre
            Plane Surface(3011812)={3011812}; // Surface longitudinale du contour de poutre
            Line Loop(3011813)={-1011813,11813,1011814,-21813}; // Surface longitudinale du contour de poutre
            Plane Surface(3011813)={3011813}; // Surface longitudinale du contour de poutre
            Line Loop(3011814)={-1011814,11814,1011815,-21814}; // Surface longitudinale du contour de poutre
            Plane Surface(3011814)={3011814}; // Surface longitudinale du contour de poutre
            Line Loop(3011815)={-1011815,11815,1011816,-21815}; // Surface longitudinale du contour de poutre
            Plane Surface(3011815)={3011815}; // Surface longitudinale du contour de poutre
            Line Loop(3011816)={-1011816,11816,1011817,-21816}; // Surface longitudinale du contour de poutre
            Plane Surface(3011816)={3011816}; // Surface longitudinale du contour de poutre
            Line Loop(3011817)={-1011817,11817,1011818,-21817}; // Surface longitudinale du contour de poutre
            Plane Surface(3011817)={3011817}; // Surface longitudinale du contour de poutre
            Line Loop(3011818)={-1011818,11818,1011801,-21818}; // Surface longitudinale du contour de poutre
            Plane Surface(3011818)={3011818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4011801)={3011801,3011802,3011803,3011804,3011805,3011806,3011807,3011808,3011809,3011810,3011811,3011812,3011813,3011814,3011815,3011816,3011817,3011818,2011801,2021801}; // Surface loop du contour de poutre
            Volume(4011801)={4011801}; // Volume du contour de poutre
            Physical Volume(14011801)={4011801};

            // Points de l'intrados de hourdis : 
            Point(21821)={-0.300,13.938,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(21822)={-0.300,14.388,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(21824)={-0.300,14.572,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(21826)={-0.300,14.163,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(21827)={-0.300,14.572,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(21830)={21801,21821};
            Line(21831)={21724,21821};
            Physical Line(10021830)={21830};
            Physical Line(10021831)={21831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(21832)={21817,21822};
            Line(21833)={21822,21824};
            Physical Line(10021832)={21832};
            Physical Line(10021833)={21833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(21835)={21824,21827};
            Physical Line(10021835)={21835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(21836)={21727,21826};
            Line(21837)={21826,21827};
            Physical Line(10021836)={21836};
            Physical Line(10021837)={21837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1011821)={11821,21821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1011822)={11822,21822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1011824)={11824,21824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1011826)={11826,21826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1011827)={11827,21827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2021802)={21830,-21831,21735,21836,21837,-21835,-21833,-21832,21817,21818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2021802)={2021802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3011830)={-1011801,11830,1011821,-21830};
                Plane Surface(3011830)={3011830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3011831)={-1011821,-11831,1011724,21831};
                Plane Surface(3011831)={3011831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3011832)={-1011817,11832,1011822,-21832};
                Plane Surface(3011832)={3011832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3011833)={-1011822,11833,1011824,-21833};
                Plane Surface(3011833)={3011833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3011836)={-1011727,11836,1011826,-21836};
                Plane Surface(3011836)={3011836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3011837)={-1011826,11837,1011827,-21837};
                Plane Surface(3011837)={3011837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3011835)={-1011824,11835,1011827,-21835};
                Plane Surface(3011835)={3011835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4011802)={3011830,3011831,3011735,3011836,3011837,3011835,3011833,3011832,3011817,3011818,2011802,2021802}; // Surface loop du mi-hourdis inferieur
            Volume(4011802)={4011802}; // Volume du mi-hourdis inferieur
            Physical Volume(14011802)={4011802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(21851)={-0.300,14.572,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(21841)={21751,21851};
            Physical Line(10021841)={21841};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1011851)={11851,21851};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3011841)={-1011751,11841,1011851,-21841};
            Plane Surface(3011841)={3011841};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(21901)={-0.300,14.756,-0.200,Pas_Entr_About_Pou};
            Point(21902)={-0.300,14.756,-0.270,Pas_Entr_About_Pou};
            Point(21903)={-0.300,14.819,-0.300,Pas_Entr_About_Pou};
            Point(21904)={-0.300,14.881,-0.330,Pas_Entr_About_Pou};
            Point(21905)={-0.300,14.881,-1.150,Pas_Entr_About_Pou};
            Point(21906)={-0.300,14.819,-1.200,Pas_Entr_About_Pou};
            Point(21907)={-0.300,14.756,-1.250,Pas_Entr_About_Pou};
            Point(21908)={-0.300,14.756,-1.350,Pas_Entr_About_Pou};
            Point(21909)={-0.300,14.981,-1.350,Pas_Entr_About_Pou};
            Point(21910)={-0.300,15.206,-1.350,Pas_Entr_About_Pou};
            Point(21911)={-0.300,15.206,-1.250,Pas_Entr_About_Pou};
            Point(21912)={-0.300,15.144,-1.200,Pas_Entr_About_Pou};
            Point(21913)={-0.300,15.081,-1.150,Pas_Entr_About_Pou};
            Point(21914)={-0.300,15.081,-0.330,Pas_Entr_About_Pou};
            Point(21915)={-0.300,15.144,-0.300,Pas_Entr_About_Pou};
            Point(21916)={-0.300,15.206,-0.270,Pas_Entr_About_Pou};
            Point(21917)={-0.300,15.206,-0.200,Pas_Entr_About_Pou};
            Point(21918)={-0.300,14.981,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(21901)={21901,21902};
            Physical Line(10021901)={21901};
            Line(21902)={21902,21903};
            Physical Line(10021902)={21902};
            Line(21903)={21903,21904};
            Physical Line(10021903)={21903};
            Line(21904)={21904,21905};
            Physical Line(10021904)={21904};
            Line(21905)={21905,21906};
            Physical Line(10021905)={21905};
            Line(21906)={21906,21907};
            Physical Line(10021906)={21906};
            Line(21907)={21907,21908};
            Physical Line(10021907)={21907};
            Line(21908)={21908,21909};
            Physical Line(10021908)={21908};
            Line(21909)={21909,21910};
            Physical Line(10021909)={21909};
            Line(21910)={21910,21911};
            Physical Line(10021910)={21910};
            Line(21911)={21911,21912};
            Physical Line(10021911)={21911};
            Line(21912)={21912,21913};
            Physical Line(10021912)={21912};
            Line(21913)={21913,21914};
            Physical Line(10021913)={21913};
            Line(21914)={21914,21915};
            Physical Line(10021914)={21914};
            Line(21915)={21915,21916};
            Physical Line(10021915)={21915};
            Line(21916)={21916,21917};
            Physical Line(10021916)={21916};
            Line(21917)={21917,21918};
            Physical Line(10021917)={21917};
            Line(21918)={21918,21901};
            Physical Line(10021918)={21918};

            // Lignes longitudinales du contour de poutre : 

            Line(1011901)={11901,21901};
            Line(1011902)={11902,21902};
            Line(1011903)={11903,21903};
            Line(1011904)={11904,21904};
            Line(1011905)={11905,21905};
            Line(1011906)={11906,21906};
            Line(1011907)={11907,21907};
            Line(1011908)={11908,21908};
            Line(1011909)={11909,21909};
            Line(1011910)={11910,21910};
            Line(1011911)={11911,21911};
            Line(1011912)={11912,21912};
            Line(1011913)={11913,21913};
            Line(1011914)={11914,21914};
            Line(1011915)={11915,21915};
            Line(1011916)={11916,21916};
            Line(1011917)={11917,21917};
            Line(1011918)={11918,21918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2021901)={21901,21902,21903,21904,21905,21906,21907,21908,21909,21910,21911,21912,21913,21914,21915,21916,21917,21918}; // Contour poutre
            Plane Surface(2021901)={2021901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3011901)={-1011901,11901,1011902,-21901}; // Surface longitudinale du contour de poutre
            Plane Surface(3011901)={3011901}; // Surface longitudinale du contour de poutre
            Line Loop(3011902)={-1011902,11902,1011903,-21902}; // Surface longitudinale du contour de poutre
            Plane Surface(3011902)={3011902}; // Surface longitudinale du contour de poutre
            Line Loop(3011903)={-1011903,11903,1011904,-21903}; // Surface longitudinale du contour de poutre
            Plane Surface(3011903)={3011903}; // Surface longitudinale du contour de poutre
            Line Loop(3011904)={-1011904,11904,1011905,-21904}; // Surface longitudinale du contour de poutre
            Plane Surface(3011904)={3011904}; // Surface longitudinale du contour de poutre
            Line Loop(3011905)={-1011905,11905,1011906,-21905}; // Surface longitudinale du contour de poutre
            Plane Surface(3011905)={3011905}; // Surface longitudinale du contour de poutre
            Line Loop(3011906)={-1011906,11906,1011907,-21906}; // Surface longitudinale du contour de poutre
            Plane Surface(3011906)={3011906}; // Surface longitudinale du contour de poutre
            Line Loop(3011907)={-1011907,11907,1011908,-21907}; // Surface longitudinale du contour de poutre
            Plane Surface(3011907)={3011907}; // Surface longitudinale du contour de poutre
            Line Loop(3011908)={-1011908,11908,1011909,-21908}; // Surface longitudinale du contour de poutre
            Plane Surface(3011908)={3011908}; // Surface longitudinale du contour de poutre
            Line Loop(3011909)={-1011909,11909,1011910,-21909}; // Surface longitudinale du contour de poutre
            Plane Surface(3011909)={3011909}; // Surface longitudinale du contour de poutre
            Line Loop(3011910)={-1011910,11910,1011911,-21910}; // Surface longitudinale du contour de poutre
            Plane Surface(3011910)={3011910}; // Surface longitudinale du contour de poutre
            Line Loop(3011911)={-1011911,11911,1011912,-21911}; // Surface longitudinale du contour de poutre
            Plane Surface(3011911)={3011911}; // Surface longitudinale du contour de poutre
            Line Loop(3011912)={-1011912,11912,1011913,-21912}; // Surface longitudinale du contour de poutre
            Plane Surface(3011912)={3011912}; // Surface longitudinale du contour de poutre
            Line Loop(3011913)={-1011913,11913,1011914,-21913}; // Surface longitudinale du contour de poutre
            Plane Surface(3011913)={3011913}; // Surface longitudinale du contour de poutre
            Line Loop(3011914)={-1011914,11914,1011915,-21914}; // Surface longitudinale du contour de poutre
            Plane Surface(3011914)={3011914}; // Surface longitudinale du contour de poutre
            Line Loop(3011915)={-1011915,11915,1011916,-21915}; // Surface longitudinale du contour de poutre
            Plane Surface(3011915)={3011915}; // Surface longitudinale du contour de poutre
            Line Loop(3011916)={-1011916,11916,1011917,-21916}; // Surface longitudinale du contour de poutre
            Plane Surface(3011916)={3011916}; // Surface longitudinale du contour de poutre
            Line Loop(3011917)={-1011917,11917,1011918,-21917}; // Surface longitudinale du contour de poutre
            Plane Surface(3011917)={3011917}; // Surface longitudinale du contour de poutre
            Line Loop(3011918)={-1011918,11918,1011901,-21918}; // Surface longitudinale du contour de poutre
            Plane Surface(3011918)={3011918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4011901)={3011901,3011902,3011903,3011904,3011905,3011906,3011907,3011908,3011909,3011910,3011911,3011912,3011913,3011914,3011915,3011916,3011917,3011918,2011901,2021901}; // Surface loop du contour de poutre
            Volume(4011901)={4011901}; // Volume du contour de poutre
            Physical Volume(14011901)={4011901};

            // Points de l'intrados de hourdis : 
            Point(21921)={-0.300,14.756,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(21922)={-0.300,15.206,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(21924)={-0.300,15.390,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(21926)={-0.300,14.981,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(21927)={-0.300,15.390,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(21930)={21901,21921};
            Line(21931)={21824,21921};
            Physical Line(10021930)={21930};
            Physical Line(10021931)={21931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(21932)={21917,21922};
            Line(21933)={21922,21924};
            Physical Line(10021932)={21932};
            Physical Line(10021933)={21933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(21935)={21924,21927};
            Physical Line(10021935)={21935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(21936)={21827,21926};
            Line(21937)={21926,21927};
            Physical Line(10021936)={21936};
            Physical Line(10021937)={21937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1011921)={11921,21921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1011922)={11922,21922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1011924)={11924,21924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1011926)={11926,21926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1011927)={11927,21927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2021902)={21930,-21931,21835,21936,21937,-21935,-21933,-21932,21917,21918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2021902)={2021902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3011930)={-1011901,11930,1011921,-21930};
                Plane Surface(3011930)={3011930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3011931)={-1011921,-11931,1011824,21931};
                Plane Surface(3011931)={3011931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3011932)={-1011917,11932,1011922,-21932};
                Plane Surface(3011932)={3011932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3011933)={-1011922,11933,1011924,-21933};
                Plane Surface(3011933)={3011933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3011936)={-1011827,11936,1011926,-21936};
                Plane Surface(3011936)={3011936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3011937)={-1011926,11937,1011927,-21937};
                Plane Surface(3011937)={3011937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3011935)={-1011924,11935,1011927,-21935};
                Plane Surface(3011935)={3011935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4011902)={3011930,3011931,3011835,3011936,3011937,3011935,3011933,3011932,3011917,3011918,2011902,2021902}; // Surface loop du mi-hourdis inferieur
            Volume(4011902)={4011902}; // Volume du mi-hourdis inferieur
            Physical Volume(14011902)={4011902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(21951)={-0.300,15.390,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(21941)={21851,21951};
            Physical Line(10021941)={21941};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1011951)={11951,21951};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3011941)={-1011851,11941,1011951,-21941};
            Plane Surface(3011941)={3011941};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(22001)={-0.300,15.575,-0.200,Pas_Entr_About_Pou};
            Point(22002)={-0.300,15.575,-0.270,Pas_Entr_About_Pou};
            Point(22003)={-0.300,15.637,-0.300,Pas_Entr_About_Pou};
            Point(22004)={-0.300,15.700,-0.330,Pas_Entr_About_Pou};
            Point(22005)={-0.300,15.700,-1.150,Pas_Entr_About_Pou};
            Point(22006)={-0.300,15.637,-1.200,Pas_Entr_About_Pou};
            Point(22007)={-0.300,15.575,-1.250,Pas_Entr_About_Pou};
            Point(22008)={-0.300,15.575,-1.350,Pas_Entr_About_Pou};
            Point(22009)={-0.300,15.800,-1.350,Pas_Entr_About_Pou};
            Point(22010)={-0.300,16.025,-1.350,Pas_Entr_About_Pou};
            Point(22011)={-0.300,16.025,-1.250,Pas_Entr_About_Pou};
            Point(22012)={-0.300,15.962,-1.200,Pas_Entr_About_Pou};
            Point(22013)={-0.300,15.900,-1.150,Pas_Entr_About_Pou};
            Point(22014)={-0.300,15.900,-0.330,Pas_Entr_About_Pou};
            Point(22015)={-0.300,15.962,-0.300,Pas_Entr_About_Pou};
            Point(22016)={-0.300,16.025,-0.270,Pas_Entr_About_Pou};
            Point(22017)={-0.300,16.025,-0.200,Pas_Entr_About_Pou};
            Point(22018)={-0.300,15.800,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(22001)={22001,22002};
            Physical Line(10022001)={22001};
            Line(22002)={22002,22003};
            Physical Line(10022002)={22002};
            Line(22003)={22003,22004};
            Physical Line(10022003)={22003};
            Line(22004)={22004,22005};
            Physical Line(10022004)={22004};
            Line(22005)={22005,22006};
            Physical Line(10022005)={22005};
            Line(22006)={22006,22007};
            Physical Line(10022006)={22006};
            Line(22007)={22007,22008};
            Physical Line(10022007)={22007};
            Line(22008)={22008,22009};
            Physical Line(10022008)={22008};
            Line(22009)={22009,22010};
            Physical Line(10022009)={22009};
            Line(22010)={22010,22011};
            Physical Line(10022010)={22010};
            Line(22011)={22011,22012};
            Physical Line(10022011)={22011};
            Line(22012)={22012,22013};
            Physical Line(10022012)={22012};
            Line(22013)={22013,22014};
            Physical Line(10022013)={22013};
            Line(22014)={22014,22015};
            Physical Line(10022014)={22014};
            Line(22015)={22015,22016};
            Physical Line(10022015)={22015};
            Line(22016)={22016,22017};
            Physical Line(10022016)={22016};
            Line(22017)={22017,22018};
            Physical Line(10022017)={22017};
            Line(22018)={22018,22001};
            Physical Line(10022018)={22018};

            // Lignes longitudinales du contour de poutre : 

            Line(1012001)={12001,22001};
            Line(1012002)={12002,22002};
            Line(1012003)={12003,22003};
            Line(1012004)={12004,22004};
            Line(1012005)={12005,22005};
            Line(1012006)={12006,22006};
            Line(1012007)={12007,22007};
            Line(1012008)={12008,22008};
            Line(1012009)={12009,22009};
            Line(1012010)={12010,22010};
            Line(1012011)={12011,22011};
            Line(1012012)={12012,22012};
            Line(1012013)={12013,22013};
            Line(1012014)={12014,22014};
            Line(1012015)={12015,22015};
            Line(1012016)={12016,22016};
            Line(1012017)={12017,22017};
            Line(1012018)={12018,22018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2022001)={22001,22002,22003,22004,22005,22006,22007,22008,22009,22010,22011,22012,22013,22014,22015,22016,22017,22018}; // Contour poutre
            Plane Surface(2022001)={2022001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3012001)={-1012001,12001,1012002,-22001}; // Surface longitudinale du contour de poutre
            Plane Surface(3012001)={3012001}; // Surface longitudinale du contour de poutre
            Line Loop(3012002)={-1012002,12002,1012003,-22002}; // Surface longitudinale du contour de poutre
            Plane Surface(3012002)={3012002}; // Surface longitudinale du contour de poutre
            Line Loop(3012003)={-1012003,12003,1012004,-22003}; // Surface longitudinale du contour de poutre
            Plane Surface(3012003)={3012003}; // Surface longitudinale du contour de poutre
            Line Loop(3012004)={-1012004,12004,1012005,-22004}; // Surface longitudinale du contour de poutre
            Plane Surface(3012004)={3012004}; // Surface longitudinale du contour de poutre
            Line Loop(3012005)={-1012005,12005,1012006,-22005}; // Surface longitudinale du contour de poutre
            Plane Surface(3012005)={3012005}; // Surface longitudinale du contour de poutre
            Line Loop(3012006)={-1012006,12006,1012007,-22006}; // Surface longitudinale du contour de poutre
            Plane Surface(3012006)={3012006}; // Surface longitudinale du contour de poutre
            Line Loop(3012007)={-1012007,12007,1012008,-22007}; // Surface longitudinale du contour de poutre
            Plane Surface(3012007)={3012007}; // Surface longitudinale du contour de poutre
            Line Loop(3012008)={-1012008,12008,1012009,-22008}; // Surface longitudinale du contour de poutre
            Plane Surface(3012008)={3012008}; // Surface longitudinale du contour de poutre
            Line Loop(3012009)={-1012009,12009,1012010,-22009}; // Surface longitudinale du contour de poutre
            Plane Surface(3012009)={3012009}; // Surface longitudinale du contour de poutre
            Line Loop(3012010)={-1012010,12010,1012011,-22010}; // Surface longitudinale du contour de poutre
            Plane Surface(3012010)={3012010}; // Surface longitudinale du contour de poutre
            Line Loop(3012011)={-1012011,12011,1012012,-22011}; // Surface longitudinale du contour de poutre
            Plane Surface(3012011)={3012011}; // Surface longitudinale du contour de poutre
            Line Loop(3012012)={-1012012,12012,1012013,-22012}; // Surface longitudinale du contour de poutre
            Plane Surface(3012012)={3012012}; // Surface longitudinale du contour de poutre
            Line Loop(3012013)={-1012013,12013,1012014,-22013}; // Surface longitudinale du contour de poutre
            Plane Surface(3012013)={3012013}; // Surface longitudinale du contour de poutre
            Line Loop(3012014)={-1012014,12014,1012015,-22014}; // Surface longitudinale du contour de poutre
            Plane Surface(3012014)={3012014}; // Surface longitudinale du contour de poutre
            Line Loop(3012015)={-1012015,12015,1012016,-22015}; // Surface longitudinale du contour de poutre
            Plane Surface(3012015)={3012015}; // Surface longitudinale du contour de poutre
            Line Loop(3012016)={-1012016,12016,1012017,-22016}; // Surface longitudinale du contour de poutre
            Plane Surface(3012016)={3012016}; // Surface longitudinale du contour de poutre
            Line Loop(3012017)={-1012017,12017,1012018,-22017}; // Surface longitudinale du contour de poutre
            Plane Surface(3012017)={3012017}; // Surface longitudinale du contour de poutre
            Line Loop(3012018)={-1012018,12018,1012001,-22018}; // Surface longitudinale du contour de poutre
            Plane Surface(3012018)={3012018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4012001)={3012001,3012002,3012003,3012004,3012005,3012006,3012007,3012008,3012009,3012010,3012011,3012012,3012013,3012014,3012015,3012016,3012017,3012018,2012001,2022001}; // Surface loop du contour de poutre
            Volume(4012001)={4012001}; // Volume du contour de poutre
            Physical Volume(14012001)={4012001};

            // Points de l'intrados de hourdis : 
            Point(22021)={-0.300,15.575,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(22022)={-0.300,16.025,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(22024)={-0.300,16.209,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(22026)={-0.300,15.800,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(22027)={-0.300,16.209,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(22030)={22001,22021};
            Line(22031)={21924,22021};
            Physical Line(10022030)={22030};
            Physical Line(10022031)={22031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(22032)={22017,22022};
            Line(22033)={22022,22024};
            Physical Line(10022032)={22032};
            Physical Line(10022033)={22033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(22035)={22024,22027};
            Physical Line(10022035)={22035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(22036)={21927,22026};
            Line(22037)={22026,22027};
            Physical Line(10022036)={22036};
            Physical Line(10022037)={22037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1012021)={12021,22021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1012022)={12022,22022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1012024)={12024,22024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1012026)={12026,22026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1012027)={12027,22027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2022002)={22030,-22031,21935,22036,22037,-22035,-22033,-22032,22017,22018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2022002)={2022002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3012030)={-1012001,12030,1012021,-22030};
                Plane Surface(3012030)={3012030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3012031)={-1012021,-12031,1011924,22031};
                Plane Surface(3012031)={3012031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3012032)={-1012017,12032,1012022,-22032};
                Plane Surface(3012032)={3012032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3012033)={-1012022,12033,1012024,-22033};
                Plane Surface(3012033)={3012033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3012036)={-1011927,12036,1012026,-22036};
                Plane Surface(3012036)={3012036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3012037)={-1012026,12037,1012027,-22037};
                Plane Surface(3012037)={3012037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3012035)={-1012024,12035,1012027,-22035};
                Plane Surface(3012035)={3012035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4012002)={3012030,3012031,3011935,3012036,3012037,3012035,3012033,3012032,3012017,3012018,2012002,2022002}; // Surface loop du mi-hourdis inferieur
            Volume(4012002)={4012002}; // Volume du mi-hourdis inferieur
            Physical Volume(14012002)={4012002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(22051)={-0.300,16.209,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(22041)={21951,22051};
            Physical Line(10022041)={22041};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1012051)={12051,22051};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3012041)={-1011951,12041,1012051,-22041};
            Plane Surface(3012041)={3012041};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(22101)={-0.300,16.393,-0.200,Pas_Entr_About_Pou};
            Point(22102)={-0.300,16.393,-0.270,Pas_Entr_About_Pou};
            Point(22103)={-0.300,16.456,-0.300,Pas_Entr_About_Pou};
            Point(22104)={-0.300,16.518,-0.330,Pas_Entr_About_Pou};
            Point(22105)={-0.300,16.518,-1.150,Pas_Entr_About_Pou};
            Point(22106)={-0.300,16.456,-1.200,Pas_Entr_About_Pou};
            Point(22107)={-0.300,16.393,-1.250,Pas_Entr_About_Pou};
            Point(22108)={-0.300,16.393,-1.350,Pas_Entr_About_Pou};
            Point(22109)={-0.300,16.618,-1.350,Pas_Entr_About_Pou};
            Point(22110)={-0.300,16.843,-1.350,Pas_Entr_About_Pou};
            Point(22111)={-0.300,16.843,-1.250,Pas_Entr_About_Pou};
            Point(22112)={-0.300,16.781,-1.200,Pas_Entr_About_Pou};
            Point(22113)={-0.300,16.718,-1.150,Pas_Entr_About_Pou};
            Point(22114)={-0.300,16.718,-0.330,Pas_Entr_About_Pou};
            Point(22115)={-0.300,16.781,-0.300,Pas_Entr_About_Pou};
            Point(22116)={-0.300,16.843,-0.270,Pas_Entr_About_Pou};
            Point(22117)={-0.300,16.843,-0.200,Pas_Entr_About_Pou};
            Point(22118)={-0.300,16.618,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(22101)={22101,22102};
            Physical Line(10022101)={22101};
            Line(22102)={22102,22103};
            Physical Line(10022102)={22102};
            Line(22103)={22103,22104};
            Physical Line(10022103)={22103};
            Line(22104)={22104,22105};
            Physical Line(10022104)={22104};
            Line(22105)={22105,22106};
            Physical Line(10022105)={22105};
            Line(22106)={22106,22107};
            Physical Line(10022106)={22106};
            Line(22107)={22107,22108};
            Physical Line(10022107)={22107};
            Line(22108)={22108,22109};
            Physical Line(10022108)={22108};
            Line(22109)={22109,22110};
            Physical Line(10022109)={22109};
            Line(22110)={22110,22111};
            Physical Line(10022110)={22110};
            Line(22111)={22111,22112};
            Physical Line(10022111)={22111};
            Line(22112)={22112,22113};
            Physical Line(10022112)={22112};
            Line(22113)={22113,22114};
            Physical Line(10022113)={22113};
            Line(22114)={22114,22115};
            Physical Line(10022114)={22114};
            Line(22115)={22115,22116};
            Physical Line(10022115)={22115};
            Line(22116)={22116,22117};
            Physical Line(10022116)={22116};
            Line(22117)={22117,22118};
            Physical Line(10022117)={22117};
            Line(22118)={22118,22101};
            Physical Line(10022118)={22118};

            // Lignes longitudinales du contour de poutre : 

            Line(1012101)={12101,22101};
            Line(1012102)={12102,22102};
            Line(1012103)={12103,22103};
            Line(1012104)={12104,22104};
            Line(1012105)={12105,22105};
            Line(1012106)={12106,22106};
            Line(1012107)={12107,22107};
            Line(1012108)={12108,22108};
            Line(1012109)={12109,22109};
            Line(1012110)={12110,22110};
            Line(1012111)={12111,22111};
            Line(1012112)={12112,22112};
            Line(1012113)={12113,22113};
            Line(1012114)={12114,22114};
            Line(1012115)={12115,22115};
            Line(1012116)={12116,22116};
            Line(1012117)={12117,22117};
            Line(1012118)={12118,22118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2022101)={22101,22102,22103,22104,22105,22106,22107,22108,22109,22110,22111,22112,22113,22114,22115,22116,22117,22118}; // Contour poutre
            Plane Surface(2022101)={2022101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3012101)={-1012101,12101,1012102,-22101}; // Surface longitudinale du contour de poutre
            Plane Surface(3012101)={3012101}; // Surface longitudinale du contour de poutre
            Line Loop(3012102)={-1012102,12102,1012103,-22102}; // Surface longitudinale du contour de poutre
            Plane Surface(3012102)={3012102}; // Surface longitudinale du contour de poutre
            Line Loop(3012103)={-1012103,12103,1012104,-22103}; // Surface longitudinale du contour de poutre
            Plane Surface(3012103)={3012103}; // Surface longitudinale du contour de poutre
            Line Loop(3012104)={-1012104,12104,1012105,-22104}; // Surface longitudinale du contour de poutre
            Plane Surface(3012104)={3012104}; // Surface longitudinale du contour de poutre
            Line Loop(3012105)={-1012105,12105,1012106,-22105}; // Surface longitudinale du contour de poutre
            Plane Surface(3012105)={3012105}; // Surface longitudinale du contour de poutre
            Line Loop(3012106)={-1012106,12106,1012107,-22106}; // Surface longitudinale du contour de poutre
            Plane Surface(3012106)={3012106}; // Surface longitudinale du contour de poutre
            Line Loop(3012107)={-1012107,12107,1012108,-22107}; // Surface longitudinale du contour de poutre
            Plane Surface(3012107)={3012107}; // Surface longitudinale du contour de poutre
            Line Loop(3012108)={-1012108,12108,1012109,-22108}; // Surface longitudinale du contour de poutre
            Plane Surface(3012108)={3012108}; // Surface longitudinale du contour de poutre
            Line Loop(3012109)={-1012109,12109,1012110,-22109}; // Surface longitudinale du contour de poutre
            Plane Surface(3012109)={3012109}; // Surface longitudinale du contour de poutre
            Line Loop(3012110)={-1012110,12110,1012111,-22110}; // Surface longitudinale du contour de poutre
            Plane Surface(3012110)={3012110}; // Surface longitudinale du contour de poutre
            Line Loop(3012111)={-1012111,12111,1012112,-22111}; // Surface longitudinale du contour de poutre
            Plane Surface(3012111)={3012111}; // Surface longitudinale du contour de poutre
            Line Loop(3012112)={-1012112,12112,1012113,-22112}; // Surface longitudinale du contour de poutre
            Plane Surface(3012112)={3012112}; // Surface longitudinale du contour de poutre
            Line Loop(3012113)={-1012113,12113,1012114,-22113}; // Surface longitudinale du contour de poutre
            Plane Surface(3012113)={3012113}; // Surface longitudinale du contour de poutre
            Line Loop(3012114)={-1012114,12114,1012115,-22114}; // Surface longitudinale du contour de poutre
            Plane Surface(3012114)={3012114}; // Surface longitudinale du contour de poutre
            Line Loop(3012115)={-1012115,12115,1012116,-22115}; // Surface longitudinale du contour de poutre
            Plane Surface(3012115)={3012115}; // Surface longitudinale du contour de poutre
            Line Loop(3012116)={-1012116,12116,1012117,-22116}; // Surface longitudinale du contour de poutre
            Plane Surface(3012116)={3012116}; // Surface longitudinale du contour de poutre
            Line Loop(3012117)={-1012117,12117,1012118,-22117}; // Surface longitudinale du contour de poutre
            Plane Surface(3012117)={3012117}; // Surface longitudinale du contour de poutre
            Line Loop(3012118)={-1012118,12118,1012101,-22118}; // Surface longitudinale du contour de poutre
            Plane Surface(3012118)={3012118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4012101)={3012101,3012102,3012103,3012104,3012105,3012106,3012107,3012108,3012109,3012110,3012111,3012112,3012113,3012114,3012115,3012116,3012117,3012118,2012101,2022101}; // Surface loop du contour de poutre
            Volume(4012101)={4012101}; // Volume du contour de poutre
            Physical Volume(14012101)={4012101};

            // Points de l'intrados de hourdis : 
            Point(22121)={-0.300,16.393,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(22122)={-0.300,16.843,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(22124)={-0.300,17.027,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(22126)={-0.300,16.618,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(22127)={-0.300,17.027,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(22130)={22101,22121};
            Line(22131)={22024,22121};
            Physical Line(10022130)={22130};
            Physical Line(10022131)={22131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(22132)={22117,22122};
            Line(22133)={22122,22124};
            Physical Line(10022132)={22132};
            Physical Line(10022133)={22133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(22135)={22124,22127};
            Physical Line(10022135)={22135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(22136)={22027,22126};
            Line(22137)={22126,22127};
            Physical Line(10022136)={22136};
            Physical Line(10022137)={22137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1012121)={12121,22121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1012122)={12122,22122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1012124)={12124,22124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1012126)={12126,22126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1012127)={12127,22127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2022102)={22130,-22131,22035,22136,22137,-22135,-22133,-22132,22117,22118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2022102)={2022102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3012130)={-1012101,12130,1012121,-22130};
                Plane Surface(3012130)={3012130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3012131)={-1012121,-12131,1012024,22131};
                Plane Surface(3012131)={3012131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3012132)={-1012117,12132,1012122,-22132};
                Plane Surface(3012132)={3012132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3012133)={-1012122,12133,1012124,-22133};
                Plane Surface(3012133)={3012133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3012136)={-1012027,12136,1012126,-22136};
                Plane Surface(3012136)={3012136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3012137)={-1012126,12137,1012127,-22137};
                Plane Surface(3012137)={3012137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3012135)={-1012124,12135,1012127,-22135};
                Plane Surface(3012135)={3012135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4012102)={3012130,3012131,3012035,3012136,3012137,3012135,3012133,3012132,3012117,3012118,2012102,2022102}; // Surface loop du mi-hourdis inferieur
            Volume(4012102)={4012102}; // Volume du mi-hourdis inferieur
            Physical Volume(14012102)={4012102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(22151)={-0.300,17.027,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(22141)={22051,22151};
            Physical Line(10022141)={22141};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1012151)={12151,22151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3012141)={-1012051,12141,1012151,-22141};
            Plane Surface(3012141)={3012141};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(22201)={-0.300,17.211,-0.200,Pas_Entr_About_Pou};
            Point(22202)={-0.300,17.211,-0.270,Pas_Entr_About_Pou};
            Point(22203)={-0.300,17.274,-0.300,Pas_Entr_About_Pou};
            Point(22204)={-0.300,17.336,-0.330,Pas_Entr_About_Pou};
            Point(22205)={-0.300,17.336,-1.150,Pas_Entr_About_Pou};
            Point(22206)={-0.300,17.274,-1.200,Pas_Entr_About_Pou};
            Point(22207)={-0.300,17.211,-1.250,Pas_Entr_About_Pou};
            Point(22208)={-0.300,17.211,-1.350,Pas_Entr_About_Pou};
            Point(22209)={-0.300,17.436,-1.350,Pas_Entr_About_Pou};
            Point(22210)={-0.300,17.661,-1.350,Pas_Entr_About_Pou};
            Point(22211)={-0.300,17.661,-1.250,Pas_Entr_About_Pou};
            Point(22212)={-0.300,17.599,-1.200,Pas_Entr_About_Pou};
            Point(22213)={-0.300,17.536,-1.150,Pas_Entr_About_Pou};
            Point(22214)={-0.300,17.536,-0.330,Pas_Entr_About_Pou};
            Point(22215)={-0.300,17.599,-0.300,Pas_Entr_About_Pou};
            Point(22216)={-0.300,17.661,-0.270,Pas_Entr_About_Pou};
            Point(22217)={-0.300,17.661,-0.200,Pas_Entr_About_Pou};
            Point(22218)={-0.300,17.436,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(22201)={22201,22202};
            Physical Line(10022201)={22201};
            Line(22202)={22202,22203};
            Physical Line(10022202)={22202};
            Line(22203)={22203,22204};
            Physical Line(10022203)={22203};
            Line(22204)={22204,22205};
            Physical Line(10022204)={22204};
            Line(22205)={22205,22206};
            Physical Line(10022205)={22205};
            Line(22206)={22206,22207};
            Physical Line(10022206)={22206};
            Line(22207)={22207,22208};
            Physical Line(10022207)={22207};
            Line(22208)={22208,22209};
            Physical Line(10022208)={22208};
            Line(22209)={22209,22210};
            Physical Line(10022209)={22209};
            Line(22210)={22210,22211};
            Physical Line(10022210)={22210};
            Line(22211)={22211,22212};
            Physical Line(10022211)={22211};
            Line(22212)={22212,22213};
            Physical Line(10022212)={22212};
            Line(22213)={22213,22214};
            Physical Line(10022213)={22213};
            Line(22214)={22214,22215};
            Physical Line(10022214)={22214};
            Line(22215)={22215,22216};
            Physical Line(10022215)={22215};
            Line(22216)={22216,22217};
            Physical Line(10022216)={22216};
            Line(22217)={22217,22218};
            Physical Line(10022217)={22217};
            Line(22218)={22218,22201};
            Physical Line(10022218)={22218};

            // Lignes longitudinales du contour de poutre : 

            Line(1012201)={12201,22201};
            Line(1012202)={12202,22202};
            Line(1012203)={12203,22203};
            Line(1012204)={12204,22204};
            Line(1012205)={12205,22205};
            Line(1012206)={12206,22206};
            Line(1012207)={12207,22207};
            Line(1012208)={12208,22208};
            Line(1012209)={12209,22209};
            Line(1012210)={12210,22210};
            Line(1012211)={12211,22211};
            Line(1012212)={12212,22212};
            Line(1012213)={12213,22213};
            Line(1012214)={12214,22214};
            Line(1012215)={12215,22215};
            Line(1012216)={12216,22216};
            Line(1012217)={12217,22217};
            Line(1012218)={12218,22218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2022201)={22201,22202,22203,22204,22205,22206,22207,22208,22209,22210,22211,22212,22213,22214,22215,22216,22217,22218}; // Contour poutre
            Plane Surface(2022201)={2022201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3012201)={-1012201,12201,1012202,-22201}; // Surface longitudinale du contour de poutre
            Plane Surface(3012201)={3012201}; // Surface longitudinale du contour de poutre
            Line Loop(3012202)={-1012202,12202,1012203,-22202}; // Surface longitudinale du contour de poutre
            Plane Surface(3012202)={3012202}; // Surface longitudinale du contour de poutre
            Line Loop(3012203)={-1012203,12203,1012204,-22203}; // Surface longitudinale du contour de poutre
            Plane Surface(3012203)={3012203}; // Surface longitudinale du contour de poutre
            Line Loop(3012204)={-1012204,12204,1012205,-22204}; // Surface longitudinale du contour de poutre
            Plane Surface(3012204)={3012204}; // Surface longitudinale du contour de poutre
            Line Loop(3012205)={-1012205,12205,1012206,-22205}; // Surface longitudinale du contour de poutre
            Plane Surface(3012205)={3012205}; // Surface longitudinale du contour de poutre
            Line Loop(3012206)={-1012206,12206,1012207,-22206}; // Surface longitudinale du contour de poutre
            Plane Surface(3012206)={3012206}; // Surface longitudinale du contour de poutre
            Line Loop(3012207)={-1012207,12207,1012208,-22207}; // Surface longitudinale du contour de poutre
            Plane Surface(3012207)={3012207}; // Surface longitudinale du contour de poutre
            Line Loop(3012208)={-1012208,12208,1012209,-22208}; // Surface longitudinale du contour de poutre
            Plane Surface(3012208)={3012208}; // Surface longitudinale du contour de poutre
            Line Loop(3012209)={-1012209,12209,1012210,-22209}; // Surface longitudinale du contour de poutre
            Plane Surface(3012209)={3012209}; // Surface longitudinale du contour de poutre
            Line Loop(3012210)={-1012210,12210,1012211,-22210}; // Surface longitudinale du contour de poutre
            Plane Surface(3012210)={3012210}; // Surface longitudinale du contour de poutre
            Line Loop(3012211)={-1012211,12211,1012212,-22211}; // Surface longitudinale du contour de poutre
            Plane Surface(3012211)={3012211}; // Surface longitudinale du contour de poutre
            Line Loop(3012212)={-1012212,12212,1012213,-22212}; // Surface longitudinale du contour de poutre
            Plane Surface(3012212)={3012212}; // Surface longitudinale du contour de poutre
            Line Loop(3012213)={-1012213,12213,1012214,-22213}; // Surface longitudinale du contour de poutre
            Plane Surface(3012213)={3012213}; // Surface longitudinale du contour de poutre
            Line Loop(3012214)={-1012214,12214,1012215,-22214}; // Surface longitudinale du contour de poutre
            Plane Surface(3012214)={3012214}; // Surface longitudinale du contour de poutre
            Line Loop(3012215)={-1012215,12215,1012216,-22215}; // Surface longitudinale du contour de poutre
            Plane Surface(3012215)={3012215}; // Surface longitudinale du contour de poutre
            Line Loop(3012216)={-1012216,12216,1012217,-22216}; // Surface longitudinale du contour de poutre
            Plane Surface(3012216)={3012216}; // Surface longitudinale du contour de poutre
            Line Loop(3012217)={-1012217,12217,1012218,-22217}; // Surface longitudinale du contour de poutre
            Plane Surface(3012217)={3012217}; // Surface longitudinale du contour de poutre
            Line Loop(3012218)={-1012218,12218,1012201,-22218}; // Surface longitudinale du contour de poutre
            Plane Surface(3012218)={3012218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4012201)={3012201,3012202,3012203,3012204,3012205,3012206,3012207,3012208,3012209,3012210,3012211,3012212,3012213,3012214,3012215,3012216,3012217,3012218,2012201,2022201}; // Surface loop du contour de poutre
            Volume(4012201)={4012201}; // Volume du contour de poutre
            Physical Volume(14012201)={4012201};

            // Points de l'intrados de hourdis : 
            Point(22221)={-0.300,17.211,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(22222)={-0.300,17.661,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(22224)={-0.300,17.846,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(22226)={-0.300,17.436,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(22227)={-0.300,17.846,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(22230)={22201,22221};
            Line(22231)={22124,22221};
            Physical Line(10022230)={22230};
            Physical Line(10022231)={22231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(22232)={22217,22222};
            Line(22233)={22222,22224};
            Physical Line(10022232)={22232};
            Physical Line(10022233)={22233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(22235)={22224,22227};
            Physical Line(10022235)={22235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(22236)={22127,22226};
            Line(22237)={22226,22227};
            Physical Line(10022236)={22236};
            Physical Line(10022237)={22237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1012221)={12221,22221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1012222)={12222,22222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1012224)={12224,22224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1012226)={12226,22226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1012227)={12227,22227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2022202)={22230,-22231,22135,22236,22237,-22235,-22233,-22232,22217,22218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2022202)={2022202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3012230)={-1012201,12230,1012221,-22230};
                Plane Surface(3012230)={3012230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3012231)={-1012221,-12231,1012124,22231};
                Plane Surface(3012231)={3012231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3012232)={-1012217,12232,1012222,-22232};
                Plane Surface(3012232)={3012232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3012233)={-1012222,12233,1012224,-22233};
                Plane Surface(3012233)={3012233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3012236)={-1012127,12236,1012226,-22236};
                Plane Surface(3012236)={3012236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3012237)={-1012226,12237,1012227,-22237};
                Plane Surface(3012237)={3012237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3012235)={-1012224,12235,1012227,-22235};
                Plane Surface(3012235)={3012235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4012202)={3012230,3012231,3012135,3012236,3012237,3012235,3012233,3012232,3012217,3012218,2012202,2022202}; // Surface loop du mi-hourdis inferieur
            Volume(4012202)={4012202}; // Volume du mi-hourdis inferieur
            Physical Volume(14012202)={4012202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(22251)={-0.300,17.846,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(22241)={22151,22251};
            Physical Line(10022241)={22241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1012251)={12251,22251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3012241)={-1012151,12241,1012251,-22241};
            Plane Surface(3012241)={3012241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(22301)={-0.300,18.030,-0.200,Pas_Entr_About_Pou};
            Point(22302)={-0.300,18.030,-0.270,Pas_Entr_About_Pou};
            Point(22303)={-0.300,18.092,-0.300,Pas_Entr_About_Pou};
            Point(22304)={-0.300,18.155,-0.330,Pas_Entr_About_Pou};
            Point(22305)={-0.300,18.155,-1.150,Pas_Entr_About_Pou};
            Point(22306)={-0.300,18.092,-1.200,Pas_Entr_About_Pou};
            Point(22307)={-0.300,18.030,-1.250,Pas_Entr_About_Pou};
            Point(22308)={-0.300,18.030,-1.350,Pas_Entr_About_Pou};
            Point(22309)={-0.300,18.255,-1.350,Pas_Entr_About_Pou};
            Point(22310)={-0.300,18.480,-1.350,Pas_Entr_About_Pou};
            Point(22311)={-0.300,18.480,-1.250,Pas_Entr_About_Pou};
            Point(22312)={-0.300,18.417,-1.200,Pas_Entr_About_Pou};
            Point(22313)={-0.300,18.355,-1.150,Pas_Entr_About_Pou};
            Point(22314)={-0.300,18.355,-0.330,Pas_Entr_About_Pou};
            Point(22315)={-0.300,18.417,-0.300,Pas_Entr_About_Pou};
            Point(22316)={-0.300,18.480,-0.270,Pas_Entr_About_Pou};
            Point(22317)={-0.300,18.480,-0.200,Pas_Entr_About_Pou};
            Point(22318)={-0.300,18.255,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(22301)={22301,22302};
            Physical Line(10022301)={22301};
            Line(22302)={22302,22303};
            Physical Line(10022302)={22302};
            Line(22303)={22303,22304};
            Physical Line(10022303)={22303};
            Line(22304)={22304,22305};
            Physical Line(10022304)={22304};
            Line(22305)={22305,22306};
            Physical Line(10022305)={22305};
            Line(22306)={22306,22307};
            Physical Line(10022306)={22306};
            Line(22307)={22307,22308};
            Physical Line(10022307)={22307};
            Line(22308)={22308,22309};
            Physical Line(10022308)={22308};
            Line(22309)={22309,22310};
            Physical Line(10022309)={22309};
            Line(22310)={22310,22311};
            Physical Line(10022310)={22310};
            Line(22311)={22311,22312};
            Physical Line(10022311)={22311};
            Line(22312)={22312,22313};
            Physical Line(10022312)={22312};
            Line(22313)={22313,22314};
            Physical Line(10022313)={22313};
            Line(22314)={22314,22315};
            Physical Line(10022314)={22314};
            Line(22315)={22315,22316};
            Physical Line(10022315)={22315};
            Line(22316)={22316,22317};
            Physical Line(10022316)={22316};
            Line(22317)={22317,22318};
            Physical Line(10022317)={22317};
            Line(22318)={22318,22301};
            Physical Line(10022318)={22318};

            // Lignes longitudinales du contour de poutre : 

            Line(1012301)={12301,22301};
            Line(1012302)={12302,22302};
            Line(1012303)={12303,22303};
            Line(1012304)={12304,22304};
            Line(1012305)={12305,22305};
            Line(1012306)={12306,22306};
            Line(1012307)={12307,22307};
            Line(1012308)={12308,22308};
            Line(1012309)={12309,22309};
            Line(1012310)={12310,22310};
            Line(1012311)={12311,22311};
            Line(1012312)={12312,22312};
            Line(1012313)={12313,22313};
            Line(1012314)={12314,22314};
            Line(1012315)={12315,22315};
            Line(1012316)={12316,22316};
            Line(1012317)={12317,22317};
            Line(1012318)={12318,22318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2022301)={22301,22302,22303,22304,22305,22306,22307,22308,22309,22310,22311,22312,22313,22314,22315,22316,22317,22318}; // Contour poutre
            Plane Surface(2022301)={2022301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3012301)={-1012301,12301,1012302,-22301}; // Surface longitudinale du contour de poutre
            Plane Surface(3012301)={3012301}; // Surface longitudinale du contour de poutre
            Line Loop(3012302)={-1012302,12302,1012303,-22302}; // Surface longitudinale du contour de poutre
            Plane Surface(3012302)={3012302}; // Surface longitudinale du contour de poutre
            Line Loop(3012303)={-1012303,12303,1012304,-22303}; // Surface longitudinale du contour de poutre
            Plane Surface(3012303)={3012303}; // Surface longitudinale du contour de poutre
            Line Loop(3012304)={-1012304,12304,1012305,-22304}; // Surface longitudinale du contour de poutre
            Plane Surface(3012304)={3012304}; // Surface longitudinale du contour de poutre
            Line Loop(3012305)={-1012305,12305,1012306,-22305}; // Surface longitudinale du contour de poutre
            Plane Surface(3012305)={3012305}; // Surface longitudinale du contour de poutre
            Line Loop(3012306)={-1012306,12306,1012307,-22306}; // Surface longitudinale du contour de poutre
            Plane Surface(3012306)={3012306}; // Surface longitudinale du contour de poutre
            Line Loop(3012307)={-1012307,12307,1012308,-22307}; // Surface longitudinale du contour de poutre
            Plane Surface(3012307)={3012307}; // Surface longitudinale du contour de poutre
            Line Loop(3012308)={-1012308,12308,1012309,-22308}; // Surface longitudinale du contour de poutre
            Plane Surface(3012308)={3012308}; // Surface longitudinale du contour de poutre
            Line Loop(3012309)={-1012309,12309,1012310,-22309}; // Surface longitudinale du contour de poutre
            Plane Surface(3012309)={3012309}; // Surface longitudinale du contour de poutre
            Line Loop(3012310)={-1012310,12310,1012311,-22310}; // Surface longitudinale du contour de poutre
            Plane Surface(3012310)={3012310}; // Surface longitudinale du contour de poutre
            Line Loop(3012311)={-1012311,12311,1012312,-22311}; // Surface longitudinale du contour de poutre
            Plane Surface(3012311)={3012311}; // Surface longitudinale du contour de poutre
            Line Loop(3012312)={-1012312,12312,1012313,-22312}; // Surface longitudinale du contour de poutre
            Plane Surface(3012312)={3012312}; // Surface longitudinale du contour de poutre
            Line Loop(3012313)={-1012313,12313,1012314,-22313}; // Surface longitudinale du contour de poutre
            Plane Surface(3012313)={3012313}; // Surface longitudinale du contour de poutre
            Line Loop(3012314)={-1012314,12314,1012315,-22314}; // Surface longitudinale du contour de poutre
            Plane Surface(3012314)={3012314}; // Surface longitudinale du contour de poutre
            Line Loop(3012315)={-1012315,12315,1012316,-22315}; // Surface longitudinale du contour de poutre
            Plane Surface(3012315)={3012315}; // Surface longitudinale du contour de poutre
            Line Loop(3012316)={-1012316,12316,1012317,-22316}; // Surface longitudinale du contour de poutre
            Plane Surface(3012316)={3012316}; // Surface longitudinale du contour de poutre
            Line Loop(3012317)={-1012317,12317,1012318,-22317}; // Surface longitudinale du contour de poutre
            Plane Surface(3012317)={3012317}; // Surface longitudinale du contour de poutre
            Line Loop(3012318)={-1012318,12318,1012301,-22318}; // Surface longitudinale du contour de poutre
            Plane Surface(3012318)={3012318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4012301)={3012301,3012302,3012303,3012304,3012305,3012306,3012307,3012308,3012309,3012310,3012311,3012312,3012313,3012314,3012315,3012316,3012317,3012318,2012301,2022301}; // Surface loop du contour de poutre
            Volume(4012301)={4012301}; // Volume du contour de poutre
            Physical Volume(14012301)={4012301};

            // Points de l'intrados de hourdis : 
            Point(22321)={-0.300,18.030,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(22322)={-0.300,18.480,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(22324)={-0.300,18.664,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(22326)={-0.300,18.255,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(22327)={-0.300,18.664,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(22330)={22301,22321};
            Line(22331)={22224,22321};
            Physical Line(10022330)={22330};
            Physical Line(10022331)={22331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(22332)={22317,22322};
            Line(22333)={22322,22324};
            Physical Line(10022332)={22332};
            Physical Line(10022333)={22333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(22335)={22324,22327};
            Physical Line(10022335)={22335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(22336)={22227,22326};
            Line(22337)={22326,22327};
            Physical Line(10022336)={22336};
            Physical Line(10022337)={22337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1012321)={12321,22321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1012322)={12322,22322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1012324)={12324,22324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1012326)={12326,22326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1012327)={12327,22327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2022302)={22330,-22331,22235,22336,22337,-22335,-22333,-22332,22317,22318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2022302)={2022302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3012330)={-1012301,12330,1012321,-22330};
                Plane Surface(3012330)={3012330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3012331)={-1012321,-12331,1012224,22331};
                Plane Surface(3012331)={3012331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3012332)={-1012317,12332,1012322,-22332};
                Plane Surface(3012332)={3012332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3012333)={-1012322,12333,1012324,-22333};
                Plane Surface(3012333)={3012333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3012336)={-1012227,12336,1012326,-22336};
                Plane Surface(3012336)={3012336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3012337)={-1012326,12337,1012327,-22337};
                Plane Surface(3012337)={3012337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3012335)={-1012324,12335,1012327,-22335};
                Plane Surface(3012335)={3012335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4012302)={3012330,3012331,3012235,3012336,3012337,3012335,3012333,3012332,3012317,3012318,2012302,2022302}; // Surface loop du mi-hourdis inferieur
            Volume(4012302)={4012302}; // Volume du mi-hourdis inferieur
            Physical Volume(14012302)={4012302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(22351)={-0.300,18.664,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(22341)={22251,22351};
            Physical Line(10022341)={22341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1012351)={12351,22351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3012341)={-1012251,12341,1012351,-22341};
            Plane Surface(3012341)={3012341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(22401)={-0.300,18.848,-0.200,Pas_Entr_About_Pou};
            Point(22402)={-0.300,18.848,-0.270,Pas_Entr_About_Pou};
            Point(22403)={-0.300,18.911,-0.300,Pas_Entr_About_Pou};
            Point(22404)={-0.300,18.973,-0.330,Pas_Entr_About_Pou};
            Point(22405)={-0.300,18.973,-1.150,Pas_Entr_About_Pou};
            Point(22406)={-0.300,18.911,-1.200,Pas_Entr_About_Pou};
            Point(22407)={-0.300,18.848,-1.250,Pas_Entr_About_Pou};
            Point(22408)={-0.300,18.848,-1.350,Pas_Entr_About_Pou};
            Point(22409)={-0.300,19.073,-1.350,Pas_Entr_About_Pou};
            Point(22410)={-0.300,19.298,-1.350,Pas_Entr_About_Pou};
            Point(22411)={-0.300,19.298,-1.250,Pas_Entr_About_Pou};
            Point(22412)={-0.300,19.236,-1.200,Pas_Entr_About_Pou};
            Point(22413)={-0.300,19.173,-1.150,Pas_Entr_About_Pou};
            Point(22414)={-0.300,19.173,-0.330,Pas_Entr_About_Pou};
            Point(22415)={-0.300,19.236,-0.300,Pas_Entr_About_Pou};
            Point(22416)={-0.300,19.298,-0.270,Pas_Entr_About_Pou};
            Point(22417)={-0.300,19.298,-0.200,Pas_Entr_About_Pou};
            Point(22418)={-0.300,19.073,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(22401)={22401,22402};
            Physical Line(10022401)={22401};
            Line(22402)={22402,22403};
            Physical Line(10022402)={22402};
            Line(22403)={22403,22404};
            Physical Line(10022403)={22403};
            Line(22404)={22404,22405};
            Physical Line(10022404)={22404};
            Line(22405)={22405,22406};
            Physical Line(10022405)={22405};
            Line(22406)={22406,22407};
            Physical Line(10022406)={22406};
            Line(22407)={22407,22408};
            Physical Line(10022407)={22407};
            Line(22408)={22408,22409};
            Physical Line(10022408)={22408};
            Line(22409)={22409,22410};
            Physical Line(10022409)={22409};
            Line(22410)={22410,22411};
            Physical Line(10022410)={22410};
            Line(22411)={22411,22412};
            Physical Line(10022411)={22411};
            Line(22412)={22412,22413};
            Physical Line(10022412)={22412};
            Line(22413)={22413,22414};
            Physical Line(10022413)={22413};
            Line(22414)={22414,22415};
            Physical Line(10022414)={22414};
            Line(22415)={22415,22416};
            Physical Line(10022415)={22415};
            Line(22416)={22416,22417};
            Physical Line(10022416)={22416};
            Line(22417)={22417,22418};
            Physical Line(10022417)={22417};
            Line(22418)={22418,22401};
            Physical Line(10022418)={22418};

            // Lignes longitudinales du contour de poutre : 

            Line(1012401)={12401,22401};
            Line(1012402)={12402,22402};
            Line(1012403)={12403,22403};
            Line(1012404)={12404,22404};
            Line(1012405)={12405,22405};
            Line(1012406)={12406,22406};
            Line(1012407)={12407,22407};
            Line(1012408)={12408,22408};
            Line(1012409)={12409,22409};
            Line(1012410)={12410,22410};
            Line(1012411)={12411,22411};
            Line(1012412)={12412,22412};
            Line(1012413)={12413,22413};
            Line(1012414)={12414,22414};
            Line(1012415)={12415,22415};
            Line(1012416)={12416,22416};
            Line(1012417)={12417,22417};
            Line(1012418)={12418,22418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2022401)={22401,22402,22403,22404,22405,22406,22407,22408,22409,22410,22411,22412,22413,22414,22415,22416,22417,22418}; // Contour poutre
            Plane Surface(2022401)={2022401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3012401)={-1012401,12401,1012402,-22401}; // Surface longitudinale du contour de poutre
            Plane Surface(3012401)={3012401}; // Surface longitudinale du contour de poutre
            Line Loop(3012402)={-1012402,12402,1012403,-22402}; // Surface longitudinale du contour de poutre
            Plane Surface(3012402)={3012402}; // Surface longitudinale du contour de poutre
            Line Loop(3012403)={-1012403,12403,1012404,-22403}; // Surface longitudinale du contour de poutre
            Plane Surface(3012403)={3012403}; // Surface longitudinale du contour de poutre
            Line Loop(3012404)={-1012404,12404,1012405,-22404}; // Surface longitudinale du contour de poutre
            Plane Surface(3012404)={3012404}; // Surface longitudinale du contour de poutre
            Line Loop(3012405)={-1012405,12405,1012406,-22405}; // Surface longitudinale du contour de poutre
            Plane Surface(3012405)={3012405}; // Surface longitudinale du contour de poutre
            Line Loop(3012406)={-1012406,12406,1012407,-22406}; // Surface longitudinale du contour de poutre
            Plane Surface(3012406)={3012406}; // Surface longitudinale du contour de poutre
            Line Loop(3012407)={-1012407,12407,1012408,-22407}; // Surface longitudinale du contour de poutre
            Plane Surface(3012407)={3012407}; // Surface longitudinale du contour de poutre
            Line Loop(3012408)={-1012408,12408,1012409,-22408}; // Surface longitudinale du contour de poutre
            Plane Surface(3012408)={3012408}; // Surface longitudinale du contour de poutre
            Line Loop(3012409)={-1012409,12409,1012410,-22409}; // Surface longitudinale du contour de poutre
            Plane Surface(3012409)={3012409}; // Surface longitudinale du contour de poutre
            Line Loop(3012410)={-1012410,12410,1012411,-22410}; // Surface longitudinale du contour de poutre
            Plane Surface(3012410)={3012410}; // Surface longitudinale du contour de poutre
            Line Loop(3012411)={-1012411,12411,1012412,-22411}; // Surface longitudinale du contour de poutre
            Plane Surface(3012411)={3012411}; // Surface longitudinale du contour de poutre
            Line Loop(3012412)={-1012412,12412,1012413,-22412}; // Surface longitudinale du contour de poutre
            Plane Surface(3012412)={3012412}; // Surface longitudinale du contour de poutre
            Line Loop(3012413)={-1012413,12413,1012414,-22413}; // Surface longitudinale du contour de poutre
            Plane Surface(3012413)={3012413}; // Surface longitudinale du contour de poutre
            Line Loop(3012414)={-1012414,12414,1012415,-22414}; // Surface longitudinale du contour de poutre
            Plane Surface(3012414)={3012414}; // Surface longitudinale du contour de poutre
            Line Loop(3012415)={-1012415,12415,1012416,-22415}; // Surface longitudinale du contour de poutre
            Plane Surface(3012415)={3012415}; // Surface longitudinale du contour de poutre
            Line Loop(3012416)={-1012416,12416,1012417,-22416}; // Surface longitudinale du contour de poutre
            Plane Surface(3012416)={3012416}; // Surface longitudinale du contour de poutre
            Line Loop(3012417)={-1012417,12417,1012418,-22417}; // Surface longitudinale du contour de poutre
            Plane Surface(3012417)={3012417}; // Surface longitudinale du contour de poutre
            Line Loop(3012418)={-1012418,12418,1012401,-22418}; // Surface longitudinale du contour de poutre
            Plane Surface(3012418)={3012418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4012401)={3012401,3012402,3012403,3012404,3012405,3012406,3012407,3012408,3012409,3012410,3012411,3012412,3012413,3012414,3012415,3012416,3012417,3012418,2012401,2022401}; // Surface loop du contour de poutre
            Volume(4012401)={4012401}; // Volume du contour de poutre
            Physical Volume(14012401)={4012401};

            // Points de l'intrados de hourdis : 
            Point(22421)={-0.300,18.848,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(22422)={-0.300,19.298,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(22424)={-0.300,19.482,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(22426)={-0.300,19.073,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(22427)={-0.300,19.482,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(22430)={22401,22421};
            Line(22431)={22324,22421};
            Physical Line(10022430)={22430};
            Physical Line(10022431)={22431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(22432)={22417,22422};
            Line(22433)={22422,22424};
            Physical Line(10022432)={22432};
            Physical Line(10022433)={22433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(22435)={22424,22427};
            Physical Line(10022435)={22435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(22436)={22327,22426};
            Line(22437)={22426,22427};
            Physical Line(10022436)={22436};
            Physical Line(10022437)={22437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1012421)={12421,22421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1012422)={12422,22422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1012424)={12424,22424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1012426)={12426,22426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1012427)={12427,22427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2022402)={22430,-22431,22335,22436,22437,-22435,-22433,-22432,22417,22418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2022402)={2022402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3012430)={-1012401,12430,1012421,-22430};
                Plane Surface(3012430)={3012430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3012431)={-1012421,-12431,1012324,22431};
                Plane Surface(3012431)={3012431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3012432)={-1012417,12432,1012422,-22432};
                Plane Surface(3012432)={3012432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3012433)={-1012422,12433,1012424,-22433};
                Plane Surface(3012433)={3012433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3012436)={-1012327,12436,1012426,-22436};
                Plane Surface(3012436)={3012436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3012437)={-1012426,12437,1012427,-22437};
                Plane Surface(3012437)={3012437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3012435)={-1012424,12435,1012427,-22435};
                Plane Surface(3012435)={3012435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4012402)={3012430,3012431,3012335,3012436,3012437,3012435,3012433,3012432,3012417,3012418,2012402,2022402}; // Surface loop du mi-hourdis inferieur
            Volume(4012402)={4012402}; // Volume du mi-hourdis inferieur
            Physical Volume(14012402)={4012402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(22451)={-0.300,19.482,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(22441)={22351,22451};
            Physical Line(10022441)={22441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1012451)={12451,22451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3012441)={-1012351,12441,1012451,-22441};
            Plane Surface(3012441)={3012441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(22501)={-0.300,19.667,-0.200,Pas_Entr_About_Pou};
            Point(22502)={-0.300,19.667,-0.270,Pas_Entr_About_Pou};
            Point(22503)={-0.300,19.729,-0.300,Pas_Entr_About_Pou};
            Point(22504)={-0.300,19.792,-0.330,Pas_Entr_About_Pou};
            Point(22505)={-0.300,19.792,-1.150,Pas_Entr_About_Pou};
            Point(22506)={-0.300,19.729,-1.200,Pas_Entr_About_Pou};
            Point(22507)={-0.300,19.667,-1.250,Pas_Entr_About_Pou};
            Point(22508)={-0.300,19.667,-1.350,Pas_Entr_About_Pou};
            Point(22509)={-0.300,19.892,-1.350,Pas_Entr_About_Pou};
            Point(22510)={-0.300,20.117,-1.350,Pas_Entr_About_Pou};
            Point(22511)={-0.300,20.117,-1.250,Pas_Entr_About_Pou};
            Point(22512)={-0.300,20.054,-1.200,Pas_Entr_About_Pou};
            Point(22513)={-0.300,19.992,-1.150,Pas_Entr_About_Pou};
            Point(22514)={-0.300,19.992,-0.330,Pas_Entr_About_Pou};
            Point(22515)={-0.300,20.054,-0.300,Pas_Entr_About_Pou};
            Point(22516)={-0.300,20.117,-0.270,Pas_Entr_About_Pou};
            Point(22517)={-0.300,20.117,-0.200,Pas_Entr_About_Pou};
            Point(22518)={-0.300,19.892,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(22501)={22501,22502};
            Physical Line(10022501)={22501};
            Line(22502)={22502,22503};
            Physical Line(10022502)={22502};
            Line(22503)={22503,22504};
            Physical Line(10022503)={22503};
            Line(22504)={22504,22505};
            Physical Line(10022504)={22504};
            Line(22505)={22505,22506};
            Physical Line(10022505)={22505};
            Line(22506)={22506,22507};
            Physical Line(10022506)={22506};
            Line(22507)={22507,22508};
            Physical Line(10022507)={22507};
            Line(22508)={22508,22509};
            Physical Line(10022508)={22508};
            Line(22509)={22509,22510};
            Physical Line(10022509)={22509};
            Line(22510)={22510,22511};
            Physical Line(10022510)={22510};
            Line(22511)={22511,22512};
            Physical Line(10022511)={22511};
            Line(22512)={22512,22513};
            Physical Line(10022512)={22512};
            Line(22513)={22513,22514};
            Physical Line(10022513)={22513};
            Line(22514)={22514,22515};
            Physical Line(10022514)={22514};
            Line(22515)={22515,22516};
            Physical Line(10022515)={22515};
            Line(22516)={22516,22517};
            Physical Line(10022516)={22516};
            Line(22517)={22517,22518};
            Physical Line(10022517)={22517};
            Line(22518)={22518,22501};
            Physical Line(10022518)={22518};

            // Lignes longitudinales du contour de poutre : 

            Line(1012501)={12501,22501};
            Line(1012502)={12502,22502};
            Line(1012503)={12503,22503};
            Line(1012504)={12504,22504};
            Line(1012505)={12505,22505};
            Line(1012506)={12506,22506};
            Line(1012507)={12507,22507};
            Line(1012508)={12508,22508};
            Line(1012509)={12509,22509};
            Line(1012510)={12510,22510};
            Line(1012511)={12511,22511};
            Line(1012512)={12512,22512};
            Line(1012513)={12513,22513};
            Line(1012514)={12514,22514};
            Line(1012515)={12515,22515};
            Line(1012516)={12516,22516};
            Line(1012517)={12517,22517};
            Line(1012518)={12518,22518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2022501)={22501,22502,22503,22504,22505,22506,22507,22508,22509,22510,22511,22512,22513,22514,22515,22516,22517,22518}; // Contour poutre
            Plane Surface(2022501)={2022501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3012501)={-1012501,12501,1012502,-22501}; // Surface longitudinale du contour de poutre
            Plane Surface(3012501)={3012501}; // Surface longitudinale du contour de poutre
            Line Loop(3012502)={-1012502,12502,1012503,-22502}; // Surface longitudinale du contour de poutre
            Plane Surface(3012502)={3012502}; // Surface longitudinale du contour de poutre
            Line Loop(3012503)={-1012503,12503,1012504,-22503}; // Surface longitudinale du contour de poutre
            Plane Surface(3012503)={3012503}; // Surface longitudinale du contour de poutre
            Line Loop(3012504)={-1012504,12504,1012505,-22504}; // Surface longitudinale du contour de poutre
            Plane Surface(3012504)={3012504}; // Surface longitudinale du contour de poutre
            Line Loop(3012505)={-1012505,12505,1012506,-22505}; // Surface longitudinale du contour de poutre
            Plane Surface(3012505)={3012505}; // Surface longitudinale du contour de poutre
            Line Loop(3012506)={-1012506,12506,1012507,-22506}; // Surface longitudinale du contour de poutre
            Plane Surface(3012506)={3012506}; // Surface longitudinale du contour de poutre
            Line Loop(3012507)={-1012507,12507,1012508,-22507}; // Surface longitudinale du contour de poutre
            Plane Surface(3012507)={3012507}; // Surface longitudinale du contour de poutre
            Line Loop(3012508)={-1012508,12508,1012509,-22508}; // Surface longitudinale du contour de poutre
            Plane Surface(3012508)={3012508}; // Surface longitudinale du contour de poutre
            Line Loop(3012509)={-1012509,12509,1012510,-22509}; // Surface longitudinale du contour de poutre
            Plane Surface(3012509)={3012509}; // Surface longitudinale du contour de poutre
            Line Loop(3012510)={-1012510,12510,1012511,-22510}; // Surface longitudinale du contour de poutre
            Plane Surface(3012510)={3012510}; // Surface longitudinale du contour de poutre
            Line Loop(3012511)={-1012511,12511,1012512,-22511}; // Surface longitudinale du contour de poutre
            Plane Surface(3012511)={3012511}; // Surface longitudinale du contour de poutre
            Line Loop(3012512)={-1012512,12512,1012513,-22512}; // Surface longitudinale du contour de poutre
            Plane Surface(3012512)={3012512}; // Surface longitudinale du contour de poutre
            Line Loop(3012513)={-1012513,12513,1012514,-22513}; // Surface longitudinale du contour de poutre
            Plane Surface(3012513)={3012513}; // Surface longitudinale du contour de poutre
            Line Loop(3012514)={-1012514,12514,1012515,-22514}; // Surface longitudinale du contour de poutre
            Plane Surface(3012514)={3012514}; // Surface longitudinale du contour de poutre
            Line Loop(3012515)={-1012515,12515,1012516,-22515}; // Surface longitudinale du contour de poutre
            Plane Surface(3012515)={3012515}; // Surface longitudinale du contour de poutre
            Line Loop(3012516)={-1012516,12516,1012517,-22516}; // Surface longitudinale du contour de poutre
            Plane Surface(3012516)={3012516}; // Surface longitudinale du contour de poutre
            Line Loop(3012517)={-1012517,12517,1012518,-22517}; // Surface longitudinale du contour de poutre
            Plane Surface(3012517)={3012517}; // Surface longitudinale du contour de poutre
            Line Loop(3012518)={-1012518,12518,1012501,-22518}; // Surface longitudinale du contour de poutre
            Plane Surface(3012518)={3012518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4012501)={3012501,3012502,3012503,3012504,3012505,3012506,3012507,3012508,3012509,3012510,3012511,3012512,3012513,3012514,3012515,3012516,3012517,3012518,2012501,2022501}; // Surface loop du contour de poutre
            Volume(4012501)={4012501}; // Volume du contour de poutre
            Physical Volume(14012501)={4012501};

            // Points de l'intrados de hourdis : 
            Point(22521)={-0.300,19.667,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(22522)={-0.300,20.117,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(22524)={-0.300,20.301,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(22526)={-0.300,19.892,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(22527)={-0.300,20.301,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(22530)={22501,22521};
            Line(22531)={22424,22521};
            Physical Line(10022530)={22530};
            Physical Line(10022531)={22531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(22532)={22517,22522};
            Line(22533)={22522,22524};
            Physical Line(10022532)={22532};
            Physical Line(10022533)={22533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(22535)={22524,22527};
            Physical Line(10022535)={22535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(22536)={22427,22526};
            Line(22537)={22526,22527};
            Physical Line(10022536)={22536};
            Physical Line(10022537)={22537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1012521)={12521,22521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1012522)={12522,22522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1012524)={12524,22524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1012526)={12526,22526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1012527)={12527,22527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2022502)={22530,-22531,22435,22536,22537,-22535,-22533,-22532,22517,22518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2022502)={2022502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3012530)={-1012501,12530,1012521,-22530};
                Plane Surface(3012530)={3012530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3012531)={-1012521,-12531,1012424,22531};
                Plane Surface(3012531)={3012531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3012532)={-1012517,12532,1012522,-22532};
                Plane Surface(3012532)={3012532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3012533)={-1012522,12533,1012524,-22533};
                Plane Surface(3012533)={3012533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3012536)={-1012427,12536,1012526,-22536};
                Plane Surface(3012536)={3012536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3012537)={-1012526,12537,1012527,-22537};
                Plane Surface(3012537)={3012537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3012535)={-1012524,12535,1012527,-22535};
                Plane Surface(3012535)={3012535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4012502)={3012530,3012531,3012435,3012536,3012537,3012535,3012533,3012532,3012517,3012518,2012502,2022502}; // Surface loop du mi-hourdis inferieur
            Volume(4012502)={4012502}; // Volume du mi-hourdis inferieur
            Physical Volume(14012502)={4012502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(22551)={-0.300,20.301,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(22541)={22451,22551};
            Physical Line(10022541)={22541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1012551)={12551,22551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3012541)={-1012451,12541,1012551,-22541};
            Plane Surface(3012541)={3012541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(22601)={-0.300,20.485,-0.200,Pas_Entr_About_Pou};
            Point(22602)={-0.300,20.485,-0.270,Pas_Entr_About_Pou};
            Point(22603)={-0.300,20.548,-0.300,Pas_Entr_About_Pou};
            Point(22604)={-0.300,20.610,-0.330,Pas_Entr_About_Pou};
            Point(22605)={-0.300,20.610,-1.150,Pas_Entr_About_Pou};
            Point(22606)={-0.300,20.548,-1.200,Pas_Entr_About_Pou};
            Point(22607)={-0.300,20.485,-1.250,Pas_Entr_About_Pou};
            Point(22608)={-0.300,20.485,-1.350,Pas_Entr_About_Pou};
            Point(22609)={-0.300,20.710,-1.350,Pas_Entr_About_Pou};
            Point(22610)={-0.300,20.935,-1.350,Pas_Entr_About_Pou};
            Point(22611)={-0.300,20.935,-1.250,Pas_Entr_About_Pou};
            Point(22612)={-0.300,20.873,-1.200,Pas_Entr_About_Pou};
            Point(22613)={-0.300,20.810,-1.150,Pas_Entr_About_Pou};
            Point(22614)={-0.300,20.810,-0.330,Pas_Entr_About_Pou};
            Point(22615)={-0.300,20.873,-0.300,Pas_Entr_About_Pou};
            Point(22616)={-0.300,20.935,-0.270,Pas_Entr_About_Pou};
            Point(22617)={-0.300,20.935,-0.200,Pas_Entr_About_Pou};
            Point(22618)={-0.300,20.710,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(22601)={22601,22602};
            Physical Line(10022601)={22601};
            Line(22602)={22602,22603};
            Physical Line(10022602)={22602};
            Line(22603)={22603,22604};
            Physical Line(10022603)={22603};
            Line(22604)={22604,22605};
            Physical Line(10022604)={22604};
            Line(22605)={22605,22606};
            Physical Line(10022605)={22605};
            Line(22606)={22606,22607};
            Physical Line(10022606)={22606};
            Line(22607)={22607,22608};
            Physical Line(10022607)={22607};
            Line(22608)={22608,22609};
            Physical Line(10022608)={22608};
            Line(22609)={22609,22610};
            Physical Line(10022609)={22609};
            Line(22610)={22610,22611};
            Physical Line(10022610)={22610};
            Line(22611)={22611,22612};
            Physical Line(10022611)={22611};
            Line(22612)={22612,22613};
            Physical Line(10022612)={22612};
            Line(22613)={22613,22614};
            Physical Line(10022613)={22613};
            Line(22614)={22614,22615};
            Physical Line(10022614)={22614};
            Line(22615)={22615,22616};
            Physical Line(10022615)={22615};
            Line(22616)={22616,22617};
            Physical Line(10022616)={22616};
            Line(22617)={22617,22618};
            Physical Line(10022617)={22617};
            Line(22618)={22618,22601};
            Physical Line(10022618)={22618};

            // Lignes longitudinales du contour de poutre : 

            Line(1012601)={12601,22601};
            Line(1012602)={12602,22602};
            Line(1012603)={12603,22603};
            Line(1012604)={12604,22604};
            Line(1012605)={12605,22605};
            Line(1012606)={12606,22606};
            Line(1012607)={12607,22607};
            Line(1012608)={12608,22608};
            Line(1012609)={12609,22609};
            Line(1012610)={12610,22610};
            Line(1012611)={12611,22611};
            Line(1012612)={12612,22612};
            Line(1012613)={12613,22613};
            Line(1012614)={12614,22614};
            Line(1012615)={12615,22615};
            Line(1012616)={12616,22616};
            Line(1012617)={12617,22617};
            Line(1012618)={12618,22618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2022601)={22601,22602,22603,22604,22605,22606,22607,22608,22609,22610,22611,22612,22613,22614,22615,22616,22617,22618}; // Contour poutre
            Plane Surface(2022601)={2022601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3012601)={-1012601,12601,1012602,-22601}; // Surface longitudinale du contour de poutre
            Plane Surface(3012601)={3012601}; // Surface longitudinale du contour de poutre
            Line Loop(3012602)={-1012602,12602,1012603,-22602}; // Surface longitudinale du contour de poutre
            Plane Surface(3012602)={3012602}; // Surface longitudinale du contour de poutre
            Line Loop(3012603)={-1012603,12603,1012604,-22603}; // Surface longitudinale du contour de poutre
            Plane Surface(3012603)={3012603}; // Surface longitudinale du contour de poutre
            Line Loop(3012604)={-1012604,12604,1012605,-22604}; // Surface longitudinale du contour de poutre
            Plane Surface(3012604)={3012604}; // Surface longitudinale du contour de poutre
            Line Loop(3012605)={-1012605,12605,1012606,-22605}; // Surface longitudinale du contour de poutre
            Plane Surface(3012605)={3012605}; // Surface longitudinale du contour de poutre
            Line Loop(3012606)={-1012606,12606,1012607,-22606}; // Surface longitudinale du contour de poutre
            Plane Surface(3012606)={3012606}; // Surface longitudinale du contour de poutre
            Line Loop(3012607)={-1012607,12607,1012608,-22607}; // Surface longitudinale du contour de poutre
            Plane Surface(3012607)={3012607}; // Surface longitudinale du contour de poutre
            Line Loop(3012608)={-1012608,12608,1012609,-22608}; // Surface longitudinale du contour de poutre
            Plane Surface(3012608)={3012608}; // Surface longitudinale du contour de poutre
            Line Loop(3012609)={-1012609,12609,1012610,-22609}; // Surface longitudinale du contour de poutre
            Plane Surface(3012609)={3012609}; // Surface longitudinale du contour de poutre
            Line Loop(3012610)={-1012610,12610,1012611,-22610}; // Surface longitudinale du contour de poutre
            Plane Surface(3012610)={3012610}; // Surface longitudinale du contour de poutre
            Line Loop(3012611)={-1012611,12611,1012612,-22611}; // Surface longitudinale du contour de poutre
            Plane Surface(3012611)={3012611}; // Surface longitudinale du contour de poutre
            Line Loop(3012612)={-1012612,12612,1012613,-22612}; // Surface longitudinale du contour de poutre
            Plane Surface(3012612)={3012612}; // Surface longitudinale du contour de poutre
            Line Loop(3012613)={-1012613,12613,1012614,-22613}; // Surface longitudinale du contour de poutre
            Plane Surface(3012613)={3012613}; // Surface longitudinale du contour de poutre
            Line Loop(3012614)={-1012614,12614,1012615,-22614}; // Surface longitudinale du contour de poutre
            Plane Surface(3012614)={3012614}; // Surface longitudinale du contour de poutre
            Line Loop(3012615)={-1012615,12615,1012616,-22615}; // Surface longitudinale du contour de poutre
            Plane Surface(3012615)={3012615}; // Surface longitudinale du contour de poutre
            Line Loop(3012616)={-1012616,12616,1012617,-22616}; // Surface longitudinale du contour de poutre
            Plane Surface(3012616)={3012616}; // Surface longitudinale du contour de poutre
            Line Loop(3012617)={-1012617,12617,1012618,-22617}; // Surface longitudinale du contour de poutre
            Plane Surface(3012617)={3012617}; // Surface longitudinale du contour de poutre
            Line Loop(3012618)={-1012618,12618,1012601,-22618}; // Surface longitudinale du contour de poutre
            Plane Surface(3012618)={3012618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4012601)={3012601,3012602,3012603,3012604,3012605,3012606,3012607,3012608,3012609,3012610,3012611,3012612,3012613,3012614,3012615,3012616,3012617,3012618,2012601,2022601}; // Surface loop du contour de poutre
            Volume(4012601)={4012601}; // Volume du contour de poutre
            Physical Volume(14012601)={4012601};

            // Points de l'intrados de hourdis : 
            Point(22621)={-0.300,20.485,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(22624)={-0.300,20.960,-0.200,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(22626)={-0.300,20.710,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(22627)={-0.300,20.960,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(22629)={-0.300,20.960,0.000,Pas_Entr_About_Hou}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(22630)={22601,22621};
            Line(22631)={22524,22621};
            Physical Line(10022630)={22630};
            Physical Line(10022631)={22631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(22632)={22617,22624};
            Physical Line(10022632)={22632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(22635)={22624,22627};
            Physical Line(10022635)={22635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(22639)={22627,22629};
            Physical Line(10022639)={22639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(22636)={22527,22626};
            Line(22637)={22626,22627};
            Physical Line(10022636)={22636};
            Physical Line(10022637)={22637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1012621)={12621,22621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1012624)={12624,22624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1012626)={12626,22626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1012627)={12627,22627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1012629)={12629,22629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2022602)={22630,-22631,22535,22636,22637,-22635,-22632,22617,22618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2022602)={2022602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3012630)={-1012601,12630,1012621,-22630};
                Plane Surface(3012630)={3012630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3012631)={-1012621,-12631,1012524,22631};
                Plane Surface(3012631)={3012631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3012632)={-1012617,12632,1012624,-22632};
                Plane Surface(3012632)={3012632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3012636)={-1012527,12636,1012626,-22636};
                Plane Surface(3012636)={3012636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3012637)={-1012626,12637,1012627,-22637};
                Plane Surface(3012637)={3012637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3012635)={-1012624,12635,1012627,-22635};
                Plane Surface(3012635)={3012635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3012639)={-1012627,12639,1012629,-22639};
                Plane Surface(3012639)={3012639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4012602)={3012630,3012631,3012535,3012636,3012637,3012635,3012632,3012617,3012618,2012602,2022602}; // Surface loop du mi-hourdis inferieur
            Volume(4012602)={4012602}; // Volume du mi-hourdis inferieur
            Physical Volume(14012602)={4012602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(22651)={-0.300,20.960,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(22641)={22551,22651};
            Physical Line(10022641)={22641};

            // Ligne verticale droite d'entretoise : 
            Line(22644)={22651,22624};
            Physical Line(10022644)={22644};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1012651)={12651,22651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3012641)={-1012551,12641,1012651,-22641};
            Plane Surface(3012641)={3012641};

            // LineLoop et Surface longitudinale verticale droite d'entretoise : 
            Line Loop(3012644)={-1012651,12644,1012624,-22644};
            Plane Surface(3012644)={3012644};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface transversale d'entretoise unique creee apres description de toutes les poutres: 

            Line Loop(2020105)={20143,20130,20101,20102,20103,20104,20105,20106,20107,20108,20109,20110,20111,20112,20113,20114,20115,20116,20132,20133,20231,-20230,20201,20202,20203,20204,20205,20206,20207,20208,20209,20210,20211,20212,20213,20214,20215,20216,20232,20233,20331,-20330,20301,20302,20303,20304,20305,20306,20307,20308,20309,20310,20311,20312,20313,20314,20315,20316,20332,20333,20431,-20430,20401,20402,20403,20404,20405,20406,20407,20408,20409,20410,20411,20412,20413,20414,20415,20416,20432,20433,20531,-20530,20501,20502,20503,20504,20505,20506,20507,20508,20509,20510,20511,20512,20513,20514,20515,20516,20532,20533,20631,-20630,20601,20602,20603,20604,20605,20606,20607,20608,20609,20610,20611,20612,20613,20614,20615,20616,20632,20633,20731,-20730,20701,20702,20703,20704,20705,20706,20707,20708,20709,20710,20711,20712,20713,20714,20715,20716,20732,20733,20831,-20830,20801,20802,20803,20804,20805,20806,20807,20808,20809,20810,20811,20812,20813,20814,20815,20816,20832,20833,20931,-20930,20901,20902,20903,20904,20905,20906,20907,20908,20909,20910,20911,20912,20913,20914,20915,20916,20932,20933,21031,-21030,21001,21002,21003,21004,21005,21006,21007,21008,21009,21010,21011,21012,21013,21014,21015,21016,21032,21033,21131,-21130,21101,21102,21103,21104,21105,21106,21107,21108,21109,21110,21111,21112,21113,21114,21115,21116,21132,21133,21231,-21230,21201,21202,21203,21204,21205,21206,21207,21208,21209,21210,21211,21212,21213,21214,21215,21216,21232,21233,21331,-21330,21301,21302,21303,21304,21305,21306,21307,21308,21309,21310,21311,21312,21313,21314,21315,21316,21332,21333,21431,-21430,21401,21402,21403,21404,21405,21406,21407,21408,21409,21410,21411,21412,21413,21414,21415,21416,21432,21433,21531,-21530,21501,21502,21503,21504,21505,21506,21507,21508,21509,21510,21511,21512,21513,21514,21515,21516,21532,21533,21631,-21630,21601,21602,21603,21604,21605,21606,21607,21608,21609,21610,21611,21612,21613,21614,21615,21616,21632,21633,21731,-21730,21701,21702,21703,21704,21705,21706,21707,21708,21709,21710,21711,21712,21713,21714,21715,21716,21732,21733,21831,-21830,21801,21802,21803,21804,21805,21806,21807,21808,21809,21810,21811,21812,21813,21814,21815,21816,21832,21833,21931,-21930,21901,21902,21903,21904,21905,21906,21907,21908,21909,21910,21911,21912,21913,21914,21915,21916,21932,21933,22031,-22030,22001,22002,22003,22004,22005,22006,22007,22008,22009,22010,22011,22012,22013,22014,22015,22016,22032,22033,22131,-22130,22101,22102,22103,22104,22105,22106,22107,22108,22109,22110,22111,22112,22113,22114,22115,22116,22132,22133,22231,-22230,22201,22202,22203,22204,22205,22206,22207,22208,22209,22210,22211,22212,22213,22214,22215,22216,22232,22233,22331,-22330,22301,22302,22303,22304,22305,22306,22307,22308,22309,22310,22311,22312,22313,22314,22315,22316,22332,22333,22431,-22430,22401,22402,22403,22404,22405,22406,22407,22408,22409,22410,22411,22412,22413,22414,22415,22416,22432,22433,22531,-22530,22501,22502,22503,22504,22505,22506,22507,22508,22509,22510,22511,22512,22513,22514,22515,22516,22532,22533,22631,-22630,22601,22602,22603,22604,22605,22606,22607,22608,22609,22610,22611,22612,22613,22614,22615,22616,22632,-22644,-22641,-22541,-22441,-22341,-22241,-22141,-22041,-21941,-21841,-21741,-21641,-21541,-21441,-21341,-21241,-21141,-21041,-20941,-20841,-20741,-20641,-20541,-20441,-20341,-20241,-20141}; // Surface entretoise unique creee apres description de toutes les poutres
            Plane Surface(2020105)={2020105}; // Surface entretoise unique creee apres description de toutes les poutres

            // SurfaceLoop et volume d'entretoise unique crees apres description de toutes les poutres : 

            Surface Loop(4012705)={3010143,3010130,3010101,3010102,3010103,3010104,3010105,3010106,3010107,3010108,3010109,3010110,3010111,3010112,3010113,3010114,3010115,3010116,3010132,3010133,3010231,3010230,3010201,3010202,3010203,3010204,3010205,3010206,3010207,3010208,3010209,3010210,3010211,3010212,3010213,3010214,3010215,3010216,3010232,3010233,3010331,3010330,3010301,3010302,3010303,3010304,3010305,3010306,3010307,3010308,3010309,3010310,3010311,3010312,3010313,3010314,3010315,3010316,3010332,3010333,3010431,3010430,3010401,3010402,3010403,3010404,3010405,3010406,3010407,3010408,3010409,3010410,3010411,3010412,3010413,3010414,3010415,3010416,3010432,3010433,3010531,3010530,3010501,3010502,3010503,3010504,3010505,3010506,3010507,3010508,3010509,3010510,3010511,3010512,3010513,3010514,3010515,3010516,3010532,3010533,3010631,3010630,3010601,3010602,3010603,3010604,3010605,3010606,3010607,3010608,3010609,3010610,3010611,3010612,3010613,3010614,3010615,3010616,3010632,3010633,3010731,3010730,3010701,3010702,3010703,3010704,3010705,3010706,3010707,3010708,3010709,3010710,3010711,3010712,3010713,3010714,3010715,3010716,3010732,3010733,3010831,3010830,3010801,3010802,3010803,3010804,3010805,3010806,3010807,3010808,3010809,3010810,3010811,3010812,3010813,3010814,3010815,3010816,3010832,3010833,3010931,3010930,3010901,3010902,3010903,3010904,3010905,3010906,3010907,3010908,3010909,3010910,3010911,3010912,3010913,3010914,3010915,3010916,3010932,3010933,3011031,3011030,3011001,3011002,3011003,3011004,3011005,3011006,3011007,3011008,3011009,3011010,3011011,3011012,3011013,3011014,3011015,3011016,3011032,3011033,3011131,3011130,3011101,3011102,3011103,3011104,3011105,3011106,3011107,3011108,3011109,3011110,3011111,3011112,3011113,3011114,3011115,3011116,3011132,3011133,3011231,3011230,3011201,3011202,3011203,3011204,3011205,3011206,3011207,3011208,3011209,3011210,3011211,3011212,3011213,3011214,3011215,3011216,3011232,3011233,3011331,3011330,3011301,3011302,3011303,3011304,3011305,3011306,3011307,3011308,3011309,3011310,3011311,3011312,3011313,3011314,3011315,3011316,3011332,3011333,3011431,3011430,3011401,3011402,3011403,3011404,3011405,3011406,3011407,3011408,3011409,3011410,3011411,3011412,3011413,3011414,3011415,3011416,3011432,3011433,3011531,3011530,3011501,3011502,3011503,3011504,3011505,3011506,3011507,3011508,3011509,3011510,3011511,3011512,3011513,3011514,3011515,3011516,3011532,3011533,3011631,3011630,3011601,3011602,3011603,3011604,3011605,3011606,3011607,3011608,3011609,3011610,3011611,3011612,3011613,3011614,3011615,3011616,3011632,3011633,3011731,3011730,3011701,3011702,3011703,3011704,3011705,3011706,3011707,3011708,3011709,3011710,3011711,3011712,3011713,3011714,3011715,3011716,3011732,3011733,3011831,3011830,3011801,3011802,3011803,3011804,3011805,3011806,3011807,3011808,3011809,3011810,3011811,3011812,3011813,3011814,3011815,3011816,3011832,3011833,3011931,3011930,3011901,3011902,3011903,3011904,3011905,3011906,3011907,3011908,3011909,3011910,3011911,3011912,3011913,3011914,3011915,3011916,3011932,3011933,3012031,3012030,3012001,3012002,3012003,3012004,3012005,3012006,3012007,3012008,3012009,3012010,3012011,3012012,3012013,3012014,3012015,3012016,3012032,3012033,3012131,3012130,3012101,3012102,3012103,3012104,3012105,3012106,3012107,3012108,3012109,3012110,3012111,3012112,3012113,3012114,3012115,3012116,3012132,3012133,3012231,3012230,3012201,3012202,3012203,3012204,3012205,3012206,3012207,3012208,3012209,3012210,3012211,3012212,3012213,3012214,3012215,3012216,3012232,3012233,3012331,3012330,3012301,3012302,3012303,3012304,3012305,3012306,3012307,3012308,3012309,3012310,3012311,3012312,3012313,3012314,3012315,3012316,3012332,3012333,3012431,3012430,3012401,3012402,3012403,3012404,3012405,3012406,3012407,3012408,3012409,3012410,3012411,3012412,3012413,3012414,3012415,3012416,3012432,3012433,3012531,3012530,3012501,3012502,3012503,3012504,3012505,3012506,3012507,3012508,3012509,3012510,3012511,3012512,3012513,3012514,3012515,3012516,3012532,3012533,3012631,3012630,3012601,3012602,3012603,3012604,3012605,3012606,3012607,3012608,3012609,3012610,3012611,3012612,3012613,3012614,3012615,3012616,3012632,3012644,3012641,3012541,3012441,3012341,3012241,3012141,3012041,3011941,3011841,3011741,3011641,3011541,3011441,3011341,3011241,3011141,3011041,3010941,3010841,3010741,3010641,3010541,3010441,3010341,3010241,3010141,2010105,2020105}; // Surface loop de l'entretoise unique
            Volume(4012705)={4012705}; // Volume de l'entretoise unique
            Physical Volume(14012705)={4012705};

    // Section longitudinale numero                         :   3
    // Abscisse section                                     :    0.000
    // Type de section longitudinale                        : Sur appui gauche
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Non
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Non
    // Definir_Elements_Longi_Pour_Entretoise : Non

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(30101)={0.000,0.025,-0.200,Pas_Entr_About_Pou};
            Point(30102)={0.000,0.025,-0.270,Pas_Entr_About_Pou};
            Point(30103)={0.000,0.088,-0.300,Pas_Entr_About_Pou};
            Point(30104)={0.000,0.150,-0.330,Pas_Entr_About_Pou};
            Point(30105)={0.000,0.150,-1.150,Pas_Entr_About_Pou};
            Point(30106)={0.000,0.088,-1.200,Pas_Entr_About_Pou};
            Point(30107)={0.000,0.025,-1.250,Pas_Entr_About_Pou};
            Point(30108)={0.000,0.025,-1.350,Pas_Entr_About_Pou};
            Point(30109)={0.000,0.250,-1.350,Pas_Entr_About_Pou};
            Point(30110)={0.000,0.475,-1.350,Pas_Entr_About_Pou};
            Point(30111)={0.000,0.475,-1.250,Pas_Entr_About_Pou};
            Point(30112)={0.000,0.413,-1.200,Pas_Entr_About_Pou};
            Point(30113)={0.000,0.350,-1.150,Pas_Entr_About_Pou};
            Point(30114)={0.000,0.350,-0.330,Pas_Entr_About_Pou};
            Point(30115)={0.000,0.413,-0.300,Pas_Entr_About_Pou};
            Point(30116)={0.000,0.475,-0.270,Pas_Entr_About_Pou};
            Point(30117)={0.000,0.475,-0.200,Pas_Entr_About_Pou};
            Point(30118)={0.000,0.250,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(30101)={30101,30102};
            Physical Line(10030101)={30101};
            Line(30102)={30102,30103};
            Physical Line(10030102)={30102};
            Line(30103)={30103,30104};
            Physical Line(10030103)={30103};
            Line(30104)={30104,30105};
            Physical Line(10030104)={30104};
            Line(30105)={30105,30106};
            Physical Line(10030105)={30105};
            Line(30106)={30106,30107};
            Physical Line(10030106)={30106};
            Line(30107)={30107,30108};
            Physical Line(10030107)={30107};
            Line(30108)={30108,30109};
            Physical Line(10030108)={30108};
            Line(30109)={30109,30110};
            Physical Line(10030109)={30109};
            Line(30110)={30110,30111};
            Physical Line(10030110)={30110};
            Line(30111)={30111,30112};
            Physical Line(10030111)={30111};
            Line(30112)={30112,30113};
            Physical Line(10030112)={30112};
            Line(30113)={30113,30114};
            Physical Line(10030113)={30113};
            Line(30114)={30114,30115};
            Physical Line(10030114)={30114};
            Line(30115)={30115,30116};
            Physical Line(10030115)={30115};
            Line(30116)={30116,30117};
            Physical Line(10030116)={30116};
            Line(30117)={30117,30118};
            Physical Line(10030117)={30117};
            Line(30118)={30118,30101};
            Physical Line(10030118)={30118};

            // Lignes longitudinales du contour de poutre : 

            Line(1020101)={20101,30101};
            Line(1020102)={20102,30102};
            Line(1020103)={20103,30103};
            Line(1020104)={20104,30104};
            Line(1020105)={20105,30105};
            Line(1020106)={20106,30106};
            Line(1020107)={20107,30107};
            Line(1020108)={20108,30108};
            Line(1020109)={20109,30109};
            Line(1020110)={20110,30110};
            Line(1020111)={20111,30111};
            Line(1020112)={20112,30112};
            Line(1020113)={20113,30113};
            Line(1020114)={20114,30114};
            Line(1020115)={20115,30115};
            Line(1020116)={20116,30116};
            Line(1020117)={20117,30117};
            Line(1020118)={20118,30118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2030101)={30101,30102,30103,30104,30105,30106,30107,30108,30109,30110,30111,30112,30113,30114,30115,30116,30117,30118}; // Contour poutre
            Plane Surface(2030101)={2030101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3020101)={-1020101,20101,1020102,-30101}; // Surface longitudinale du contour de poutre
            Plane Surface(3020101)={3020101}; // Surface longitudinale du contour de poutre
            Line Loop(3020102)={-1020102,20102,1020103,-30102}; // Surface longitudinale du contour de poutre
            Plane Surface(3020102)={3020102}; // Surface longitudinale du contour de poutre
            Line Loop(3020103)={-1020103,20103,1020104,-30103}; // Surface longitudinale du contour de poutre
            Plane Surface(3020103)={3020103}; // Surface longitudinale du contour de poutre
            Line Loop(3020104)={-1020104,20104,1020105,-30104}; // Surface longitudinale du contour de poutre
            Plane Surface(3020104)={3020104}; // Surface longitudinale du contour de poutre
            Line Loop(3020105)={-1020105,20105,1020106,-30105}; // Surface longitudinale du contour de poutre
            Plane Surface(3020105)={3020105}; // Surface longitudinale du contour de poutre
            Line Loop(3020106)={-1020106,20106,1020107,-30106}; // Surface longitudinale du contour de poutre
            Plane Surface(3020106)={3020106}; // Surface longitudinale du contour de poutre
            Line Loop(3020107)={-1020107,20107,1020108,-30107}; // Surface longitudinale du contour de poutre
            Plane Surface(3020107)={3020107}; // Surface longitudinale du contour de poutre
            Line Loop(3020108)={-1020108,20108,1020109,-30108}; // Surface longitudinale du contour de poutre
            Plane Surface(3020108)={3020108}; // Surface longitudinale du contour de poutre
            Line Loop(3020109)={-1020109,20109,1020110,-30109}; // Surface longitudinale du contour de poutre
            Plane Surface(3020109)={3020109}; // Surface longitudinale du contour de poutre
            Line Loop(3020110)={-1020110,20110,1020111,-30110}; // Surface longitudinale du contour de poutre
            Plane Surface(3020110)={3020110}; // Surface longitudinale du contour de poutre
            Line Loop(3020111)={-1020111,20111,1020112,-30111}; // Surface longitudinale du contour de poutre
            Plane Surface(3020111)={3020111}; // Surface longitudinale du contour de poutre
            Line Loop(3020112)={-1020112,20112,1020113,-30112}; // Surface longitudinale du contour de poutre
            Plane Surface(3020112)={3020112}; // Surface longitudinale du contour de poutre
            Line Loop(3020113)={-1020113,20113,1020114,-30113}; // Surface longitudinale du contour de poutre
            Plane Surface(3020113)={3020113}; // Surface longitudinale du contour de poutre
            Line Loop(3020114)={-1020114,20114,1020115,-30114}; // Surface longitudinale du contour de poutre
            Plane Surface(3020114)={3020114}; // Surface longitudinale du contour de poutre
            Line Loop(3020115)={-1020115,20115,1020116,-30115}; // Surface longitudinale du contour de poutre
            Plane Surface(3020115)={3020115}; // Surface longitudinale du contour de poutre
            Line Loop(3020116)={-1020116,20116,1020117,-30116}; // Surface longitudinale du contour de poutre
            Plane Surface(3020116)={3020116}; // Surface longitudinale du contour de poutre
            Line Loop(3020117)={-1020117,20117,1020118,-30117}; // Surface longitudinale du contour de poutre
            Plane Surface(3020117)={3020117}; // Surface longitudinale du contour de poutre
            Line Loop(3020118)={-1020118,20118,1020101,-30118}; // Surface longitudinale du contour de poutre
            Plane Surface(3020118)={3020118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4020101)={3020101,3020102,3020103,3020104,3020105,3020106,3020107,3020108,3020109,3020110,3020111,3020112,3020113,3020114,3020115,3020116,3020117,3020118,2020101,2030101}; // Surface loop du contour de poutre
            Volume(4020101)={4020101}; // Volume du contour de poutre
            Physical Volume(14020101)={4020101};

            // Points de l'intrados de hourdis : 
            Point(30122)={0.000,0.475,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(30123)={0.000,0.000,-0.200,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  gauche
            Point(30124)={0.000,0.659,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(30125)={0.000,0.000,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  gauche
            Point(30126)={0.000,0.250,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(30127)={0.000,0.659,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(30128)={0.000,0.000,0.000,Pas_Entr_About_Hou}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(30132)={30117,30122};
            Line(30133)={30122,30124};
            Physical Line(10030132)={30132};
            Physical Line(10030133)={30133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(30130)={30123,30101};
            Physical Line(10030130)={30130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(30134)={30123,30125};
            Physical Line(10030134)={30134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(30135)={30124,30127};
            Physical Line(10030135)={30135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(30138)={30125,30128};
            Physical Line(10030138)={30138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(30136)={30125,30126};
            Line(30137)={30126,30127};
            Physical Line(10030136)={30136};
            Physical Line(10030137)={30137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1020122)={20122,30122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1020123)={20123,30123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1020124)={20124,30124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1020125)={20125,30125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1020126)={20126,30126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1020127)={20127,30127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1020128)={20128,30128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2030102)={-30130,30134,30136,30137,-30135,-30133,-30132,30117,30118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2030102)={2030102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3020132)={-1020117,20132,1020122,-30132};
                Plane Surface(3020132)={3020132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3020133)={-1020122,20133,1020124,-30133};
                Plane Surface(3020133)={3020133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3020130)={-1020101,-20130,1020123,30130};
                Plane Surface(3020130)={3020130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3020136)={-1020125,20136,1020126,-30136};
                Plane Surface(3020136)={3020136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3020137)={-1020126,20137,1020127,-30137};
                Plane Surface(3020137)={3020137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3020134)={-1020123,20134,1020125,-30134};
                Plane Surface(3020134)={3020134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3020138)={-1020125,20138,1020128,-30138};
                Plane Surface(3020138)={3020138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3020135)={-1020124,20135,1020127,-30135};
                Plane Surface(3020135)={3020135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4020102)={3020130,3020134,3020136,3020137,3020135,3020133,3020132,3020117,3020118,2020102,2030102}; // Surface loop du mi-hourdis inferieur
            Volume(4020102)={4020102}; // Volume du mi-hourdis inferieur
            Physical Volume(14020102)={4020102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(30201)={0.000,0.843,-0.200,Pas_Entr_About_Pou};
            Point(30202)={0.000,0.843,-0.270,Pas_Entr_About_Pou};
            Point(30203)={0.000,0.906,-0.300,Pas_Entr_About_Pou};
            Point(30204)={0.000,0.968,-0.330,Pas_Entr_About_Pou};
            Point(30205)={0.000,0.968,-1.150,Pas_Entr_About_Pou};
            Point(30206)={0.000,0.906,-1.200,Pas_Entr_About_Pou};
            Point(30207)={0.000,0.843,-1.250,Pas_Entr_About_Pou};
            Point(30208)={0.000,0.843,-1.350,Pas_Entr_About_Pou};
            Point(30209)={0.000,1.068,-1.350,Pas_Entr_About_Pou};
            Point(30210)={0.000,1.293,-1.350,Pas_Entr_About_Pou};
            Point(30211)={0.000,1.293,-1.250,Pas_Entr_About_Pou};
            Point(30212)={0.000,1.231,-1.200,Pas_Entr_About_Pou};
            Point(30213)={0.000,1.168,-1.150,Pas_Entr_About_Pou};
            Point(30214)={0.000,1.168,-0.330,Pas_Entr_About_Pou};
            Point(30215)={0.000,1.231,-0.300,Pas_Entr_About_Pou};
            Point(30216)={0.000,1.293,-0.270,Pas_Entr_About_Pou};
            Point(30217)={0.000,1.293,-0.200,Pas_Entr_About_Pou};
            Point(30218)={0.000,1.068,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(30201)={30201,30202};
            Physical Line(10030201)={30201};
            Line(30202)={30202,30203};
            Physical Line(10030202)={30202};
            Line(30203)={30203,30204};
            Physical Line(10030203)={30203};
            Line(30204)={30204,30205};
            Physical Line(10030204)={30204};
            Line(30205)={30205,30206};
            Physical Line(10030205)={30205};
            Line(30206)={30206,30207};
            Physical Line(10030206)={30206};
            Line(30207)={30207,30208};
            Physical Line(10030207)={30207};
            Line(30208)={30208,30209};
            Physical Line(10030208)={30208};
            Line(30209)={30209,30210};
            Physical Line(10030209)={30209};
            Line(30210)={30210,30211};
            Physical Line(10030210)={30210};
            Line(30211)={30211,30212};
            Physical Line(10030211)={30211};
            Line(30212)={30212,30213};
            Physical Line(10030212)={30212};
            Line(30213)={30213,30214};
            Physical Line(10030213)={30213};
            Line(30214)={30214,30215};
            Physical Line(10030214)={30214};
            Line(30215)={30215,30216};
            Physical Line(10030215)={30215};
            Line(30216)={30216,30217};
            Physical Line(10030216)={30216};
            Line(30217)={30217,30218};
            Physical Line(10030217)={30217};
            Line(30218)={30218,30201};
            Physical Line(10030218)={30218};

            // Lignes longitudinales du contour de poutre : 

            Line(1020201)={20201,30201};
            Line(1020202)={20202,30202};
            Line(1020203)={20203,30203};
            Line(1020204)={20204,30204};
            Line(1020205)={20205,30205};
            Line(1020206)={20206,30206};
            Line(1020207)={20207,30207};
            Line(1020208)={20208,30208};
            Line(1020209)={20209,30209};
            Line(1020210)={20210,30210};
            Line(1020211)={20211,30211};
            Line(1020212)={20212,30212};
            Line(1020213)={20213,30213};
            Line(1020214)={20214,30214};
            Line(1020215)={20215,30215};
            Line(1020216)={20216,30216};
            Line(1020217)={20217,30217};
            Line(1020218)={20218,30218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2030201)={30201,30202,30203,30204,30205,30206,30207,30208,30209,30210,30211,30212,30213,30214,30215,30216,30217,30218}; // Contour poutre
            Plane Surface(2030201)={2030201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3020201)={-1020201,20201,1020202,-30201}; // Surface longitudinale du contour de poutre
            Plane Surface(3020201)={3020201}; // Surface longitudinale du contour de poutre
            Line Loop(3020202)={-1020202,20202,1020203,-30202}; // Surface longitudinale du contour de poutre
            Plane Surface(3020202)={3020202}; // Surface longitudinale du contour de poutre
            Line Loop(3020203)={-1020203,20203,1020204,-30203}; // Surface longitudinale du contour de poutre
            Plane Surface(3020203)={3020203}; // Surface longitudinale du contour de poutre
            Line Loop(3020204)={-1020204,20204,1020205,-30204}; // Surface longitudinale du contour de poutre
            Plane Surface(3020204)={3020204}; // Surface longitudinale du contour de poutre
            Line Loop(3020205)={-1020205,20205,1020206,-30205}; // Surface longitudinale du contour de poutre
            Plane Surface(3020205)={3020205}; // Surface longitudinale du contour de poutre
            Line Loop(3020206)={-1020206,20206,1020207,-30206}; // Surface longitudinale du contour de poutre
            Plane Surface(3020206)={3020206}; // Surface longitudinale du contour de poutre
            Line Loop(3020207)={-1020207,20207,1020208,-30207}; // Surface longitudinale du contour de poutre
            Plane Surface(3020207)={3020207}; // Surface longitudinale du contour de poutre
            Line Loop(3020208)={-1020208,20208,1020209,-30208}; // Surface longitudinale du contour de poutre
            Plane Surface(3020208)={3020208}; // Surface longitudinale du contour de poutre
            Line Loop(3020209)={-1020209,20209,1020210,-30209}; // Surface longitudinale du contour de poutre
            Plane Surface(3020209)={3020209}; // Surface longitudinale du contour de poutre
            Line Loop(3020210)={-1020210,20210,1020211,-30210}; // Surface longitudinale du contour de poutre
            Plane Surface(3020210)={3020210}; // Surface longitudinale du contour de poutre
            Line Loop(3020211)={-1020211,20211,1020212,-30211}; // Surface longitudinale du contour de poutre
            Plane Surface(3020211)={3020211}; // Surface longitudinale du contour de poutre
            Line Loop(3020212)={-1020212,20212,1020213,-30212}; // Surface longitudinale du contour de poutre
            Plane Surface(3020212)={3020212}; // Surface longitudinale du contour de poutre
            Line Loop(3020213)={-1020213,20213,1020214,-30213}; // Surface longitudinale du contour de poutre
            Plane Surface(3020213)={3020213}; // Surface longitudinale du contour de poutre
            Line Loop(3020214)={-1020214,20214,1020215,-30214}; // Surface longitudinale du contour de poutre
            Plane Surface(3020214)={3020214}; // Surface longitudinale du contour de poutre
            Line Loop(3020215)={-1020215,20215,1020216,-30215}; // Surface longitudinale du contour de poutre
            Plane Surface(3020215)={3020215}; // Surface longitudinale du contour de poutre
            Line Loop(3020216)={-1020216,20216,1020217,-30216}; // Surface longitudinale du contour de poutre
            Plane Surface(3020216)={3020216}; // Surface longitudinale du contour de poutre
            Line Loop(3020217)={-1020217,20217,1020218,-30217}; // Surface longitudinale du contour de poutre
            Plane Surface(3020217)={3020217}; // Surface longitudinale du contour de poutre
            Line Loop(3020218)={-1020218,20218,1020201,-30218}; // Surface longitudinale du contour de poutre
            Plane Surface(3020218)={3020218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4020201)={3020201,3020202,3020203,3020204,3020205,3020206,3020207,3020208,3020209,3020210,3020211,3020212,3020213,3020214,3020215,3020216,3020217,3020218,2020201,2030201}; // Surface loop du contour de poutre
            Volume(4020201)={4020201}; // Volume du contour de poutre
            Physical Volume(14020201)={4020201};

            // Points de l'intrados de hourdis : 
            Point(30221)={0.000,0.843,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(30222)={0.000,1.293,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(30224)={0.000,1.478,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(30226)={0.000,1.068,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(30227)={0.000,1.478,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(30230)={30201,30221};
            Line(30231)={30124,30221};
            Physical Line(10030230)={30230};
            Physical Line(10030231)={30231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(30232)={30217,30222};
            Line(30233)={30222,30224};
            Physical Line(10030232)={30232};
            Physical Line(10030233)={30233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(30235)={30224,30227};
            Physical Line(10030235)={30235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(30236)={30127,30226};
            Line(30237)={30226,30227};
            Physical Line(10030236)={30236};
            Physical Line(10030237)={30237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1020221)={20221,30221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1020222)={20222,30222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1020224)={20224,30224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1020226)={20226,30226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1020227)={20227,30227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2030202)={30230,-30231,30135,30236,30237,-30235,-30233,-30232,30217,30218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2030202)={2030202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3020230)={-1020201,20230,1020221,-30230};
                Plane Surface(3020230)={3020230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3020231)={-1020221,-20231,1020124,30231};
                Plane Surface(3020231)={3020231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3020232)={-1020217,20232,1020222,-30232};
                Plane Surface(3020232)={3020232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3020233)={-1020222,20233,1020224,-30233};
                Plane Surface(3020233)={3020233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3020236)={-1020127,20236,1020226,-30236};
                Plane Surface(3020236)={3020236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3020237)={-1020226,20237,1020227,-30237};
                Plane Surface(3020237)={3020237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3020235)={-1020224,20235,1020227,-30235};
                Plane Surface(3020235)={3020235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4020202)={3020230,3020231,3020135,3020236,3020237,3020235,3020233,3020232,3020217,3020218,2020202,2030202}; // Surface loop du mi-hourdis inferieur
            Volume(4020202)={4020202}; // Volume du mi-hourdis inferieur
            Physical Volume(14020202)={4020202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(30301)={0.000,1.662,-0.200,Pas_Entr_About_Pou};
            Point(30302)={0.000,1.662,-0.270,Pas_Entr_About_Pou};
            Point(30303)={0.000,1.724,-0.300,Pas_Entr_About_Pou};
            Point(30304)={0.000,1.787,-0.330,Pas_Entr_About_Pou};
            Point(30305)={0.000,1.787,-1.150,Pas_Entr_About_Pou};
            Point(30306)={0.000,1.724,-1.200,Pas_Entr_About_Pou};
            Point(30307)={0.000,1.662,-1.250,Pas_Entr_About_Pou};
            Point(30308)={0.000,1.662,-1.350,Pas_Entr_About_Pou};
            Point(30309)={0.000,1.887,-1.350,Pas_Entr_About_Pou};
            Point(30310)={0.000,2.112,-1.350,Pas_Entr_About_Pou};
            Point(30311)={0.000,2.112,-1.250,Pas_Entr_About_Pou};
            Point(30312)={0.000,2.049,-1.200,Pas_Entr_About_Pou};
            Point(30313)={0.000,1.987,-1.150,Pas_Entr_About_Pou};
            Point(30314)={0.000,1.987,-0.330,Pas_Entr_About_Pou};
            Point(30315)={0.000,2.049,-0.300,Pas_Entr_About_Pou};
            Point(30316)={0.000,2.112,-0.270,Pas_Entr_About_Pou};
            Point(30317)={0.000,2.112,-0.200,Pas_Entr_About_Pou};
            Point(30318)={0.000,1.887,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(30301)={30301,30302};
            Physical Line(10030301)={30301};
            Line(30302)={30302,30303};
            Physical Line(10030302)={30302};
            Line(30303)={30303,30304};
            Physical Line(10030303)={30303};
            Line(30304)={30304,30305};
            Physical Line(10030304)={30304};
            Line(30305)={30305,30306};
            Physical Line(10030305)={30305};
            Line(30306)={30306,30307};
            Physical Line(10030306)={30306};
            Line(30307)={30307,30308};
            Physical Line(10030307)={30307};
            Line(30308)={30308,30309};
            Physical Line(10030308)={30308};
            Line(30309)={30309,30310};
            Physical Line(10030309)={30309};
            Line(30310)={30310,30311};
            Physical Line(10030310)={30310};
            Line(30311)={30311,30312};
            Physical Line(10030311)={30311};
            Line(30312)={30312,30313};
            Physical Line(10030312)={30312};
            Line(30313)={30313,30314};
            Physical Line(10030313)={30313};
            Line(30314)={30314,30315};
            Physical Line(10030314)={30314};
            Line(30315)={30315,30316};
            Physical Line(10030315)={30315};
            Line(30316)={30316,30317};
            Physical Line(10030316)={30316};
            Line(30317)={30317,30318};
            Physical Line(10030317)={30317};
            Line(30318)={30318,30301};
            Physical Line(10030318)={30318};

            // Lignes longitudinales du contour de poutre : 

            Line(1020301)={20301,30301};
            Line(1020302)={20302,30302};
            Line(1020303)={20303,30303};
            Line(1020304)={20304,30304};
            Line(1020305)={20305,30305};
            Line(1020306)={20306,30306};
            Line(1020307)={20307,30307};
            Line(1020308)={20308,30308};
            Line(1020309)={20309,30309};
            Line(1020310)={20310,30310};
            Line(1020311)={20311,30311};
            Line(1020312)={20312,30312};
            Line(1020313)={20313,30313};
            Line(1020314)={20314,30314};
            Line(1020315)={20315,30315};
            Line(1020316)={20316,30316};
            Line(1020317)={20317,30317};
            Line(1020318)={20318,30318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2030301)={30301,30302,30303,30304,30305,30306,30307,30308,30309,30310,30311,30312,30313,30314,30315,30316,30317,30318}; // Contour poutre
            Plane Surface(2030301)={2030301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3020301)={-1020301,20301,1020302,-30301}; // Surface longitudinale du contour de poutre
            Plane Surface(3020301)={3020301}; // Surface longitudinale du contour de poutre
            Line Loop(3020302)={-1020302,20302,1020303,-30302}; // Surface longitudinale du contour de poutre
            Plane Surface(3020302)={3020302}; // Surface longitudinale du contour de poutre
            Line Loop(3020303)={-1020303,20303,1020304,-30303}; // Surface longitudinale du contour de poutre
            Plane Surface(3020303)={3020303}; // Surface longitudinale du contour de poutre
            Line Loop(3020304)={-1020304,20304,1020305,-30304}; // Surface longitudinale du contour de poutre
            Plane Surface(3020304)={3020304}; // Surface longitudinale du contour de poutre
            Line Loop(3020305)={-1020305,20305,1020306,-30305}; // Surface longitudinale du contour de poutre
            Plane Surface(3020305)={3020305}; // Surface longitudinale du contour de poutre
            Line Loop(3020306)={-1020306,20306,1020307,-30306}; // Surface longitudinale du contour de poutre
            Plane Surface(3020306)={3020306}; // Surface longitudinale du contour de poutre
            Line Loop(3020307)={-1020307,20307,1020308,-30307}; // Surface longitudinale du contour de poutre
            Plane Surface(3020307)={3020307}; // Surface longitudinale du contour de poutre
            Line Loop(3020308)={-1020308,20308,1020309,-30308}; // Surface longitudinale du contour de poutre
            Plane Surface(3020308)={3020308}; // Surface longitudinale du contour de poutre
            Line Loop(3020309)={-1020309,20309,1020310,-30309}; // Surface longitudinale du contour de poutre
            Plane Surface(3020309)={3020309}; // Surface longitudinale du contour de poutre
            Line Loop(3020310)={-1020310,20310,1020311,-30310}; // Surface longitudinale du contour de poutre
            Plane Surface(3020310)={3020310}; // Surface longitudinale du contour de poutre
            Line Loop(3020311)={-1020311,20311,1020312,-30311}; // Surface longitudinale du contour de poutre
            Plane Surface(3020311)={3020311}; // Surface longitudinale du contour de poutre
            Line Loop(3020312)={-1020312,20312,1020313,-30312}; // Surface longitudinale du contour de poutre
            Plane Surface(3020312)={3020312}; // Surface longitudinale du contour de poutre
            Line Loop(3020313)={-1020313,20313,1020314,-30313}; // Surface longitudinale du contour de poutre
            Plane Surface(3020313)={3020313}; // Surface longitudinale du contour de poutre
            Line Loop(3020314)={-1020314,20314,1020315,-30314}; // Surface longitudinale du contour de poutre
            Plane Surface(3020314)={3020314}; // Surface longitudinale du contour de poutre
            Line Loop(3020315)={-1020315,20315,1020316,-30315}; // Surface longitudinale du contour de poutre
            Plane Surface(3020315)={3020315}; // Surface longitudinale du contour de poutre
            Line Loop(3020316)={-1020316,20316,1020317,-30316}; // Surface longitudinale du contour de poutre
            Plane Surface(3020316)={3020316}; // Surface longitudinale du contour de poutre
            Line Loop(3020317)={-1020317,20317,1020318,-30317}; // Surface longitudinale du contour de poutre
            Plane Surface(3020317)={3020317}; // Surface longitudinale du contour de poutre
            Line Loop(3020318)={-1020318,20318,1020301,-30318}; // Surface longitudinale du contour de poutre
            Plane Surface(3020318)={3020318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4020301)={3020301,3020302,3020303,3020304,3020305,3020306,3020307,3020308,3020309,3020310,3020311,3020312,3020313,3020314,3020315,3020316,3020317,3020318,2020301,2030301}; // Surface loop du contour de poutre
            Volume(4020301)={4020301}; // Volume du contour de poutre
            Physical Volume(14020301)={4020301};

            // Points de l'intrados de hourdis : 
            Point(30321)={0.000,1.662,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(30322)={0.000,2.112,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(30324)={0.000,2.296,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(30326)={0.000,1.887,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(30327)={0.000,2.296,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(30330)={30301,30321};
            Line(30331)={30224,30321};
            Physical Line(10030330)={30330};
            Physical Line(10030331)={30331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(30332)={30317,30322};
            Line(30333)={30322,30324};
            Physical Line(10030332)={30332};
            Physical Line(10030333)={30333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(30335)={30324,30327};
            Physical Line(10030335)={30335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(30336)={30227,30326};
            Line(30337)={30326,30327};
            Physical Line(10030336)={30336};
            Physical Line(10030337)={30337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1020321)={20321,30321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1020322)={20322,30322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1020324)={20324,30324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1020326)={20326,30326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1020327)={20327,30327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2030302)={30330,-30331,30235,30336,30337,-30335,-30333,-30332,30317,30318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2030302)={2030302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3020330)={-1020301,20330,1020321,-30330};
                Plane Surface(3020330)={3020330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3020331)={-1020321,-20331,1020224,30331};
                Plane Surface(3020331)={3020331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3020332)={-1020317,20332,1020322,-30332};
                Plane Surface(3020332)={3020332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3020333)={-1020322,20333,1020324,-30333};
                Plane Surface(3020333)={3020333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3020336)={-1020227,20336,1020326,-30336};
                Plane Surface(3020336)={3020336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3020337)={-1020326,20337,1020327,-30337};
                Plane Surface(3020337)={3020337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3020335)={-1020324,20335,1020327,-30335};
                Plane Surface(3020335)={3020335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4020302)={3020330,3020331,3020235,3020336,3020337,3020335,3020333,3020332,3020317,3020318,2020302,2030302}; // Surface loop du mi-hourdis inferieur
            Volume(4020302)={4020302}; // Volume du mi-hourdis inferieur
            Physical Volume(14020302)={4020302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(30401)={0.000,2.480,-0.200,Pas_Entr_About_Pou};
            Point(30402)={0.000,2.480,-0.270,Pas_Entr_About_Pou};
            Point(30403)={0.000,2.543,-0.300,Pas_Entr_About_Pou};
            Point(30404)={0.000,2.605,-0.330,Pas_Entr_About_Pou};
            Point(30405)={0.000,2.605,-1.150,Pas_Entr_About_Pou};
            Point(30406)={0.000,2.543,-1.200,Pas_Entr_About_Pou};
            Point(30407)={0.000,2.480,-1.250,Pas_Entr_About_Pou};
            Point(30408)={0.000,2.480,-1.350,Pas_Entr_About_Pou};
            Point(30409)={0.000,2.705,-1.350,Pas_Entr_About_Pou};
            Point(30410)={0.000,2.930,-1.350,Pas_Entr_About_Pou};
            Point(30411)={0.000,2.930,-1.250,Pas_Entr_About_Pou};
            Point(30412)={0.000,2.868,-1.200,Pas_Entr_About_Pou};
            Point(30413)={0.000,2.805,-1.150,Pas_Entr_About_Pou};
            Point(30414)={0.000,2.805,-0.330,Pas_Entr_About_Pou};
            Point(30415)={0.000,2.868,-0.300,Pas_Entr_About_Pou};
            Point(30416)={0.000,2.930,-0.270,Pas_Entr_About_Pou};
            Point(30417)={0.000,2.930,-0.200,Pas_Entr_About_Pou};
            Point(30418)={0.000,2.705,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(30401)={30401,30402};
            Physical Line(10030401)={30401};
            Line(30402)={30402,30403};
            Physical Line(10030402)={30402};
            Line(30403)={30403,30404};
            Physical Line(10030403)={30403};
            Line(30404)={30404,30405};
            Physical Line(10030404)={30404};
            Line(30405)={30405,30406};
            Physical Line(10030405)={30405};
            Line(30406)={30406,30407};
            Physical Line(10030406)={30406};
            Line(30407)={30407,30408};
            Physical Line(10030407)={30407};
            Line(30408)={30408,30409};
            Physical Line(10030408)={30408};
            Line(30409)={30409,30410};
            Physical Line(10030409)={30409};
            Line(30410)={30410,30411};
            Physical Line(10030410)={30410};
            Line(30411)={30411,30412};
            Physical Line(10030411)={30411};
            Line(30412)={30412,30413};
            Physical Line(10030412)={30412};
            Line(30413)={30413,30414};
            Physical Line(10030413)={30413};
            Line(30414)={30414,30415};
            Physical Line(10030414)={30414};
            Line(30415)={30415,30416};
            Physical Line(10030415)={30415};
            Line(30416)={30416,30417};
            Physical Line(10030416)={30416};
            Line(30417)={30417,30418};
            Physical Line(10030417)={30417};
            Line(30418)={30418,30401};
            Physical Line(10030418)={30418};

            // Lignes longitudinales du contour de poutre : 

            Line(1020401)={20401,30401};
            Line(1020402)={20402,30402};
            Line(1020403)={20403,30403};
            Line(1020404)={20404,30404};
            Line(1020405)={20405,30405};
            Line(1020406)={20406,30406};
            Line(1020407)={20407,30407};
            Line(1020408)={20408,30408};
            Line(1020409)={20409,30409};
            Line(1020410)={20410,30410};
            Line(1020411)={20411,30411};
            Line(1020412)={20412,30412};
            Line(1020413)={20413,30413};
            Line(1020414)={20414,30414};
            Line(1020415)={20415,30415};
            Line(1020416)={20416,30416};
            Line(1020417)={20417,30417};
            Line(1020418)={20418,30418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2030401)={30401,30402,30403,30404,30405,30406,30407,30408,30409,30410,30411,30412,30413,30414,30415,30416,30417,30418}; // Contour poutre
            Plane Surface(2030401)={2030401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3020401)={-1020401,20401,1020402,-30401}; // Surface longitudinale du contour de poutre
            Plane Surface(3020401)={3020401}; // Surface longitudinale du contour de poutre
            Line Loop(3020402)={-1020402,20402,1020403,-30402}; // Surface longitudinale du contour de poutre
            Plane Surface(3020402)={3020402}; // Surface longitudinale du contour de poutre
            Line Loop(3020403)={-1020403,20403,1020404,-30403}; // Surface longitudinale du contour de poutre
            Plane Surface(3020403)={3020403}; // Surface longitudinale du contour de poutre
            Line Loop(3020404)={-1020404,20404,1020405,-30404}; // Surface longitudinale du contour de poutre
            Plane Surface(3020404)={3020404}; // Surface longitudinale du contour de poutre
            Line Loop(3020405)={-1020405,20405,1020406,-30405}; // Surface longitudinale du contour de poutre
            Plane Surface(3020405)={3020405}; // Surface longitudinale du contour de poutre
            Line Loop(3020406)={-1020406,20406,1020407,-30406}; // Surface longitudinale du contour de poutre
            Plane Surface(3020406)={3020406}; // Surface longitudinale du contour de poutre
            Line Loop(3020407)={-1020407,20407,1020408,-30407}; // Surface longitudinale du contour de poutre
            Plane Surface(3020407)={3020407}; // Surface longitudinale du contour de poutre
            Line Loop(3020408)={-1020408,20408,1020409,-30408}; // Surface longitudinale du contour de poutre
            Plane Surface(3020408)={3020408}; // Surface longitudinale du contour de poutre
            Line Loop(3020409)={-1020409,20409,1020410,-30409}; // Surface longitudinale du contour de poutre
            Plane Surface(3020409)={3020409}; // Surface longitudinale du contour de poutre
            Line Loop(3020410)={-1020410,20410,1020411,-30410}; // Surface longitudinale du contour de poutre
            Plane Surface(3020410)={3020410}; // Surface longitudinale du contour de poutre
            Line Loop(3020411)={-1020411,20411,1020412,-30411}; // Surface longitudinale du contour de poutre
            Plane Surface(3020411)={3020411}; // Surface longitudinale du contour de poutre
            Line Loop(3020412)={-1020412,20412,1020413,-30412}; // Surface longitudinale du contour de poutre
            Plane Surface(3020412)={3020412}; // Surface longitudinale du contour de poutre
            Line Loop(3020413)={-1020413,20413,1020414,-30413}; // Surface longitudinale du contour de poutre
            Plane Surface(3020413)={3020413}; // Surface longitudinale du contour de poutre
            Line Loop(3020414)={-1020414,20414,1020415,-30414}; // Surface longitudinale du contour de poutre
            Plane Surface(3020414)={3020414}; // Surface longitudinale du contour de poutre
            Line Loop(3020415)={-1020415,20415,1020416,-30415}; // Surface longitudinale du contour de poutre
            Plane Surface(3020415)={3020415}; // Surface longitudinale du contour de poutre
            Line Loop(3020416)={-1020416,20416,1020417,-30416}; // Surface longitudinale du contour de poutre
            Plane Surface(3020416)={3020416}; // Surface longitudinale du contour de poutre
            Line Loop(3020417)={-1020417,20417,1020418,-30417}; // Surface longitudinale du contour de poutre
            Plane Surface(3020417)={3020417}; // Surface longitudinale du contour de poutre
            Line Loop(3020418)={-1020418,20418,1020401,-30418}; // Surface longitudinale du contour de poutre
            Plane Surface(3020418)={3020418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4020401)={3020401,3020402,3020403,3020404,3020405,3020406,3020407,3020408,3020409,3020410,3020411,3020412,3020413,3020414,3020415,3020416,3020417,3020418,2020401,2030401}; // Surface loop du contour de poutre
            Volume(4020401)={4020401}; // Volume du contour de poutre
            Physical Volume(14020401)={4020401};

            // Points de l'intrados de hourdis : 
            Point(30421)={0.000,2.480,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(30422)={0.000,2.930,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(30424)={0.000,3.114,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(30426)={0.000,2.705,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(30427)={0.000,3.114,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(30430)={30401,30421};
            Line(30431)={30324,30421};
            Physical Line(10030430)={30430};
            Physical Line(10030431)={30431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(30432)={30417,30422};
            Line(30433)={30422,30424};
            Physical Line(10030432)={30432};
            Physical Line(10030433)={30433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(30435)={30424,30427};
            Physical Line(10030435)={30435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(30436)={30327,30426};
            Line(30437)={30426,30427};
            Physical Line(10030436)={30436};
            Physical Line(10030437)={30437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1020421)={20421,30421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1020422)={20422,30422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1020424)={20424,30424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1020426)={20426,30426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1020427)={20427,30427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2030402)={30430,-30431,30335,30436,30437,-30435,-30433,-30432,30417,30418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2030402)={2030402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3020430)={-1020401,20430,1020421,-30430};
                Plane Surface(3020430)={3020430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3020431)={-1020421,-20431,1020324,30431};
                Plane Surface(3020431)={3020431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3020432)={-1020417,20432,1020422,-30432};
                Plane Surface(3020432)={3020432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3020433)={-1020422,20433,1020424,-30433};
                Plane Surface(3020433)={3020433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3020436)={-1020327,20436,1020426,-30436};
                Plane Surface(3020436)={3020436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3020437)={-1020426,20437,1020427,-30437};
                Plane Surface(3020437)={3020437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3020435)={-1020424,20435,1020427,-30435};
                Plane Surface(3020435)={3020435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4020402)={3020430,3020431,3020335,3020436,3020437,3020435,3020433,3020432,3020417,3020418,2020402,2030402}; // Surface loop du mi-hourdis inferieur
            Volume(4020402)={4020402}; // Volume du mi-hourdis inferieur
            Physical Volume(14020402)={4020402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(30501)={0.000,3.299,-0.200,Pas_Entr_About_Pou};
            Point(30502)={0.000,3.299,-0.270,Pas_Entr_About_Pou};
            Point(30503)={0.000,3.361,-0.300,Pas_Entr_About_Pou};
            Point(30504)={0.000,3.424,-0.330,Pas_Entr_About_Pou};
            Point(30505)={0.000,3.424,-1.150,Pas_Entr_About_Pou};
            Point(30506)={0.000,3.361,-1.200,Pas_Entr_About_Pou};
            Point(30507)={0.000,3.299,-1.250,Pas_Entr_About_Pou};
            Point(30508)={0.000,3.299,-1.350,Pas_Entr_About_Pou};
            Point(30509)={0.000,3.524,-1.350,Pas_Entr_About_Pou};
            Point(30510)={0.000,3.749,-1.350,Pas_Entr_About_Pou};
            Point(30511)={0.000,3.749,-1.250,Pas_Entr_About_Pou};
            Point(30512)={0.000,3.686,-1.200,Pas_Entr_About_Pou};
            Point(30513)={0.000,3.624,-1.150,Pas_Entr_About_Pou};
            Point(30514)={0.000,3.624,-0.330,Pas_Entr_About_Pou};
            Point(30515)={0.000,3.686,-0.300,Pas_Entr_About_Pou};
            Point(30516)={0.000,3.749,-0.270,Pas_Entr_About_Pou};
            Point(30517)={0.000,3.749,-0.200,Pas_Entr_About_Pou};
            Point(30518)={0.000,3.524,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(30501)={30501,30502};
            Physical Line(10030501)={30501};
            Line(30502)={30502,30503};
            Physical Line(10030502)={30502};
            Line(30503)={30503,30504};
            Physical Line(10030503)={30503};
            Line(30504)={30504,30505};
            Physical Line(10030504)={30504};
            Line(30505)={30505,30506};
            Physical Line(10030505)={30505};
            Line(30506)={30506,30507};
            Physical Line(10030506)={30506};
            Line(30507)={30507,30508};
            Physical Line(10030507)={30507};
            Line(30508)={30508,30509};
            Physical Line(10030508)={30508};
            Line(30509)={30509,30510};
            Physical Line(10030509)={30509};
            Line(30510)={30510,30511};
            Physical Line(10030510)={30510};
            Line(30511)={30511,30512};
            Physical Line(10030511)={30511};
            Line(30512)={30512,30513};
            Physical Line(10030512)={30512};
            Line(30513)={30513,30514};
            Physical Line(10030513)={30513};
            Line(30514)={30514,30515};
            Physical Line(10030514)={30514};
            Line(30515)={30515,30516};
            Physical Line(10030515)={30515};
            Line(30516)={30516,30517};
            Physical Line(10030516)={30516};
            Line(30517)={30517,30518};
            Physical Line(10030517)={30517};
            Line(30518)={30518,30501};
            Physical Line(10030518)={30518};

            // Lignes longitudinales du contour de poutre : 

            Line(1020501)={20501,30501};
            Line(1020502)={20502,30502};
            Line(1020503)={20503,30503};
            Line(1020504)={20504,30504};
            Line(1020505)={20505,30505};
            Line(1020506)={20506,30506};
            Line(1020507)={20507,30507};
            Line(1020508)={20508,30508};
            Line(1020509)={20509,30509};
            Line(1020510)={20510,30510};
            Line(1020511)={20511,30511};
            Line(1020512)={20512,30512};
            Line(1020513)={20513,30513};
            Line(1020514)={20514,30514};
            Line(1020515)={20515,30515};
            Line(1020516)={20516,30516};
            Line(1020517)={20517,30517};
            Line(1020518)={20518,30518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2030501)={30501,30502,30503,30504,30505,30506,30507,30508,30509,30510,30511,30512,30513,30514,30515,30516,30517,30518}; // Contour poutre
            Plane Surface(2030501)={2030501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3020501)={-1020501,20501,1020502,-30501}; // Surface longitudinale du contour de poutre
            Plane Surface(3020501)={3020501}; // Surface longitudinale du contour de poutre
            Line Loop(3020502)={-1020502,20502,1020503,-30502}; // Surface longitudinale du contour de poutre
            Plane Surface(3020502)={3020502}; // Surface longitudinale du contour de poutre
            Line Loop(3020503)={-1020503,20503,1020504,-30503}; // Surface longitudinale du contour de poutre
            Plane Surface(3020503)={3020503}; // Surface longitudinale du contour de poutre
            Line Loop(3020504)={-1020504,20504,1020505,-30504}; // Surface longitudinale du contour de poutre
            Plane Surface(3020504)={3020504}; // Surface longitudinale du contour de poutre
            Line Loop(3020505)={-1020505,20505,1020506,-30505}; // Surface longitudinale du contour de poutre
            Plane Surface(3020505)={3020505}; // Surface longitudinale du contour de poutre
            Line Loop(3020506)={-1020506,20506,1020507,-30506}; // Surface longitudinale du contour de poutre
            Plane Surface(3020506)={3020506}; // Surface longitudinale du contour de poutre
            Line Loop(3020507)={-1020507,20507,1020508,-30507}; // Surface longitudinale du contour de poutre
            Plane Surface(3020507)={3020507}; // Surface longitudinale du contour de poutre
            Line Loop(3020508)={-1020508,20508,1020509,-30508}; // Surface longitudinale du contour de poutre
            Plane Surface(3020508)={3020508}; // Surface longitudinale du contour de poutre
            Line Loop(3020509)={-1020509,20509,1020510,-30509}; // Surface longitudinale du contour de poutre
            Plane Surface(3020509)={3020509}; // Surface longitudinale du contour de poutre
            Line Loop(3020510)={-1020510,20510,1020511,-30510}; // Surface longitudinale du contour de poutre
            Plane Surface(3020510)={3020510}; // Surface longitudinale du contour de poutre
            Line Loop(3020511)={-1020511,20511,1020512,-30511}; // Surface longitudinale du contour de poutre
            Plane Surface(3020511)={3020511}; // Surface longitudinale du contour de poutre
            Line Loop(3020512)={-1020512,20512,1020513,-30512}; // Surface longitudinale du contour de poutre
            Plane Surface(3020512)={3020512}; // Surface longitudinale du contour de poutre
            Line Loop(3020513)={-1020513,20513,1020514,-30513}; // Surface longitudinale du contour de poutre
            Plane Surface(3020513)={3020513}; // Surface longitudinale du contour de poutre
            Line Loop(3020514)={-1020514,20514,1020515,-30514}; // Surface longitudinale du contour de poutre
            Plane Surface(3020514)={3020514}; // Surface longitudinale du contour de poutre
            Line Loop(3020515)={-1020515,20515,1020516,-30515}; // Surface longitudinale du contour de poutre
            Plane Surface(3020515)={3020515}; // Surface longitudinale du contour de poutre
            Line Loop(3020516)={-1020516,20516,1020517,-30516}; // Surface longitudinale du contour de poutre
            Plane Surface(3020516)={3020516}; // Surface longitudinale du contour de poutre
            Line Loop(3020517)={-1020517,20517,1020518,-30517}; // Surface longitudinale du contour de poutre
            Plane Surface(3020517)={3020517}; // Surface longitudinale du contour de poutre
            Line Loop(3020518)={-1020518,20518,1020501,-30518}; // Surface longitudinale du contour de poutre
            Plane Surface(3020518)={3020518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4020501)={3020501,3020502,3020503,3020504,3020505,3020506,3020507,3020508,3020509,3020510,3020511,3020512,3020513,3020514,3020515,3020516,3020517,3020518,2020501,2030501}; // Surface loop du contour de poutre
            Volume(4020501)={4020501}; // Volume du contour de poutre
            Physical Volume(14020501)={4020501};

            // Points de l'intrados de hourdis : 
            Point(30521)={0.000,3.299,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(30522)={0.000,3.749,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(30524)={0.000,3.933,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(30526)={0.000,3.524,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(30527)={0.000,3.933,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(30530)={30501,30521};
            Line(30531)={30424,30521};
            Physical Line(10030530)={30530};
            Physical Line(10030531)={30531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(30532)={30517,30522};
            Line(30533)={30522,30524};
            Physical Line(10030532)={30532};
            Physical Line(10030533)={30533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(30535)={30524,30527};
            Physical Line(10030535)={30535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(30536)={30427,30526};
            Line(30537)={30526,30527};
            Physical Line(10030536)={30536};
            Physical Line(10030537)={30537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1020521)={20521,30521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1020522)={20522,30522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1020524)={20524,30524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1020526)={20526,30526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1020527)={20527,30527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2030502)={30530,-30531,30435,30536,30537,-30535,-30533,-30532,30517,30518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2030502)={2030502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3020530)={-1020501,20530,1020521,-30530};
                Plane Surface(3020530)={3020530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3020531)={-1020521,-20531,1020424,30531};
                Plane Surface(3020531)={3020531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3020532)={-1020517,20532,1020522,-30532};
                Plane Surface(3020532)={3020532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3020533)={-1020522,20533,1020524,-30533};
                Plane Surface(3020533)={3020533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3020536)={-1020427,20536,1020526,-30536};
                Plane Surface(3020536)={3020536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3020537)={-1020526,20537,1020527,-30537};
                Plane Surface(3020537)={3020537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3020535)={-1020524,20535,1020527,-30535};
                Plane Surface(3020535)={3020535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4020502)={3020530,3020531,3020435,3020536,3020537,3020535,3020533,3020532,3020517,3020518,2020502,2030502}; // Surface loop du mi-hourdis inferieur
            Volume(4020502)={4020502}; // Volume du mi-hourdis inferieur
            Physical Volume(14020502)={4020502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(30601)={0.000,4.117,-0.200,Pas_Entr_About_Pou};
            Point(30602)={0.000,4.117,-0.270,Pas_Entr_About_Pou};
            Point(30603)={0.000,4.180,-0.300,Pas_Entr_About_Pou};
            Point(30604)={0.000,4.242,-0.330,Pas_Entr_About_Pou};
            Point(30605)={0.000,4.242,-1.150,Pas_Entr_About_Pou};
            Point(30606)={0.000,4.180,-1.200,Pas_Entr_About_Pou};
            Point(30607)={0.000,4.117,-1.250,Pas_Entr_About_Pou};
            Point(30608)={0.000,4.117,-1.350,Pas_Entr_About_Pou};
            Point(30609)={0.000,4.342,-1.350,Pas_Entr_About_Pou};
            Point(30610)={0.000,4.567,-1.350,Pas_Entr_About_Pou};
            Point(30611)={0.000,4.567,-1.250,Pas_Entr_About_Pou};
            Point(30612)={0.000,4.505,-1.200,Pas_Entr_About_Pou};
            Point(30613)={0.000,4.442,-1.150,Pas_Entr_About_Pou};
            Point(30614)={0.000,4.442,-0.330,Pas_Entr_About_Pou};
            Point(30615)={0.000,4.505,-0.300,Pas_Entr_About_Pou};
            Point(30616)={0.000,4.567,-0.270,Pas_Entr_About_Pou};
            Point(30617)={0.000,4.567,-0.200,Pas_Entr_About_Pou};
            Point(30618)={0.000,4.342,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(30601)={30601,30602};
            Physical Line(10030601)={30601};
            Line(30602)={30602,30603};
            Physical Line(10030602)={30602};
            Line(30603)={30603,30604};
            Physical Line(10030603)={30603};
            Line(30604)={30604,30605};
            Physical Line(10030604)={30604};
            Line(30605)={30605,30606};
            Physical Line(10030605)={30605};
            Line(30606)={30606,30607};
            Physical Line(10030606)={30606};
            Line(30607)={30607,30608};
            Physical Line(10030607)={30607};
            Line(30608)={30608,30609};
            Physical Line(10030608)={30608};
            Line(30609)={30609,30610};
            Physical Line(10030609)={30609};
            Line(30610)={30610,30611};
            Physical Line(10030610)={30610};
            Line(30611)={30611,30612};
            Physical Line(10030611)={30611};
            Line(30612)={30612,30613};
            Physical Line(10030612)={30612};
            Line(30613)={30613,30614};
            Physical Line(10030613)={30613};
            Line(30614)={30614,30615};
            Physical Line(10030614)={30614};
            Line(30615)={30615,30616};
            Physical Line(10030615)={30615};
            Line(30616)={30616,30617};
            Physical Line(10030616)={30616};
            Line(30617)={30617,30618};
            Physical Line(10030617)={30617};
            Line(30618)={30618,30601};
            Physical Line(10030618)={30618};

            // Lignes longitudinales du contour de poutre : 

            Line(1020601)={20601,30601};
            Line(1020602)={20602,30602};
            Line(1020603)={20603,30603};
            Line(1020604)={20604,30604};
            Line(1020605)={20605,30605};
            Line(1020606)={20606,30606};
            Line(1020607)={20607,30607};
            Line(1020608)={20608,30608};
            Line(1020609)={20609,30609};
            Line(1020610)={20610,30610};
            Line(1020611)={20611,30611};
            Line(1020612)={20612,30612};
            Line(1020613)={20613,30613};
            Line(1020614)={20614,30614};
            Line(1020615)={20615,30615};
            Line(1020616)={20616,30616};
            Line(1020617)={20617,30617};
            Line(1020618)={20618,30618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2030601)={30601,30602,30603,30604,30605,30606,30607,30608,30609,30610,30611,30612,30613,30614,30615,30616,30617,30618}; // Contour poutre
            Plane Surface(2030601)={2030601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3020601)={-1020601,20601,1020602,-30601}; // Surface longitudinale du contour de poutre
            Plane Surface(3020601)={3020601}; // Surface longitudinale du contour de poutre
            Line Loop(3020602)={-1020602,20602,1020603,-30602}; // Surface longitudinale du contour de poutre
            Plane Surface(3020602)={3020602}; // Surface longitudinale du contour de poutre
            Line Loop(3020603)={-1020603,20603,1020604,-30603}; // Surface longitudinale du contour de poutre
            Plane Surface(3020603)={3020603}; // Surface longitudinale du contour de poutre
            Line Loop(3020604)={-1020604,20604,1020605,-30604}; // Surface longitudinale du contour de poutre
            Plane Surface(3020604)={3020604}; // Surface longitudinale du contour de poutre
            Line Loop(3020605)={-1020605,20605,1020606,-30605}; // Surface longitudinale du contour de poutre
            Plane Surface(3020605)={3020605}; // Surface longitudinale du contour de poutre
            Line Loop(3020606)={-1020606,20606,1020607,-30606}; // Surface longitudinale du contour de poutre
            Plane Surface(3020606)={3020606}; // Surface longitudinale du contour de poutre
            Line Loop(3020607)={-1020607,20607,1020608,-30607}; // Surface longitudinale du contour de poutre
            Plane Surface(3020607)={3020607}; // Surface longitudinale du contour de poutre
            Line Loop(3020608)={-1020608,20608,1020609,-30608}; // Surface longitudinale du contour de poutre
            Plane Surface(3020608)={3020608}; // Surface longitudinale du contour de poutre
            Line Loop(3020609)={-1020609,20609,1020610,-30609}; // Surface longitudinale du contour de poutre
            Plane Surface(3020609)={3020609}; // Surface longitudinale du contour de poutre
            Line Loop(3020610)={-1020610,20610,1020611,-30610}; // Surface longitudinale du contour de poutre
            Plane Surface(3020610)={3020610}; // Surface longitudinale du contour de poutre
            Line Loop(3020611)={-1020611,20611,1020612,-30611}; // Surface longitudinale du contour de poutre
            Plane Surface(3020611)={3020611}; // Surface longitudinale du contour de poutre
            Line Loop(3020612)={-1020612,20612,1020613,-30612}; // Surface longitudinale du contour de poutre
            Plane Surface(3020612)={3020612}; // Surface longitudinale du contour de poutre
            Line Loop(3020613)={-1020613,20613,1020614,-30613}; // Surface longitudinale du contour de poutre
            Plane Surface(3020613)={3020613}; // Surface longitudinale du contour de poutre
            Line Loop(3020614)={-1020614,20614,1020615,-30614}; // Surface longitudinale du contour de poutre
            Plane Surface(3020614)={3020614}; // Surface longitudinale du contour de poutre
            Line Loop(3020615)={-1020615,20615,1020616,-30615}; // Surface longitudinale du contour de poutre
            Plane Surface(3020615)={3020615}; // Surface longitudinale du contour de poutre
            Line Loop(3020616)={-1020616,20616,1020617,-30616}; // Surface longitudinale du contour de poutre
            Plane Surface(3020616)={3020616}; // Surface longitudinale du contour de poutre
            Line Loop(3020617)={-1020617,20617,1020618,-30617}; // Surface longitudinale du contour de poutre
            Plane Surface(3020617)={3020617}; // Surface longitudinale du contour de poutre
            Line Loop(3020618)={-1020618,20618,1020601,-30618}; // Surface longitudinale du contour de poutre
            Plane Surface(3020618)={3020618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4020601)={3020601,3020602,3020603,3020604,3020605,3020606,3020607,3020608,3020609,3020610,3020611,3020612,3020613,3020614,3020615,3020616,3020617,3020618,2020601,2030601}; // Surface loop du contour de poutre
            Volume(4020601)={4020601}; // Volume du contour de poutre
            Physical Volume(14020601)={4020601};

            // Points de l'intrados de hourdis : 
            Point(30621)={0.000,4.117,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(30622)={0.000,4.567,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(30624)={0.000,4.751,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(30626)={0.000,4.342,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(30627)={0.000,4.751,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(30630)={30601,30621};
            Line(30631)={30524,30621};
            Physical Line(10030630)={30630};
            Physical Line(10030631)={30631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(30632)={30617,30622};
            Line(30633)={30622,30624};
            Physical Line(10030632)={30632};
            Physical Line(10030633)={30633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(30635)={30624,30627};
            Physical Line(10030635)={30635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(30636)={30527,30626};
            Line(30637)={30626,30627};
            Physical Line(10030636)={30636};
            Physical Line(10030637)={30637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1020621)={20621,30621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1020622)={20622,30622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1020624)={20624,30624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1020626)={20626,30626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1020627)={20627,30627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2030602)={30630,-30631,30535,30636,30637,-30635,-30633,-30632,30617,30618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2030602)={2030602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3020630)={-1020601,20630,1020621,-30630};
                Plane Surface(3020630)={3020630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3020631)={-1020621,-20631,1020524,30631};
                Plane Surface(3020631)={3020631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3020632)={-1020617,20632,1020622,-30632};
                Plane Surface(3020632)={3020632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3020633)={-1020622,20633,1020624,-30633};
                Plane Surface(3020633)={3020633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3020636)={-1020527,20636,1020626,-30636};
                Plane Surface(3020636)={3020636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3020637)={-1020626,20637,1020627,-30637};
                Plane Surface(3020637)={3020637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3020635)={-1020624,20635,1020627,-30635};
                Plane Surface(3020635)={3020635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4020602)={3020630,3020631,3020535,3020636,3020637,3020635,3020633,3020632,3020617,3020618,2020602,2030602}; // Surface loop du mi-hourdis inferieur
            Volume(4020602)={4020602}; // Volume du mi-hourdis inferieur
            Physical Volume(14020602)={4020602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(30701)={0.000,4.935,-0.200,Pas_Entr_About_Pou};
            Point(30702)={0.000,4.935,-0.270,Pas_Entr_About_Pou};
            Point(30703)={0.000,4.998,-0.300,Pas_Entr_About_Pou};
            Point(30704)={0.000,5.060,-0.330,Pas_Entr_About_Pou};
            Point(30705)={0.000,5.060,-1.150,Pas_Entr_About_Pou};
            Point(30706)={0.000,4.998,-1.200,Pas_Entr_About_Pou};
            Point(30707)={0.000,4.935,-1.250,Pas_Entr_About_Pou};
            Point(30708)={0.000,4.935,-1.350,Pas_Entr_About_Pou};
            Point(30709)={0.000,5.160,-1.350,Pas_Entr_About_Pou};
            Point(30710)={0.000,5.385,-1.350,Pas_Entr_About_Pou};
            Point(30711)={0.000,5.385,-1.250,Pas_Entr_About_Pou};
            Point(30712)={0.000,5.323,-1.200,Pas_Entr_About_Pou};
            Point(30713)={0.000,5.260,-1.150,Pas_Entr_About_Pou};
            Point(30714)={0.000,5.260,-0.330,Pas_Entr_About_Pou};
            Point(30715)={0.000,5.323,-0.300,Pas_Entr_About_Pou};
            Point(30716)={0.000,5.385,-0.270,Pas_Entr_About_Pou};
            Point(30717)={0.000,5.385,-0.200,Pas_Entr_About_Pou};
            Point(30718)={0.000,5.160,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(30701)={30701,30702};
            Physical Line(10030701)={30701};
            Line(30702)={30702,30703};
            Physical Line(10030702)={30702};
            Line(30703)={30703,30704};
            Physical Line(10030703)={30703};
            Line(30704)={30704,30705};
            Physical Line(10030704)={30704};
            Line(30705)={30705,30706};
            Physical Line(10030705)={30705};
            Line(30706)={30706,30707};
            Physical Line(10030706)={30706};
            Line(30707)={30707,30708};
            Physical Line(10030707)={30707};
            Line(30708)={30708,30709};
            Physical Line(10030708)={30708};
            Line(30709)={30709,30710};
            Physical Line(10030709)={30709};
            Line(30710)={30710,30711};
            Physical Line(10030710)={30710};
            Line(30711)={30711,30712};
            Physical Line(10030711)={30711};
            Line(30712)={30712,30713};
            Physical Line(10030712)={30712};
            Line(30713)={30713,30714};
            Physical Line(10030713)={30713};
            Line(30714)={30714,30715};
            Physical Line(10030714)={30714};
            Line(30715)={30715,30716};
            Physical Line(10030715)={30715};
            Line(30716)={30716,30717};
            Physical Line(10030716)={30716};
            Line(30717)={30717,30718};
            Physical Line(10030717)={30717};
            Line(30718)={30718,30701};
            Physical Line(10030718)={30718};

            // Lignes longitudinales du contour de poutre : 

            Line(1020701)={20701,30701};
            Line(1020702)={20702,30702};
            Line(1020703)={20703,30703};
            Line(1020704)={20704,30704};
            Line(1020705)={20705,30705};
            Line(1020706)={20706,30706};
            Line(1020707)={20707,30707};
            Line(1020708)={20708,30708};
            Line(1020709)={20709,30709};
            Line(1020710)={20710,30710};
            Line(1020711)={20711,30711};
            Line(1020712)={20712,30712};
            Line(1020713)={20713,30713};
            Line(1020714)={20714,30714};
            Line(1020715)={20715,30715};
            Line(1020716)={20716,30716};
            Line(1020717)={20717,30717};
            Line(1020718)={20718,30718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2030701)={30701,30702,30703,30704,30705,30706,30707,30708,30709,30710,30711,30712,30713,30714,30715,30716,30717,30718}; // Contour poutre
            Plane Surface(2030701)={2030701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3020701)={-1020701,20701,1020702,-30701}; // Surface longitudinale du contour de poutre
            Plane Surface(3020701)={3020701}; // Surface longitudinale du contour de poutre
            Line Loop(3020702)={-1020702,20702,1020703,-30702}; // Surface longitudinale du contour de poutre
            Plane Surface(3020702)={3020702}; // Surface longitudinale du contour de poutre
            Line Loop(3020703)={-1020703,20703,1020704,-30703}; // Surface longitudinale du contour de poutre
            Plane Surface(3020703)={3020703}; // Surface longitudinale du contour de poutre
            Line Loop(3020704)={-1020704,20704,1020705,-30704}; // Surface longitudinale du contour de poutre
            Plane Surface(3020704)={3020704}; // Surface longitudinale du contour de poutre
            Line Loop(3020705)={-1020705,20705,1020706,-30705}; // Surface longitudinale du contour de poutre
            Plane Surface(3020705)={3020705}; // Surface longitudinale du contour de poutre
            Line Loop(3020706)={-1020706,20706,1020707,-30706}; // Surface longitudinale du contour de poutre
            Plane Surface(3020706)={3020706}; // Surface longitudinale du contour de poutre
            Line Loop(3020707)={-1020707,20707,1020708,-30707}; // Surface longitudinale du contour de poutre
            Plane Surface(3020707)={3020707}; // Surface longitudinale du contour de poutre
            Line Loop(3020708)={-1020708,20708,1020709,-30708}; // Surface longitudinale du contour de poutre
            Plane Surface(3020708)={3020708}; // Surface longitudinale du contour de poutre
            Line Loop(3020709)={-1020709,20709,1020710,-30709}; // Surface longitudinale du contour de poutre
            Plane Surface(3020709)={3020709}; // Surface longitudinale du contour de poutre
            Line Loop(3020710)={-1020710,20710,1020711,-30710}; // Surface longitudinale du contour de poutre
            Plane Surface(3020710)={3020710}; // Surface longitudinale du contour de poutre
            Line Loop(3020711)={-1020711,20711,1020712,-30711}; // Surface longitudinale du contour de poutre
            Plane Surface(3020711)={3020711}; // Surface longitudinale du contour de poutre
            Line Loop(3020712)={-1020712,20712,1020713,-30712}; // Surface longitudinale du contour de poutre
            Plane Surface(3020712)={3020712}; // Surface longitudinale du contour de poutre
            Line Loop(3020713)={-1020713,20713,1020714,-30713}; // Surface longitudinale du contour de poutre
            Plane Surface(3020713)={3020713}; // Surface longitudinale du contour de poutre
            Line Loop(3020714)={-1020714,20714,1020715,-30714}; // Surface longitudinale du contour de poutre
            Plane Surface(3020714)={3020714}; // Surface longitudinale du contour de poutre
            Line Loop(3020715)={-1020715,20715,1020716,-30715}; // Surface longitudinale du contour de poutre
            Plane Surface(3020715)={3020715}; // Surface longitudinale du contour de poutre
            Line Loop(3020716)={-1020716,20716,1020717,-30716}; // Surface longitudinale du contour de poutre
            Plane Surface(3020716)={3020716}; // Surface longitudinale du contour de poutre
            Line Loop(3020717)={-1020717,20717,1020718,-30717}; // Surface longitudinale du contour de poutre
            Plane Surface(3020717)={3020717}; // Surface longitudinale du contour de poutre
            Line Loop(3020718)={-1020718,20718,1020701,-30718}; // Surface longitudinale du contour de poutre
            Plane Surface(3020718)={3020718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4020701)={3020701,3020702,3020703,3020704,3020705,3020706,3020707,3020708,3020709,3020710,3020711,3020712,3020713,3020714,3020715,3020716,3020717,3020718,2020701,2030701}; // Surface loop du contour de poutre
            Volume(4020701)={4020701}; // Volume du contour de poutre
            Physical Volume(14020701)={4020701};

            // Points de l'intrados de hourdis : 
            Point(30721)={0.000,4.935,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(30722)={0.000,5.385,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(30724)={0.000,5.570,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(30726)={0.000,5.160,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(30727)={0.000,5.570,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(30730)={30701,30721};
            Line(30731)={30624,30721};
            Physical Line(10030730)={30730};
            Physical Line(10030731)={30731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(30732)={30717,30722};
            Line(30733)={30722,30724};
            Physical Line(10030732)={30732};
            Physical Line(10030733)={30733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(30735)={30724,30727};
            Physical Line(10030735)={30735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(30736)={30627,30726};
            Line(30737)={30726,30727};
            Physical Line(10030736)={30736};
            Physical Line(10030737)={30737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1020721)={20721,30721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1020722)={20722,30722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1020724)={20724,30724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1020726)={20726,30726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1020727)={20727,30727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2030702)={30730,-30731,30635,30736,30737,-30735,-30733,-30732,30717,30718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2030702)={2030702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3020730)={-1020701,20730,1020721,-30730};
                Plane Surface(3020730)={3020730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3020731)={-1020721,-20731,1020624,30731};
                Plane Surface(3020731)={3020731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3020732)={-1020717,20732,1020722,-30732};
                Plane Surface(3020732)={3020732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3020733)={-1020722,20733,1020724,-30733};
                Plane Surface(3020733)={3020733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3020736)={-1020627,20736,1020726,-30736};
                Plane Surface(3020736)={3020736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3020737)={-1020726,20737,1020727,-30737};
                Plane Surface(3020737)={3020737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3020735)={-1020724,20735,1020727,-30735};
                Plane Surface(3020735)={3020735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4020702)={3020730,3020731,3020635,3020736,3020737,3020735,3020733,3020732,3020717,3020718,2020702,2030702}; // Surface loop du mi-hourdis inferieur
            Volume(4020702)={4020702}; // Volume du mi-hourdis inferieur
            Physical Volume(14020702)={4020702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(30801)={0.000,5.754,-0.200,Pas_Entr_About_Pou};
            Point(30802)={0.000,5.754,-0.270,Pas_Entr_About_Pou};
            Point(30803)={0.000,5.816,-0.300,Pas_Entr_About_Pou};
            Point(30804)={0.000,5.879,-0.330,Pas_Entr_About_Pou};
            Point(30805)={0.000,5.879,-1.150,Pas_Entr_About_Pou};
            Point(30806)={0.000,5.816,-1.200,Pas_Entr_About_Pou};
            Point(30807)={0.000,5.754,-1.250,Pas_Entr_About_Pou};
            Point(30808)={0.000,5.754,-1.350,Pas_Entr_About_Pou};
            Point(30809)={0.000,5.979,-1.350,Pas_Entr_About_Pou};
            Point(30810)={0.000,6.204,-1.350,Pas_Entr_About_Pou};
            Point(30811)={0.000,6.204,-1.250,Pas_Entr_About_Pou};
            Point(30812)={0.000,6.141,-1.200,Pas_Entr_About_Pou};
            Point(30813)={0.000,6.079,-1.150,Pas_Entr_About_Pou};
            Point(30814)={0.000,6.079,-0.330,Pas_Entr_About_Pou};
            Point(30815)={0.000,6.141,-0.300,Pas_Entr_About_Pou};
            Point(30816)={0.000,6.204,-0.270,Pas_Entr_About_Pou};
            Point(30817)={0.000,6.204,-0.200,Pas_Entr_About_Pou};
            Point(30818)={0.000,5.979,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(30801)={30801,30802};
            Physical Line(10030801)={30801};
            Line(30802)={30802,30803};
            Physical Line(10030802)={30802};
            Line(30803)={30803,30804};
            Physical Line(10030803)={30803};
            Line(30804)={30804,30805};
            Physical Line(10030804)={30804};
            Line(30805)={30805,30806};
            Physical Line(10030805)={30805};
            Line(30806)={30806,30807};
            Physical Line(10030806)={30806};
            Line(30807)={30807,30808};
            Physical Line(10030807)={30807};
            Line(30808)={30808,30809};
            Physical Line(10030808)={30808};
            Line(30809)={30809,30810};
            Physical Line(10030809)={30809};
            Line(30810)={30810,30811};
            Physical Line(10030810)={30810};
            Line(30811)={30811,30812};
            Physical Line(10030811)={30811};
            Line(30812)={30812,30813};
            Physical Line(10030812)={30812};
            Line(30813)={30813,30814};
            Physical Line(10030813)={30813};
            Line(30814)={30814,30815};
            Physical Line(10030814)={30814};
            Line(30815)={30815,30816};
            Physical Line(10030815)={30815};
            Line(30816)={30816,30817};
            Physical Line(10030816)={30816};
            Line(30817)={30817,30818};
            Physical Line(10030817)={30817};
            Line(30818)={30818,30801};
            Physical Line(10030818)={30818};

            // Lignes longitudinales du contour de poutre : 

            Line(1020801)={20801,30801};
            Line(1020802)={20802,30802};
            Line(1020803)={20803,30803};
            Line(1020804)={20804,30804};
            Line(1020805)={20805,30805};
            Line(1020806)={20806,30806};
            Line(1020807)={20807,30807};
            Line(1020808)={20808,30808};
            Line(1020809)={20809,30809};
            Line(1020810)={20810,30810};
            Line(1020811)={20811,30811};
            Line(1020812)={20812,30812};
            Line(1020813)={20813,30813};
            Line(1020814)={20814,30814};
            Line(1020815)={20815,30815};
            Line(1020816)={20816,30816};
            Line(1020817)={20817,30817};
            Line(1020818)={20818,30818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2030801)={30801,30802,30803,30804,30805,30806,30807,30808,30809,30810,30811,30812,30813,30814,30815,30816,30817,30818}; // Contour poutre
            Plane Surface(2030801)={2030801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3020801)={-1020801,20801,1020802,-30801}; // Surface longitudinale du contour de poutre
            Plane Surface(3020801)={3020801}; // Surface longitudinale du contour de poutre
            Line Loop(3020802)={-1020802,20802,1020803,-30802}; // Surface longitudinale du contour de poutre
            Plane Surface(3020802)={3020802}; // Surface longitudinale du contour de poutre
            Line Loop(3020803)={-1020803,20803,1020804,-30803}; // Surface longitudinale du contour de poutre
            Plane Surface(3020803)={3020803}; // Surface longitudinale du contour de poutre
            Line Loop(3020804)={-1020804,20804,1020805,-30804}; // Surface longitudinale du contour de poutre
            Plane Surface(3020804)={3020804}; // Surface longitudinale du contour de poutre
            Line Loop(3020805)={-1020805,20805,1020806,-30805}; // Surface longitudinale du contour de poutre
            Plane Surface(3020805)={3020805}; // Surface longitudinale du contour de poutre
            Line Loop(3020806)={-1020806,20806,1020807,-30806}; // Surface longitudinale du contour de poutre
            Plane Surface(3020806)={3020806}; // Surface longitudinale du contour de poutre
            Line Loop(3020807)={-1020807,20807,1020808,-30807}; // Surface longitudinale du contour de poutre
            Plane Surface(3020807)={3020807}; // Surface longitudinale du contour de poutre
            Line Loop(3020808)={-1020808,20808,1020809,-30808}; // Surface longitudinale du contour de poutre
            Plane Surface(3020808)={3020808}; // Surface longitudinale du contour de poutre
            Line Loop(3020809)={-1020809,20809,1020810,-30809}; // Surface longitudinale du contour de poutre
            Plane Surface(3020809)={3020809}; // Surface longitudinale du contour de poutre
            Line Loop(3020810)={-1020810,20810,1020811,-30810}; // Surface longitudinale du contour de poutre
            Plane Surface(3020810)={3020810}; // Surface longitudinale du contour de poutre
            Line Loop(3020811)={-1020811,20811,1020812,-30811}; // Surface longitudinale du contour de poutre
            Plane Surface(3020811)={3020811}; // Surface longitudinale du contour de poutre
            Line Loop(3020812)={-1020812,20812,1020813,-30812}; // Surface longitudinale du contour de poutre
            Plane Surface(3020812)={3020812}; // Surface longitudinale du contour de poutre
            Line Loop(3020813)={-1020813,20813,1020814,-30813}; // Surface longitudinale du contour de poutre
            Plane Surface(3020813)={3020813}; // Surface longitudinale du contour de poutre
            Line Loop(3020814)={-1020814,20814,1020815,-30814}; // Surface longitudinale du contour de poutre
            Plane Surface(3020814)={3020814}; // Surface longitudinale du contour de poutre
            Line Loop(3020815)={-1020815,20815,1020816,-30815}; // Surface longitudinale du contour de poutre
            Plane Surface(3020815)={3020815}; // Surface longitudinale du contour de poutre
            Line Loop(3020816)={-1020816,20816,1020817,-30816}; // Surface longitudinale du contour de poutre
            Plane Surface(3020816)={3020816}; // Surface longitudinale du contour de poutre
            Line Loop(3020817)={-1020817,20817,1020818,-30817}; // Surface longitudinale du contour de poutre
            Plane Surface(3020817)={3020817}; // Surface longitudinale du contour de poutre
            Line Loop(3020818)={-1020818,20818,1020801,-30818}; // Surface longitudinale du contour de poutre
            Plane Surface(3020818)={3020818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4020801)={3020801,3020802,3020803,3020804,3020805,3020806,3020807,3020808,3020809,3020810,3020811,3020812,3020813,3020814,3020815,3020816,3020817,3020818,2020801,2030801}; // Surface loop du contour de poutre
            Volume(4020801)={4020801}; // Volume du contour de poutre
            Physical Volume(14020801)={4020801};

            // Points de l'intrados de hourdis : 
            Point(30821)={0.000,5.754,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(30822)={0.000,6.204,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(30824)={0.000,6.388,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(30826)={0.000,5.979,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(30827)={0.000,6.388,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(30830)={30801,30821};
            Line(30831)={30724,30821};
            Physical Line(10030830)={30830};
            Physical Line(10030831)={30831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(30832)={30817,30822};
            Line(30833)={30822,30824};
            Physical Line(10030832)={30832};
            Physical Line(10030833)={30833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(30835)={30824,30827};
            Physical Line(10030835)={30835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(30836)={30727,30826};
            Line(30837)={30826,30827};
            Physical Line(10030836)={30836};
            Physical Line(10030837)={30837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1020821)={20821,30821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1020822)={20822,30822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1020824)={20824,30824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1020826)={20826,30826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1020827)={20827,30827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2030802)={30830,-30831,30735,30836,30837,-30835,-30833,-30832,30817,30818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2030802)={2030802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3020830)={-1020801,20830,1020821,-30830};
                Plane Surface(3020830)={3020830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3020831)={-1020821,-20831,1020724,30831};
                Plane Surface(3020831)={3020831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3020832)={-1020817,20832,1020822,-30832};
                Plane Surface(3020832)={3020832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3020833)={-1020822,20833,1020824,-30833};
                Plane Surface(3020833)={3020833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3020836)={-1020727,20836,1020826,-30836};
                Plane Surface(3020836)={3020836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3020837)={-1020826,20837,1020827,-30837};
                Plane Surface(3020837)={3020837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3020835)={-1020824,20835,1020827,-30835};
                Plane Surface(3020835)={3020835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4020802)={3020830,3020831,3020735,3020836,3020837,3020835,3020833,3020832,3020817,3020818,2020802,2030802}; // Surface loop du mi-hourdis inferieur
            Volume(4020802)={4020802}; // Volume du mi-hourdis inferieur
            Physical Volume(14020802)={4020802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(30901)={0.000,6.572,-0.200,Pas_Entr_About_Pou};
            Point(30902)={0.000,6.572,-0.270,Pas_Entr_About_Pou};
            Point(30903)={0.000,6.635,-0.300,Pas_Entr_About_Pou};
            Point(30904)={0.000,6.697,-0.330,Pas_Entr_About_Pou};
            Point(30905)={0.000,6.697,-1.150,Pas_Entr_About_Pou};
            Point(30906)={0.000,6.635,-1.200,Pas_Entr_About_Pou};
            Point(30907)={0.000,6.572,-1.250,Pas_Entr_About_Pou};
            Point(30908)={0.000,6.572,-1.350,Pas_Entr_About_Pou};
            Point(30909)={0.000,6.797,-1.350,Pas_Entr_About_Pou};
            Point(30910)={0.000,7.022,-1.350,Pas_Entr_About_Pou};
            Point(30911)={0.000,7.022,-1.250,Pas_Entr_About_Pou};
            Point(30912)={0.000,6.960,-1.200,Pas_Entr_About_Pou};
            Point(30913)={0.000,6.897,-1.150,Pas_Entr_About_Pou};
            Point(30914)={0.000,6.897,-0.330,Pas_Entr_About_Pou};
            Point(30915)={0.000,6.960,-0.300,Pas_Entr_About_Pou};
            Point(30916)={0.000,7.022,-0.270,Pas_Entr_About_Pou};
            Point(30917)={0.000,7.022,-0.200,Pas_Entr_About_Pou};
            Point(30918)={0.000,6.797,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(30901)={30901,30902};
            Physical Line(10030901)={30901};
            Line(30902)={30902,30903};
            Physical Line(10030902)={30902};
            Line(30903)={30903,30904};
            Physical Line(10030903)={30903};
            Line(30904)={30904,30905};
            Physical Line(10030904)={30904};
            Line(30905)={30905,30906};
            Physical Line(10030905)={30905};
            Line(30906)={30906,30907};
            Physical Line(10030906)={30906};
            Line(30907)={30907,30908};
            Physical Line(10030907)={30907};
            Line(30908)={30908,30909};
            Physical Line(10030908)={30908};
            Line(30909)={30909,30910};
            Physical Line(10030909)={30909};
            Line(30910)={30910,30911};
            Physical Line(10030910)={30910};
            Line(30911)={30911,30912};
            Physical Line(10030911)={30911};
            Line(30912)={30912,30913};
            Physical Line(10030912)={30912};
            Line(30913)={30913,30914};
            Physical Line(10030913)={30913};
            Line(30914)={30914,30915};
            Physical Line(10030914)={30914};
            Line(30915)={30915,30916};
            Physical Line(10030915)={30915};
            Line(30916)={30916,30917};
            Physical Line(10030916)={30916};
            Line(30917)={30917,30918};
            Physical Line(10030917)={30917};
            Line(30918)={30918,30901};
            Physical Line(10030918)={30918};

            // Lignes longitudinales du contour de poutre : 

            Line(1020901)={20901,30901};
            Line(1020902)={20902,30902};
            Line(1020903)={20903,30903};
            Line(1020904)={20904,30904};
            Line(1020905)={20905,30905};
            Line(1020906)={20906,30906};
            Line(1020907)={20907,30907};
            Line(1020908)={20908,30908};
            Line(1020909)={20909,30909};
            Line(1020910)={20910,30910};
            Line(1020911)={20911,30911};
            Line(1020912)={20912,30912};
            Line(1020913)={20913,30913};
            Line(1020914)={20914,30914};
            Line(1020915)={20915,30915};
            Line(1020916)={20916,30916};
            Line(1020917)={20917,30917};
            Line(1020918)={20918,30918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2030901)={30901,30902,30903,30904,30905,30906,30907,30908,30909,30910,30911,30912,30913,30914,30915,30916,30917,30918}; // Contour poutre
            Plane Surface(2030901)={2030901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3020901)={-1020901,20901,1020902,-30901}; // Surface longitudinale du contour de poutre
            Plane Surface(3020901)={3020901}; // Surface longitudinale du contour de poutre
            Line Loop(3020902)={-1020902,20902,1020903,-30902}; // Surface longitudinale du contour de poutre
            Plane Surface(3020902)={3020902}; // Surface longitudinale du contour de poutre
            Line Loop(3020903)={-1020903,20903,1020904,-30903}; // Surface longitudinale du contour de poutre
            Plane Surface(3020903)={3020903}; // Surface longitudinale du contour de poutre
            Line Loop(3020904)={-1020904,20904,1020905,-30904}; // Surface longitudinale du contour de poutre
            Plane Surface(3020904)={3020904}; // Surface longitudinale du contour de poutre
            Line Loop(3020905)={-1020905,20905,1020906,-30905}; // Surface longitudinale du contour de poutre
            Plane Surface(3020905)={3020905}; // Surface longitudinale du contour de poutre
            Line Loop(3020906)={-1020906,20906,1020907,-30906}; // Surface longitudinale du contour de poutre
            Plane Surface(3020906)={3020906}; // Surface longitudinale du contour de poutre
            Line Loop(3020907)={-1020907,20907,1020908,-30907}; // Surface longitudinale du contour de poutre
            Plane Surface(3020907)={3020907}; // Surface longitudinale du contour de poutre
            Line Loop(3020908)={-1020908,20908,1020909,-30908}; // Surface longitudinale du contour de poutre
            Plane Surface(3020908)={3020908}; // Surface longitudinale du contour de poutre
            Line Loop(3020909)={-1020909,20909,1020910,-30909}; // Surface longitudinale du contour de poutre
            Plane Surface(3020909)={3020909}; // Surface longitudinale du contour de poutre
            Line Loop(3020910)={-1020910,20910,1020911,-30910}; // Surface longitudinale du contour de poutre
            Plane Surface(3020910)={3020910}; // Surface longitudinale du contour de poutre
            Line Loop(3020911)={-1020911,20911,1020912,-30911}; // Surface longitudinale du contour de poutre
            Plane Surface(3020911)={3020911}; // Surface longitudinale du contour de poutre
            Line Loop(3020912)={-1020912,20912,1020913,-30912}; // Surface longitudinale du contour de poutre
            Plane Surface(3020912)={3020912}; // Surface longitudinale du contour de poutre
            Line Loop(3020913)={-1020913,20913,1020914,-30913}; // Surface longitudinale du contour de poutre
            Plane Surface(3020913)={3020913}; // Surface longitudinale du contour de poutre
            Line Loop(3020914)={-1020914,20914,1020915,-30914}; // Surface longitudinale du contour de poutre
            Plane Surface(3020914)={3020914}; // Surface longitudinale du contour de poutre
            Line Loop(3020915)={-1020915,20915,1020916,-30915}; // Surface longitudinale du contour de poutre
            Plane Surface(3020915)={3020915}; // Surface longitudinale du contour de poutre
            Line Loop(3020916)={-1020916,20916,1020917,-30916}; // Surface longitudinale du contour de poutre
            Plane Surface(3020916)={3020916}; // Surface longitudinale du contour de poutre
            Line Loop(3020917)={-1020917,20917,1020918,-30917}; // Surface longitudinale du contour de poutre
            Plane Surface(3020917)={3020917}; // Surface longitudinale du contour de poutre
            Line Loop(3020918)={-1020918,20918,1020901,-30918}; // Surface longitudinale du contour de poutre
            Plane Surface(3020918)={3020918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4020901)={3020901,3020902,3020903,3020904,3020905,3020906,3020907,3020908,3020909,3020910,3020911,3020912,3020913,3020914,3020915,3020916,3020917,3020918,2020901,2030901}; // Surface loop du contour de poutre
            Volume(4020901)={4020901}; // Volume du contour de poutre
            Physical Volume(14020901)={4020901};

            // Points de l'intrados de hourdis : 
            Point(30921)={0.000,6.572,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(30922)={0.000,7.022,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(30924)={0.000,7.206,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(30926)={0.000,6.797,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(30927)={0.000,7.206,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(30930)={30901,30921};
            Line(30931)={30824,30921};
            Physical Line(10030930)={30930};
            Physical Line(10030931)={30931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(30932)={30917,30922};
            Line(30933)={30922,30924};
            Physical Line(10030932)={30932};
            Physical Line(10030933)={30933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(30935)={30924,30927};
            Physical Line(10030935)={30935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(30936)={30827,30926};
            Line(30937)={30926,30927};
            Physical Line(10030936)={30936};
            Physical Line(10030937)={30937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1020921)={20921,30921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1020922)={20922,30922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1020924)={20924,30924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1020926)={20926,30926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1020927)={20927,30927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2030902)={30930,-30931,30835,30936,30937,-30935,-30933,-30932,30917,30918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2030902)={2030902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3020930)={-1020901,20930,1020921,-30930};
                Plane Surface(3020930)={3020930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3020931)={-1020921,-20931,1020824,30931};
                Plane Surface(3020931)={3020931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3020932)={-1020917,20932,1020922,-30932};
                Plane Surface(3020932)={3020932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3020933)={-1020922,20933,1020924,-30933};
                Plane Surface(3020933)={3020933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3020936)={-1020827,20936,1020926,-30936};
                Plane Surface(3020936)={3020936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3020937)={-1020926,20937,1020927,-30937};
                Plane Surface(3020937)={3020937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3020935)={-1020924,20935,1020927,-30935};
                Plane Surface(3020935)={3020935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4020902)={3020930,3020931,3020835,3020936,3020937,3020935,3020933,3020932,3020917,3020918,2020902,2030902}; // Surface loop du mi-hourdis inferieur
            Volume(4020902)={4020902}; // Volume du mi-hourdis inferieur
            Physical Volume(14020902)={4020902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(31001)={0.000,7.391,-0.200,Pas_Entr_About_Pou};
            Point(31002)={0.000,7.391,-0.270,Pas_Entr_About_Pou};
            Point(31003)={0.000,7.453,-0.300,Pas_Entr_About_Pou};
            Point(31004)={0.000,7.516,-0.330,Pas_Entr_About_Pou};
            Point(31005)={0.000,7.516,-1.150,Pas_Entr_About_Pou};
            Point(31006)={0.000,7.453,-1.200,Pas_Entr_About_Pou};
            Point(31007)={0.000,7.391,-1.250,Pas_Entr_About_Pou};
            Point(31008)={0.000,7.391,-1.350,Pas_Entr_About_Pou};
            Point(31009)={0.000,7.616,-1.350,Pas_Entr_About_Pou};
            Point(31010)={0.000,7.841,-1.350,Pas_Entr_About_Pou};
            Point(31011)={0.000,7.841,-1.250,Pas_Entr_About_Pou};
            Point(31012)={0.000,7.778,-1.200,Pas_Entr_About_Pou};
            Point(31013)={0.000,7.716,-1.150,Pas_Entr_About_Pou};
            Point(31014)={0.000,7.716,-0.330,Pas_Entr_About_Pou};
            Point(31015)={0.000,7.778,-0.300,Pas_Entr_About_Pou};
            Point(31016)={0.000,7.841,-0.270,Pas_Entr_About_Pou};
            Point(31017)={0.000,7.841,-0.200,Pas_Entr_About_Pou};
            Point(31018)={0.000,7.616,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(31001)={31001,31002};
            Physical Line(10031001)={31001};
            Line(31002)={31002,31003};
            Physical Line(10031002)={31002};
            Line(31003)={31003,31004};
            Physical Line(10031003)={31003};
            Line(31004)={31004,31005};
            Physical Line(10031004)={31004};
            Line(31005)={31005,31006};
            Physical Line(10031005)={31005};
            Line(31006)={31006,31007};
            Physical Line(10031006)={31006};
            Line(31007)={31007,31008};
            Physical Line(10031007)={31007};
            Line(31008)={31008,31009};
            Physical Line(10031008)={31008};
            Line(31009)={31009,31010};
            Physical Line(10031009)={31009};
            Line(31010)={31010,31011};
            Physical Line(10031010)={31010};
            Line(31011)={31011,31012};
            Physical Line(10031011)={31011};
            Line(31012)={31012,31013};
            Physical Line(10031012)={31012};
            Line(31013)={31013,31014};
            Physical Line(10031013)={31013};
            Line(31014)={31014,31015};
            Physical Line(10031014)={31014};
            Line(31015)={31015,31016};
            Physical Line(10031015)={31015};
            Line(31016)={31016,31017};
            Physical Line(10031016)={31016};
            Line(31017)={31017,31018};
            Physical Line(10031017)={31017};
            Line(31018)={31018,31001};
            Physical Line(10031018)={31018};

            // Lignes longitudinales du contour de poutre : 

            Line(1021001)={21001,31001};
            Line(1021002)={21002,31002};
            Line(1021003)={21003,31003};
            Line(1021004)={21004,31004};
            Line(1021005)={21005,31005};
            Line(1021006)={21006,31006};
            Line(1021007)={21007,31007};
            Line(1021008)={21008,31008};
            Line(1021009)={21009,31009};
            Line(1021010)={21010,31010};
            Line(1021011)={21011,31011};
            Line(1021012)={21012,31012};
            Line(1021013)={21013,31013};
            Line(1021014)={21014,31014};
            Line(1021015)={21015,31015};
            Line(1021016)={21016,31016};
            Line(1021017)={21017,31017};
            Line(1021018)={21018,31018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2031001)={31001,31002,31003,31004,31005,31006,31007,31008,31009,31010,31011,31012,31013,31014,31015,31016,31017,31018}; // Contour poutre
            Plane Surface(2031001)={2031001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3021001)={-1021001,21001,1021002,-31001}; // Surface longitudinale du contour de poutre
            Plane Surface(3021001)={3021001}; // Surface longitudinale du contour de poutre
            Line Loop(3021002)={-1021002,21002,1021003,-31002}; // Surface longitudinale du contour de poutre
            Plane Surface(3021002)={3021002}; // Surface longitudinale du contour de poutre
            Line Loop(3021003)={-1021003,21003,1021004,-31003}; // Surface longitudinale du contour de poutre
            Plane Surface(3021003)={3021003}; // Surface longitudinale du contour de poutre
            Line Loop(3021004)={-1021004,21004,1021005,-31004}; // Surface longitudinale du contour de poutre
            Plane Surface(3021004)={3021004}; // Surface longitudinale du contour de poutre
            Line Loop(3021005)={-1021005,21005,1021006,-31005}; // Surface longitudinale du contour de poutre
            Plane Surface(3021005)={3021005}; // Surface longitudinale du contour de poutre
            Line Loop(3021006)={-1021006,21006,1021007,-31006}; // Surface longitudinale du contour de poutre
            Plane Surface(3021006)={3021006}; // Surface longitudinale du contour de poutre
            Line Loop(3021007)={-1021007,21007,1021008,-31007}; // Surface longitudinale du contour de poutre
            Plane Surface(3021007)={3021007}; // Surface longitudinale du contour de poutre
            Line Loop(3021008)={-1021008,21008,1021009,-31008}; // Surface longitudinale du contour de poutre
            Plane Surface(3021008)={3021008}; // Surface longitudinale du contour de poutre
            Line Loop(3021009)={-1021009,21009,1021010,-31009}; // Surface longitudinale du contour de poutre
            Plane Surface(3021009)={3021009}; // Surface longitudinale du contour de poutre
            Line Loop(3021010)={-1021010,21010,1021011,-31010}; // Surface longitudinale du contour de poutre
            Plane Surface(3021010)={3021010}; // Surface longitudinale du contour de poutre
            Line Loop(3021011)={-1021011,21011,1021012,-31011}; // Surface longitudinale du contour de poutre
            Plane Surface(3021011)={3021011}; // Surface longitudinale du contour de poutre
            Line Loop(3021012)={-1021012,21012,1021013,-31012}; // Surface longitudinale du contour de poutre
            Plane Surface(3021012)={3021012}; // Surface longitudinale du contour de poutre
            Line Loop(3021013)={-1021013,21013,1021014,-31013}; // Surface longitudinale du contour de poutre
            Plane Surface(3021013)={3021013}; // Surface longitudinale du contour de poutre
            Line Loop(3021014)={-1021014,21014,1021015,-31014}; // Surface longitudinale du contour de poutre
            Plane Surface(3021014)={3021014}; // Surface longitudinale du contour de poutre
            Line Loop(3021015)={-1021015,21015,1021016,-31015}; // Surface longitudinale du contour de poutre
            Plane Surface(3021015)={3021015}; // Surface longitudinale du contour de poutre
            Line Loop(3021016)={-1021016,21016,1021017,-31016}; // Surface longitudinale du contour de poutre
            Plane Surface(3021016)={3021016}; // Surface longitudinale du contour de poutre
            Line Loop(3021017)={-1021017,21017,1021018,-31017}; // Surface longitudinale du contour de poutre
            Plane Surface(3021017)={3021017}; // Surface longitudinale du contour de poutre
            Line Loop(3021018)={-1021018,21018,1021001,-31018}; // Surface longitudinale du contour de poutre
            Plane Surface(3021018)={3021018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4021001)={3021001,3021002,3021003,3021004,3021005,3021006,3021007,3021008,3021009,3021010,3021011,3021012,3021013,3021014,3021015,3021016,3021017,3021018,2021001,2031001}; // Surface loop du contour de poutre
            Volume(4021001)={4021001}; // Volume du contour de poutre
            Physical Volume(14021001)={4021001};

            // Points de l'intrados de hourdis : 
            Point(31021)={0.000,7.391,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(31022)={0.000,7.841,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(31024)={0.000,8.025,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(31026)={0.000,7.616,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(31027)={0.000,8.025,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(31030)={31001,31021};
            Line(31031)={30924,31021};
            Physical Line(10031030)={31030};
            Physical Line(10031031)={31031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(31032)={31017,31022};
            Line(31033)={31022,31024};
            Physical Line(10031032)={31032};
            Physical Line(10031033)={31033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(31035)={31024,31027};
            Physical Line(10031035)={31035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(31036)={30927,31026};
            Line(31037)={31026,31027};
            Physical Line(10031036)={31036};
            Physical Line(10031037)={31037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1021021)={21021,31021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1021022)={21022,31022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1021024)={21024,31024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1021026)={21026,31026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1021027)={21027,31027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2031002)={31030,-31031,30935,31036,31037,-31035,-31033,-31032,31017,31018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2031002)={2031002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3021030)={-1021001,21030,1021021,-31030};
                Plane Surface(3021030)={3021030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3021031)={-1021021,-21031,1020924,31031};
                Plane Surface(3021031)={3021031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3021032)={-1021017,21032,1021022,-31032};
                Plane Surface(3021032)={3021032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3021033)={-1021022,21033,1021024,-31033};
                Plane Surface(3021033)={3021033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3021036)={-1020927,21036,1021026,-31036};
                Plane Surface(3021036)={3021036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3021037)={-1021026,21037,1021027,-31037};
                Plane Surface(3021037)={3021037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3021035)={-1021024,21035,1021027,-31035};
                Plane Surface(3021035)={3021035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4021002)={3021030,3021031,3020935,3021036,3021037,3021035,3021033,3021032,3021017,3021018,2021002,2031002}; // Surface loop du mi-hourdis inferieur
            Volume(4021002)={4021002}; // Volume du mi-hourdis inferieur
            Physical Volume(14021002)={4021002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(31101)={0.000,8.209,-0.200,Pas_Entr_About_Pou};
            Point(31102)={0.000,8.209,-0.270,Pas_Entr_About_Pou};
            Point(31103)={0.000,8.272,-0.300,Pas_Entr_About_Pou};
            Point(31104)={0.000,8.334,-0.330,Pas_Entr_About_Pou};
            Point(31105)={0.000,8.334,-1.150,Pas_Entr_About_Pou};
            Point(31106)={0.000,8.272,-1.200,Pas_Entr_About_Pou};
            Point(31107)={0.000,8.209,-1.250,Pas_Entr_About_Pou};
            Point(31108)={0.000,8.209,-1.350,Pas_Entr_About_Pou};
            Point(31109)={0.000,8.434,-1.350,Pas_Entr_About_Pou};
            Point(31110)={0.000,8.659,-1.350,Pas_Entr_About_Pou};
            Point(31111)={0.000,8.659,-1.250,Pas_Entr_About_Pou};
            Point(31112)={0.000,8.597,-1.200,Pas_Entr_About_Pou};
            Point(31113)={0.000,8.534,-1.150,Pas_Entr_About_Pou};
            Point(31114)={0.000,8.534,-0.330,Pas_Entr_About_Pou};
            Point(31115)={0.000,8.597,-0.300,Pas_Entr_About_Pou};
            Point(31116)={0.000,8.659,-0.270,Pas_Entr_About_Pou};
            Point(31117)={0.000,8.659,-0.200,Pas_Entr_About_Pou};
            Point(31118)={0.000,8.434,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(31101)={31101,31102};
            Physical Line(10031101)={31101};
            Line(31102)={31102,31103};
            Physical Line(10031102)={31102};
            Line(31103)={31103,31104};
            Physical Line(10031103)={31103};
            Line(31104)={31104,31105};
            Physical Line(10031104)={31104};
            Line(31105)={31105,31106};
            Physical Line(10031105)={31105};
            Line(31106)={31106,31107};
            Physical Line(10031106)={31106};
            Line(31107)={31107,31108};
            Physical Line(10031107)={31107};
            Line(31108)={31108,31109};
            Physical Line(10031108)={31108};
            Line(31109)={31109,31110};
            Physical Line(10031109)={31109};
            Line(31110)={31110,31111};
            Physical Line(10031110)={31110};
            Line(31111)={31111,31112};
            Physical Line(10031111)={31111};
            Line(31112)={31112,31113};
            Physical Line(10031112)={31112};
            Line(31113)={31113,31114};
            Physical Line(10031113)={31113};
            Line(31114)={31114,31115};
            Physical Line(10031114)={31114};
            Line(31115)={31115,31116};
            Physical Line(10031115)={31115};
            Line(31116)={31116,31117};
            Physical Line(10031116)={31116};
            Line(31117)={31117,31118};
            Physical Line(10031117)={31117};
            Line(31118)={31118,31101};
            Physical Line(10031118)={31118};

            // Lignes longitudinales du contour de poutre : 

            Line(1021101)={21101,31101};
            Line(1021102)={21102,31102};
            Line(1021103)={21103,31103};
            Line(1021104)={21104,31104};
            Line(1021105)={21105,31105};
            Line(1021106)={21106,31106};
            Line(1021107)={21107,31107};
            Line(1021108)={21108,31108};
            Line(1021109)={21109,31109};
            Line(1021110)={21110,31110};
            Line(1021111)={21111,31111};
            Line(1021112)={21112,31112};
            Line(1021113)={21113,31113};
            Line(1021114)={21114,31114};
            Line(1021115)={21115,31115};
            Line(1021116)={21116,31116};
            Line(1021117)={21117,31117};
            Line(1021118)={21118,31118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2031101)={31101,31102,31103,31104,31105,31106,31107,31108,31109,31110,31111,31112,31113,31114,31115,31116,31117,31118}; // Contour poutre
            Plane Surface(2031101)={2031101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3021101)={-1021101,21101,1021102,-31101}; // Surface longitudinale du contour de poutre
            Plane Surface(3021101)={3021101}; // Surface longitudinale du contour de poutre
            Line Loop(3021102)={-1021102,21102,1021103,-31102}; // Surface longitudinale du contour de poutre
            Plane Surface(3021102)={3021102}; // Surface longitudinale du contour de poutre
            Line Loop(3021103)={-1021103,21103,1021104,-31103}; // Surface longitudinale du contour de poutre
            Plane Surface(3021103)={3021103}; // Surface longitudinale du contour de poutre
            Line Loop(3021104)={-1021104,21104,1021105,-31104}; // Surface longitudinale du contour de poutre
            Plane Surface(3021104)={3021104}; // Surface longitudinale du contour de poutre
            Line Loop(3021105)={-1021105,21105,1021106,-31105}; // Surface longitudinale du contour de poutre
            Plane Surface(3021105)={3021105}; // Surface longitudinale du contour de poutre
            Line Loop(3021106)={-1021106,21106,1021107,-31106}; // Surface longitudinale du contour de poutre
            Plane Surface(3021106)={3021106}; // Surface longitudinale du contour de poutre
            Line Loop(3021107)={-1021107,21107,1021108,-31107}; // Surface longitudinale du contour de poutre
            Plane Surface(3021107)={3021107}; // Surface longitudinale du contour de poutre
            Line Loop(3021108)={-1021108,21108,1021109,-31108}; // Surface longitudinale du contour de poutre
            Plane Surface(3021108)={3021108}; // Surface longitudinale du contour de poutre
            Line Loop(3021109)={-1021109,21109,1021110,-31109}; // Surface longitudinale du contour de poutre
            Plane Surface(3021109)={3021109}; // Surface longitudinale du contour de poutre
            Line Loop(3021110)={-1021110,21110,1021111,-31110}; // Surface longitudinale du contour de poutre
            Plane Surface(3021110)={3021110}; // Surface longitudinale du contour de poutre
            Line Loop(3021111)={-1021111,21111,1021112,-31111}; // Surface longitudinale du contour de poutre
            Plane Surface(3021111)={3021111}; // Surface longitudinale du contour de poutre
            Line Loop(3021112)={-1021112,21112,1021113,-31112}; // Surface longitudinale du contour de poutre
            Plane Surface(3021112)={3021112}; // Surface longitudinale du contour de poutre
            Line Loop(3021113)={-1021113,21113,1021114,-31113}; // Surface longitudinale du contour de poutre
            Plane Surface(3021113)={3021113}; // Surface longitudinale du contour de poutre
            Line Loop(3021114)={-1021114,21114,1021115,-31114}; // Surface longitudinale du contour de poutre
            Plane Surface(3021114)={3021114}; // Surface longitudinale du contour de poutre
            Line Loop(3021115)={-1021115,21115,1021116,-31115}; // Surface longitudinale du contour de poutre
            Plane Surface(3021115)={3021115}; // Surface longitudinale du contour de poutre
            Line Loop(3021116)={-1021116,21116,1021117,-31116}; // Surface longitudinale du contour de poutre
            Plane Surface(3021116)={3021116}; // Surface longitudinale du contour de poutre
            Line Loop(3021117)={-1021117,21117,1021118,-31117}; // Surface longitudinale du contour de poutre
            Plane Surface(3021117)={3021117}; // Surface longitudinale du contour de poutre
            Line Loop(3021118)={-1021118,21118,1021101,-31118}; // Surface longitudinale du contour de poutre
            Plane Surface(3021118)={3021118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4021101)={3021101,3021102,3021103,3021104,3021105,3021106,3021107,3021108,3021109,3021110,3021111,3021112,3021113,3021114,3021115,3021116,3021117,3021118,2021101,2031101}; // Surface loop du contour de poutre
            Volume(4021101)={4021101}; // Volume du contour de poutre
            Physical Volume(14021101)={4021101};

            // Points de l'intrados de hourdis : 
            Point(31121)={0.000,8.209,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(31122)={0.000,8.659,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(31124)={0.000,8.843,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(31126)={0.000,8.434,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(31127)={0.000,8.843,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(31130)={31101,31121};
            Line(31131)={31024,31121};
            Physical Line(10031130)={31130};
            Physical Line(10031131)={31131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(31132)={31117,31122};
            Line(31133)={31122,31124};
            Physical Line(10031132)={31132};
            Physical Line(10031133)={31133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(31135)={31124,31127};
            Physical Line(10031135)={31135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(31136)={31027,31126};
            Line(31137)={31126,31127};
            Physical Line(10031136)={31136};
            Physical Line(10031137)={31137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1021121)={21121,31121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1021122)={21122,31122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1021124)={21124,31124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1021126)={21126,31126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1021127)={21127,31127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2031102)={31130,-31131,31035,31136,31137,-31135,-31133,-31132,31117,31118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2031102)={2031102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3021130)={-1021101,21130,1021121,-31130};
                Plane Surface(3021130)={3021130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3021131)={-1021121,-21131,1021024,31131};
                Plane Surface(3021131)={3021131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3021132)={-1021117,21132,1021122,-31132};
                Plane Surface(3021132)={3021132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3021133)={-1021122,21133,1021124,-31133};
                Plane Surface(3021133)={3021133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3021136)={-1021027,21136,1021126,-31136};
                Plane Surface(3021136)={3021136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3021137)={-1021126,21137,1021127,-31137};
                Plane Surface(3021137)={3021137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3021135)={-1021124,21135,1021127,-31135};
                Plane Surface(3021135)={3021135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4021102)={3021130,3021131,3021035,3021136,3021137,3021135,3021133,3021132,3021117,3021118,2021102,2031102}; // Surface loop du mi-hourdis inferieur
            Volume(4021102)={4021102}; // Volume du mi-hourdis inferieur
            Physical Volume(14021102)={4021102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(31201)={0.000,9.027,-0.200,Pas_Entr_About_Pou};
            Point(31202)={0.000,9.027,-0.270,Pas_Entr_About_Pou};
            Point(31203)={0.000,9.090,-0.300,Pas_Entr_About_Pou};
            Point(31204)={0.000,9.152,-0.330,Pas_Entr_About_Pou};
            Point(31205)={0.000,9.152,-1.150,Pas_Entr_About_Pou};
            Point(31206)={0.000,9.090,-1.200,Pas_Entr_About_Pou};
            Point(31207)={0.000,9.027,-1.250,Pas_Entr_About_Pou};
            Point(31208)={0.000,9.027,-1.350,Pas_Entr_About_Pou};
            Point(31209)={0.000,9.252,-1.350,Pas_Entr_About_Pou};
            Point(31210)={0.000,9.477,-1.350,Pas_Entr_About_Pou};
            Point(31211)={0.000,9.477,-1.250,Pas_Entr_About_Pou};
            Point(31212)={0.000,9.415,-1.200,Pas_Entr_About_Pou};
            Point(31213)={0.000,9.352,-1.150,Pas_Entr_About_Pou};
            Point(31214)={0.000,9.352,-0.330,Pas_Entr_About_Pou};
            Point(31215)={0.000,9.415,-0.300,Pas_Entr_About_Pou};
            Point(31216)={0.000,9.477,-0.270,Pas_Entr_About_Pou};
            Point(31217)={0.000,9.477,-0.200,Pas_Entr_About_Pou};
            Point(31218)={0.000,9.252,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(31201)={31201,31202};
            Physical Line(10031201)={31201};
            Line(31202)={31202,31203};
            Physical Line(10031202)={31202};
            Line(31203)={31203,31204};
            Physical Line(10031203)={31203};
            Line(31204)={31204,31205};
            Physical Line(10031204)={31204};
            Line(31205)={31205,31206};
            Physical Line(10031205)={31205};
            Line(31206)={31206,31207};
            Physical Line(10031206)={31206};
            Line(31207)={31207,31208};
            Physical Line(10031207)={31207};
            Line(31208)={31208,31209};
            Physical Line(10031208)={31208};
            Line(31209)={31209,31210};
            Physical Line(10031209)={31209};
            Line(31210)={31210,31211};
            Physical Line(10031210)={31210};
            Line(31211)={31211,31212};
            Physical Line(10031211)={31211};
            Line(31212)={31212,31213};
            Physical Line(10031212)={31212};
            Line(31213)={31213,31214};
            Physical Line(10031213)={31213};
            Line(31214)={31214,31215};
            Physical Line(10031214)={31214};
            Line(31215)={31215,31216};
            Physical Line(10031215)={31215};
            Line(31216)={31216,31217};
            Physical Line(10031216)={31216};
            Line(31217)={31217,31218};
            Physical Line(10031217)={31217};
            Line(31218)={31218,31201};
            Physical Line(10031218)={31218};

            // Lignes longitudinales du contour de poutre : 

            Line(1021201)={21201,31201};
            Line(1021202)={21202,31202};
            Line(1021203)={21203,31203};
            Line(1021204)={21204,31204};
            Line(1021205)={21205,31205};
            Line(1021206)={21206,31206};
            Line(1021207)={21207,31207};
            Line(1021208)={21208,31208};
            Line(1021209)={21209,31209};
            Line(1021210)={21210,31210};
            Line(1021211)={21211,31211};
            Line(1021212)={21212,31212};
            Line(1021213)={21213,31213};
            Line(1021214)={21214,31214};
            Line(1021215)={21215,31215};
            Line(1021216)={21216,31216};
            Line(1021217)={21217,31217};
            Line(1021218)={21218,31218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2031201)={31201,31202,31203,31204,31205,31206,31207,31208,31209,31210,31211,31212,31213,31214,31215,31216,31217,31218}; // Contour poutre
            Plane Surface(2031201)={2031201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3021201)={-1021201,21201,1021202,-31201}; // Surface longitudinale du contour de poutre
            Plane Surface(3021201)={3021201}; // Surface longitudinale du contour de poutre
            Line Loop(3021202)={-1021202,21202,1021203,-31202}; // Surface longitudinale du contour de poutre
            Plane Surface(3021202)={3021202}; // Surface longitudinale du contour de poutre
            Line Loop(3021203)={-1021203,21203,1021204,-31203}; // Surface longitudinale du contour de poutre
            Plane Surface(3021203)={3021203}; // Surface longitudinale du contour de poutre
            Line Loop(3021204)={-1021204,21204,1021205,-31204}; // Surface longitudinale du contour de poutre
            Plane Surface(3021204)={3021204}; // Surface longitudinale du contour de poutre
            Line Loop(3021205)={-1021205,21205,1021206,-31205}; // Surface longitudinale du contour de poutre
            Plane Surface(3021205)={3021205}; // Surface longitudinale du contour de poutre
            Line Loop(3021206)={-1021206,21206,1021207,-31206}; // Surface longitudinale du contour de poutre
            Plane Surface(3021206)={3021206}; // Surface longitudinale du contour de poutre
            Line Loop(3021207)={-1021207,21207,1021208,-31207}; // Surface longitudinale du contour de poutre
            Plane Surface(3021207)={3021207}; // Surface longitudinale du contour de poutre
            Line Loop(3021208)={-1021208,21208,1021209,-31208}; // Surface longitudinale du contour de poutre
            Plane Surface(3021208)={3021208}; // Surface longitudinale du contour de poutre
            Line Loop(3021209)={-1021209,21209,1021210,-31209}; // Surface longitudinale du contour de poutre
            Plane Surface(3021209)={3021209}; // Surface longitudinale du contour de poutre
            Line Loop(3021210)={-1021210,21210,1021211,-31210}; // Surface longitudinale du contour de poutre
            Plane Surface(3021210)={3021210}; // Surface longitudinale du contour de poutre
            Line Loop(3021211)={-1021211,21211,1021212,-31211}; // Surface longitudinale du contour de poutre
            Plane Surface(3021211)={3021211}; // Surface longitudinale du contour de poutre
            Line Loop(3021212)={-1021212,21212,1021213,-31212}; // Surface longitudinale du contour de poutre
            Plane Surface(3021212)={3021212}; // Surface longitudinale du contour de poutre
            Line Loop(3021213)={-1021213,21213,1021214,-31213}; // Surface longitudinale du contour de poutre
            Plane Surface(3021213)={3021213}; // Surface longitudinale du contour de poutre
            Line Loop(3021214)={-1021214,21214,1021215,-31214}; // Surface longitudinale du contour de poutre
            Plane Surface(3021214)={3021214}; // Surface longitudinale du contour de poutre
            Line Loop(3021215)={-1021215,21215,1021216,-31215}; // Surface longitudinale du contour de poutre
            Plane Surface(3021215)={3021215}; // Surface longitudinale du contour de poutre
            Line Loop(3021216)={-1021216,21216,1021217,-31216}; // Surface longitudinale du contour de poutre
            Plane Surface(3021216)={3021216}; // Surface longitudinale du contour de poutre
            Line Loop(3021217)={-1021217,21217,1021218,-31217}; // Surface longitudinale du contour de poutre
            Plane Surface(3021217)={3021217}; // Surface longitudinale du contour de poutre
            Line Loop(3021218)={-1021218,21218,1021201,-31218}; // Surface longitudinale du contour de poutre
            Plane Surface(3021218)={3021218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4021201)={3021201,3021202,3021203,3021204,3021205,3021206,3021207,3021208,3021209,3021210,3021211,3021212,3021213,3021214,3021215,3021216,3021217,3021218,2021201,2031201}; // Surface loop du contour de poutre
            Volume(4021201)={4021201}; // Volume du contour de poutre
            Physical Volume(14021201)={4021201};

            // Points de l'intrados de hourdis : 
            Point(31221)={0.000,9.027,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(31222)={0.000,9.477,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(31224)={0.000,9.662,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(31226)={0.000,9.252,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(31227)={0.000,9.662,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(31230)={31201,31221};
            Line(31231)={31124,31221};
            Physical Line(10031230)={31230};
            Physical Line(10031231)={31231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(31232)={31217,31222};
            Line(31233)={31222,31224};
            Physical Line(10031232)={31232};
            Physical Line(10031233)={31233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(31235)={31224,31227};
            Physical Line(10031235)={31235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(31236)={31127,31226};
            Line(31237)={31226,31227};
            Physical Line(10031236)={31236};
            Physical Line(10031237)={31237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1021221)={21221,31221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1021222)={21222,31222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1021224)={21224,31224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1021226)={21226,31226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1021227)={21227,31227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2031202)={31230,-31231,31135,31236,31237,-31235,-31233,-31232,31217,31218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2031202)={2031202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3021230)={-1021201,21230,1021221,-31230};
                Plane Surface(3021230)={3021230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3021231)={-1021221,-21231,1021124,31231};
                Plane Surface(3021231)={3021231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3021232)={-1021217,21232,1021222,-31232};
                Plane Surface(3021232)={3021232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3021233)={-1021222,21233,1021224,-31233};
                Plane Surface(3021233)={3021233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3021236)={-1021127,21236,1021226,-31236};
                Plane Surface(3021236)={3021236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3021237)={-1021226,21237,1021227,-31237};
                Plane Surface(3021237)={3021237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3021235)={-1021224,21235,1021227,-31235};
                Plane Surface(3021235)={3021235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4021202)={3021230,3021231,3021135,3021236,3021237,3021235,3021233,3021232,3021217,3021218,2021202,2031202}; // Surface loop du mi-hourdis inferieur
            Volume(4021202)={4021202}; // Volume du mi-hourdis inferieur
            Physical Volume(14021202)={4021202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(31301)={0.000,9.846,-0.200,Pas_Entr_About_Pou};
            Point(31302)={0.000,9.846,-0.270,Pas_Entr_About_Pou};
            Point(31303)={0.000,9.908,-0.300,Pas_Entr_About_Pou};
            Point(31304)={0.000,9.971,-0.330,Pas_Entr_About_Pou};
            Point(31305)={0.000,9.971,-1.150,Pas_Entr_About_Pou};
            Point(31306)={0.000,9.908,-1.200,Pas_Entr_About_Pou};
            Point(31307)={0.000,9.846,-1.250,Pas_Entr_About_Pou};
            Point(31308)={0.000,9.846,-1.350,Pas_Entr_About_Pou};
            Point(31309)={0.000,10.071,-1.350,Pas_Entr_About_Pou};
            Point(31310)={0.000,10.296,-1.350,Pas_Entr_About_Pou};
            Point(31311)={0.000,10.296,-1.250,Pas_Entr_About_Pou};
            Point(31312)={0.000,10.233,-1.200,Pas_Entr_About_Pou};
            Point(31313)={0.000,10.171,-1.150,Pas_Entr_About_Pou};
            Point(31314)={0.000,10.171,-0.330,Pas_Entr_About_Pou};
            Point(31315)={0.000,10.233,-0.300,Pas_Entr_About_Pou};
            Point(31316)={0.000,10.296,-0.270,Pas_Entr_About_Pou};
            Point(31317)={0.000,10.296,-0.200,Pas_Entr_About_Pou};
            Point(31318)={0.000,10.071,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(31301)={31301,31302};
            Physical Line(10031301)={31301};
            Line(31302)={31302,31303};
            Physical Line(10031302)={31302};
            Line(31303)={31303,31304};
            Physical Line(10031303)={31303};
            Line(31304)={31304,31305};
            Physical Line(10031304)={31304};
            Line(31305)={31305,31306};
            Physical Line(10031305)={31305};
            Line(31306)={31306,31307};
            Physical Line(10031306)={31306};
            Line(31307)={31307,31308};
            Physical Line(10031307)={31307};
            Line(31308)={31308,31309};
            Physical Line(10031308)={31308};
            Line(31309)={31309,31310};
            Physical Line(10031309)={31309};
            Line(31310)={31310,31311};
            Physical Line(10031310)={31310};
            Line(31311)={31311,31312};
            Physical Line(10031311)={31311};
            Line(31312)={31312,31313};
            Physical Line(10031312)={31312};
            Line(31313)={31313,31314};
            Physical Line(10031313)={31313};
            Line(31314)={31314,31315};
            Physical Line(10031314)={31314};
            Line(31315)={31315,31316};
            Physical Line(10031315)={31315};
            Line(31316)={31316,31317};
            Physical Line(10031316)={31316};
            Line(31317)={31317,31318};
            Physical Line(10031317)={31317};
            Line(31318)={31318,31301};
            Physical Line(10031318)={31318};

            // Lignes longitudinales du contour de poutre : 

            Line(1021301)={21301,31301};
            Line(1021302)={21302,31302};
            Line(1021303)={21303,31303};
            Line(1021304)={21304,31304};
            Line(1021305)={21305,31305};
            Line(1021306)={21306,31306};
            Line(1021307)={21307,31307};
            Line(1021308)={21308,31308};
            Line(1021309)={21309,31309};
            Line(1021310)={21310,31310};
            Line(1021311)={21311,31311};
            Line(1021312)={21312,31312};
            Line(1021313)={21313,31313};
            Line(1021314)={21314,31314};
            Line(1021315)={21315,31315};
            Line(1021316)={21316,31316};
            Line(1021317)={21317,31317};
            Line(1021318)={21318,31318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2031301)={31301,31302,31303,31304,31305,31306,31307,31308,31309,31310,31311,31312,31313,31314,31315,31316,31317,31318}; // Contour poutre
            Plane Surface(2031301)={2031301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3021301)={-1021301,21301,1021302,-31301}; // Surface longitudinale du contour de poutre
            Plane Surface(3021301)={3021301}; // Surface longitudinale du contour de poutre
            Line Loop(3021302)={-1021302,21302,1021303,-31302}; // Surface longitudinale du contour de poutre
            Plane Surface(3021302)={3021302}; // Surface longitudinale du contour de poutre
            Line Loop(3021303)={-1021303,21303,1021304,-31303}; // Surface longitudinale du contour de poutre
            Plane Surface(3021303)={3021303}; // Surface longitudinale du contour de poutre
            Line Loop(3021304)={-1021304,21304,1021305,-31304}; // Surface longitudinale du contour de poutre
            Plane Surface(3021304)={3021304}; // Surface longitudinale du contour de poutre
            Line Loop(3021305)={-1021305,21305,1021306,-31305}; // Surface longitudinale du contour de poutre
            Plane Surface(3021305)={3021305}; // Surface longitudinale du contour de poutre
            Line Loop(3021306)={-1021306,21306,1021307,-31306}; // Surface longitudinale du contour de poutre
            Plane Surface(3021306)={3021306}; // Surface longitudinale du contour de poutre
            Line Loop(3021307)={-1021307,21307,1021308,-31307}; // Surface longitudinale du contour de poutre
            Plane Surface(3021307)={3021307}; // Surface longitudinale du contour de poutre
            Line Loop(3021308)={-1021308,21308,1021309,-31308}; // Surface longitudinale du contour de poutre
            Plane Surface(3021308)={3021308}; // Surface longitudinale du contour de poutre
            Line Loop(3021309)={-1021309,21309,1021310,-31309}; // Surface longitudinale du contour de poutre
            Plane Surface(3021309)={3021309}; // Surface longitudinale du contour de poutre
            Line Loop(3021310)={-1021310,21310,1021311,-31310}; // Surface longitudinale du contour de poutre
            Plane Surface(3021310)={3021310}; // Surface longitudinale du contour de poutre
            Line Loop(3021311)={-1021311,21311,1021312,-31311}; // Surface longitudinale du contour de poutre
            Plane Surface(3021311)={3021311}; // Surface longitudinale du contour de poutre
            Line Loop(3021312)={-1021312,21312,1021313,-31312}; // Surface longitudinale du contour de poutre
            Plane Surface(3021312)={3021312}; // Surface longitudinale du contour de poutre
            Line Loop(3021313)={-1021313,21313,1021314,-31313}; // Surface longitudinale du contour de poutre
            Plane Surface(3021313)={3021313}; // Surface longitudinale du contour de poutre
            Line Loop(3021314)={-1021314,21314,1021315,-31314}; // Surface longitudinale du contour de poutre
            Plane Surface(3021314)={3021314}; // Surface longitudinale du contour de poutre
            Line Loop(3021315)={-1021315,21315,1021316,-31315}; // Surface longitudinale du contour de poutre
            Plane Surface(3021315)={3021315}; // Surface longitudinale du contour de poutre
            Line Loop(3021316)={-1021316,21316,1021317,-31316}; // Surface longitudinale du contour de poutre
            Plane Surface(3021316)={3021316}; // Surface longitudinale du contour de poutre
            Line Loop(3021317)={-1021317,21317,1021318,-31317}; // Surface longitudinale du contour de poutre
            Plane Surface(3021317)={3021317}; // Surface longitudinale du contour de poutre
            Line Loop(3021318)={-1021318,21318,1021301,-31318}; // Surface longitudinale du contour de poutre
            Plane Surface(3021318)={3021318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4021301)={3021301,3021302,3021303,3021304,3021305,3021306,3021307,3021308,3021309,3021310,3021311,3021312,3021313,3021314,3021315,3021316,3021317,3021318,2021301,2031301}; // Surface loop du contour de poutre
            Volume(4021301)={4021301}; // Volume du contour de poutre
            Physical Volume(14021301)={4021301};

            // Points de l'intrados de hourdis : 
            Point(31321)={0.000,9.846,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(31322)={0.000,10.296,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(31324)={0.000,10.480,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(31326)={0.000,10.071,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(31327)={0.000,10.480,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(31330)={31301,31321};
            Line(31331)={31224,31321};
            Physical Line(10031330)={31330};
            Physical Line(10031331)={31331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(31332)={31317,31322};
            Line(31333)={31322,31324};
            Physical Line(10031332)={31332};
            Physical Line(10031333)={31333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(31335)={31324,31327};
            Physical Line(10031335)={31335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(31336)={31227,31326};
            Line(31337)={31326,31327};
            Physical Line(10031336)={31336};
            Physical Line(10031337)={31337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1021321)={21321,31321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1021322)={21322,31322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1021324)={21324,31324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1021326)={21326,31326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1021327)={21327,31327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2031302)={31330,-31331,31235,31336,31337,-31335,-31333,-31332,31317,31318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2031302)={2031302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3021330)={-1021301,21330,1021321,-31330};
                Plane Surface(3021330)={3021330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3021331)={-1021321,-21331,1021224,31331};
                Plane Surface(3021331)={3021331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3021332)={-1021317,21332,1021322,-31332};
                Plane Surface(3021332)={3021332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3021333)={-1021322,21333,1021324,-31333};
                Plane Surface(3021333)={3021333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3021336)={-1021227,21336,1021326,-31336};
                Plane Surface(3021336)={3021336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3021337)={-1021326,21337,1021327,-31337};
                Plane Surface(3021337)={3021337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3021335)={-1021324,21335,1021327,-31335};
                Plane Surface(3021335)={3021335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4021302)={3021330,3021331,3021235,3021336,3021337,3021335,3021333,3021332,3021317,3021318,2021302,2031302}; // Surface loop du mi-hourdis inferieur
            Volume(4021302)={4021302}; // Volume du mi-hourdis inferieur
            Physical Volume(14021302)={4021302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(31401)={0.000,10.664,-0.200,Pas_Entr_About_Pou};
            Point(31402)={0.000,10.664,-0.270,Pas_Entr_About_Pou};
            Point(31403)={0.000,10.727,-0.300,Pas_Entr_About_Pou};
            Point(31404)={0.000,10.789,-0.330,Pas_Entr_About_Pou};
            Point(31405)={0.000,10.789,-1.150,Pas_Entr_About_Pou};
            Point(31406)={0.000,10.727,-1.200,Pas_Entr_About_Pou};
            Point(31407)={0.000,10.664,-1.250,Pas_Entr_About_Pou};
            Point(31408)={0.000,10.664,-1.350,Pas_Entr_About_Pou};
            Point(31409)={0.000,10.889,-1.350,Pas_Entr_About_Pou};
            Point(31410)={0.000,11.114,-1.350,Pas_Entr_About_Pou};
            Point(31411)={0.000,11.114,-1.250,Pas_Entr_About_Pou};
            Point(31412)={0.000,11.052,-1.200,Pas_Entr_About_Pou};
            Point(31413)={0.000,10.989,-1.150,Pas_Entr_About_Pou};
            Point(31414)={0.000,10.989,-0.330,Pas_Entr_About_Pou};
            Point(31415)={0.000,11.052,-0.300,Pas_Entr_About_Pou};
            Point(31416)={0.000,11.114,-0.270,Pas_Entr_About_Pou};
            Point(31417)={0.000,11.114,-0.200,Pas_Entr_About_Pou};
            Point(31418)={0.000,10.889,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(31401)={31401,31402};
            Physical Line(10031401)={31401};
            Line(31402)={31402,31403};
            Physical Line(10031402)={31402};
            Line(31403)={31403,31404};
            Physical Line(10031403)={31403};
            Line(31404)={31404,31405};
            Physical Line(10031404)={31404};
            Line(31405)={31405,31406};
            Physical Line(10031405)={31405};
            Line(31406)={31406,31407};
            Physical Line(10031406)={31406};
            Line(31407)={31407,31408};
            Physical Line(10031407)={31407};
            Line(31408)={31408,31409};
            Physical Line(10031408)={31408};
            Line(31409)={31409,31410};
            Physical Line(10031409)={31409};
            Line(31410)={31410,31411};
            Physical Line(10031410)={31410};
            Line(31411)={31411,31412};
            Physical Line(10031411)={31411};
            Line(31412)={31412,31413};
            Physical Line(10031412)={31412};
            Line(31413)={31413,31414};
            Physical Line(10031413)={31413};
            Line(31414)={31414,31415};
            Physical Line(10031414)={31414};
            Line(31415)={31415,31416};
            Physical Line(10031415)={31415};
            Line(31416)={31416,31417};
            Physical Line(10031416)={31416};
            Line(31417)={31417,31418};
            Physical Line(10031417)={31417};
            Line(31418)={31418,31401};
            Physical Line(10031418)={31418};

            // Lignes longitudinales du contour de poutre : 

            Line(1021401)={21401,31401};
            Line(1021402)={21402,31402};
            Line(1021403)={21403,31403};
            Line(1021404)={21404,31404};
            Line(1021405)={21405,31405};
            Line(1021406)={21406,31406};
            Line(1021407)={21407,31407};
            Line(1021408)={21408,31408};
            Line(1021409)={21409,31409};
            Line(1021410)={21410,31410};
            Line(1021411)={21411,31411};
            Line(1021412)={21412,31412};
            Line(1021413)={21413,31413};
            Line(1021414)={21414,31414};
            Line(1021415)={21415,31415};
            Line(1021416)={21416,31416};
            Line(1021417)={21417,31417};
            Line(1021418)={21418,31418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2031401)={31401,31402,31403,31404,31405,31406,31407,31408,31409,31410,31411,31412,31413,31414,31415,31416,31417,31418}; // Contour poutre
            Plane Surface(2031401)={2031401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3021401)={-1021401,21401,1021402,-31401}; // Surface longitudinale du contour de poutre
            Plane Surface(3021401)={3021401}; // Surface longitudinale du contour de poutre
            Line Loop(3021402)={-1021402,21402,1021403,-31402}; // Surface longitudinale du contour de poutre
            Plane Surface(3021402)={3021402}; // Surface longitudinale du contour de poutre
            Line Loop(3021403)={-1021403,21403,1021404,-31403}; // Surface longitudinale du contour de poutre
            Plane Surface(3021403)={3021403}; // Surface longitudinale du contour de poutre
            Line Loop(3021404)={-1021404,21404,1021405,-31404}; // Surface longitudinale du contour de poutre
            Plane Surface(3021404)={3021404}; // Surface longitudinale du contour de poutre
            Line Loop(3021405)={-1021405,21405,1021406,-31405}; // Surface longitudinale du contour de poutre
            Plane Surface(3021405)={3021405}; // Surface longitudinale du contour de poutre
            Line Loop(3021406)={-1021406,21406,1021407,-31406}; // Surface longitudinale du contour de poutre
            Plane Surface(3021406)={3021406}; // Surface longitudinale du contour de poutre
            Line Loop(3021407)={-1021407,21407,1021408,-31407}; // Surface longitudinale du contour de poutre
            Plane Surface(3021407)={3021407}; // Surface longitudinale du contour de poutre
            Line Loop(3021408)={-1021408,21408,1021409,-31408}; // Surface longitudinale du contour de poutre
            Plane Surface(3021408)={3021408}; // Surface longitudinale du contour de poutre
            Line Loop(3021409)={-1021409,21409,1021410,-31409}; // Surface longitudinale du contour de poutre
            Plane Surface(3021409)={3021409}; // Surface longitudinale du contour de poutre
            Line Loop(3021410)={-1021410,21410,1021411,-31410}; // Surface longitudinale du contour de poutre
            Plane Surface(3021410)={3021410}; // Surface longitudinale du contour de poutre
            Line Loop(3021411)={-1021411,21411,1021412,-31411}; // Surface longitudinale du contour de poutre
            Plane Surface(3021411)={3021411}; // Surface longitudinale du contour de poutre
            Line Loop(3021412)={-1021412,21412,1021413,-31412}; // Surface longitudinale du contour de poutre
            Plane Surface(3021412)={3021412}; // Surface longitudinale du contour de poutre
            Line Loop(3021413)={-1021413,21413,1021414,-31413}; // Surface longitudinale du contour de poutre
            Plane Surface(3021413)={3021413}; // Surface longitudinale du contour de poutre
            Line Loop(3021414)={-1021414,21414,1021415,-31414}; // Surface longitudinale du contour de poutre
            Plane Surface(3021414)={3021414}; // Surface longitudinale du contour de poutre
            Line Loop(3021415)={-1021415,21415,1021416,-31415}; // Surface longitudinale du contour de poutre
            Plane Surface(3021415)={3021415}; // Surface longitudinale du contour de poutre
            Line Loop(3021416)={-1021416,21416,1021417,-31416}; // Surface longitudinale du contour de poutre
            Plane Surface(3021416)={3021416}; // Surface longitudinale du contour de poutre
            Line Loop(3021417)={-1021417,21417,1021418,-31417}; // Surface longitudinale du contour de poutre
            Plane Surface(3021417)={3021417}; // Surface longitudinale du contour de poutre
            Line Loop(3021418)={-1021418,21418,1021401,-31418}; // Surface longitudinale du contour de poutre
            Plane Surface(3021418)={3021418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4021401)={3021401,3021402,3021403,3021404,3021405,3021406,3021407,3021408,3021409,3021410,3021411,3021412,3021413,3021414,3021415,3021416,3021417,3021418,2021401,2031401}; // Surface loop du contour de poutre
            Volume(4021401)={4021401}; // Volume du contour de poutre
            Physical Volume(14021401)={4021401};

            // Points de l'intrados de hourdis : 
            Point(31421)={0.000,10.664,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(31422)={0.000,11.114,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(31424)={0.000,11.298,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(31426)={0.000,10.889,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(31427)={0.000,11.298,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(31430)={31401,31421};
            Line(31431)={31324,31421};
            Physical Line(10031430)={31430};
            Physical Line(10031431)={31431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(31432)={31417,31422};
            Line(31433)={31422,31424};
            Physical Line(10031432)={31432};
            Physical Line(10031433)={31433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(31435)={31424,31427};
            Physical Line(10031435)={31435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(31436)={31327,31426};
            Line(31437)={31426,31427};
            Physical Line(10031436)={31436};
            Physical Line(10031437)={31437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1021421)={21421,31421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1021422)={21422,31422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1021424)={21424,31424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1021426)={21426,31426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1021427)={21427,31427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2031402)={31430,-31431,31335,31436,31437,-31435,-31433,-31432,31417,31418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2031402)={2031402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3021430)={-1021401,21430,1021421,-31430};
                Plane Surface(3021430)={3021430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3021431)={-1021421,-21431,1021324,31431};
                Plane Surface(3021431)={3021431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3021432)={-1021417,21432,1021422,-31432};
                Plane Surface(3021432)={3021432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3021433)={-1021422,21433,1021424,-31433};
                Plane Surface(3021433)={3021433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3021436)={-1021327,21436,1021426,-31436};
                Plane Surface(3021436)={3021436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3021437)={-1021426,21437,1021427,-31437};
                Plane Surface(3021437)={3021437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3021435)={-1021424,21435,1021427,-31435};
                Plane Surface(3021435)={3021435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4021402)={3021430,3021431,3021335,3021436,3021437,3021435,3021433,3021432,3021417,3021418,2021402,2031402}; // Surface loop du mi-hourdis inferieur
            Volume(4021402)={4021402}; // Volume du mi-hourdis inferieur
            Physical Volume(14021402)={4021402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(31501)={0.000,11.483,-0.200,Pas_Entr_About_Pou};
            Point(31502)={0.000,11.483,-0.270,Pas_Entr_About_Pou};
            Point(31503)={0.000,11.545,-0.300,Pas_Entr_About_Pou};
            Point(31504)={0.000,11.608,-0.330,Pas_Entr_About_Pou};
            Point(31505)={0.000,11.608,-1.150,Pas_Entr_About_Pou};
            Point(31506)={0.000,11.545,-1.200,Pas_Entr_About_Pou};
            Point(31507)={0.000,11.483,-1.250,Pas_Entr_About_Pou};
            Point(31508)={0.000,11.483,-1.350,Pas_Entr_About_Pou};
            Point(31509)={0.000,11.708,-1.350,Pas_Entr_About_Pou};
            Point(31510)={0.000,11.933,-1.350,Pas_Entr_About_Pou};
            Point(31511)={0.000,11.933,-1.250,Pas_Entr_About_Pou};
            Point(31512)={0.000,11.870,-1.200,Pas_Entr_About_Pou};
            Point(31513)={0.000,11.808,-1.150,Pas_Entr_About_Pou};
            Point(31514)={0.000,11.808,-0.330,Pas_Entr_About_Pou};
            Point(31515)={0.000,11.870,-0.300,Pas_Entr_About_Pou};
            Point(31516)={0.000,11.933,-0.270,Pas_Entr_About_Pou};
            Point(31517)={0.000,11.933,-0.200,Pas_Entr_About_Pou};
            Point(31518)={0.000,11.708,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(31501)={31501,31502};
            Physical Line(10031501)={31501};
            Line(31502)={31502,31503};
            Physical Line(10031502)={31502};
            Line(31503)={31503,31504};
            Physical Line(10031503)={31503};
            Line(31504)={31504,31505};
            Physical Line(10031504)={31504};
            Line(31505)={31505,31506};
            Physical Line(10031505)={31505};
            Line(31506)={31506,31507};
            Physical Line(10031506)={31506};
            Line(31507)={31507,31508};
            Physical Line(10031507)={31507};
            Line(31508)={31508,31509};
            Physical Line(10031508)={31508};
            Line(31509)={31509,31510};
            Physical Line(10031509)={31509};
            Line(31510)={31510,31511};
            Physical Line(10031510)={31510};
            Line(31511)={31511,31512};
            Physical Line(10031511)={31511};
            Line(31512)={31512,31513};
            Physical Line(10031512)={31512};
            Line(31513)={31513,31514};
            Physical Line(10031513)={31513};
            Line(31514)={31514,31515};
            Physical Line(10031514)={31514};
            Line(31515)={31515,31516};
            Physical Line(10031515)={31515};
            Line(31516)={31516,31517};
            Physical Line(10031516)={31516};
            Line(31517)={31517,31518};
            Physical Line(10031517)={31517};
            Line(31518)={31518,31501};
            Physical Line(10031518)={31518};

            // Lignes longitudinales du contour de poutre : 

            Line(1021501)={21501,31501};
            Line(1021502)={21502,31502};
            Line(1021503)={21503,31503};
            Line(1021504)={21504,31504};
            Line(1021505)={21505,31505};
            Line(1021506)={21506,31506};
            Line(1021507)={21507,31507};
            Line(1021508)={21508,31508};
            Line(1021509)={21509,31509};
            Line(1021510)={21510,31510};
            Line(1021511)={21511,31511};
            Line(1021512)={21512,31512};
            Line(1021513)={21513,31513};
            Line(1021514)={21514,31514};
            Line(1021515)={21515,31515};
            Line(1021516)={21516,31516};
            Line(1021517)={21517,31517};
            Line(1021518)={21518,31518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2031501)={31501,31502,31503,31504,31505,31506,31507,31508,31509,31510,31511,31512,31513,31514,31515,31516,31517,31518}; // Contour poutre
            Plane Surface(2031501)={2031501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3021501)={-1021501,21501,1021502,-31501}; // Surface longitudinale du contour de poutre
            Plane Surface(3021501)={3021501}; // Surface longitudinale du contour de poutre
            Line Loop(3021502)={-1021502,21502,1021503,-31502}; // Surface longitudinale du contour de poutre
            Plane Surface(3021502)={3021502}; // Surface longitudinale du contour de poutre
            Line Loop(3021503)={-1021503,21503,1021504,-31503}; // Surface longitudinale du contour de poutre
            Plane Surface(3021503)={3021503}; // Surface longitudinale du contour de poutre
            Line Loop(3021504)={-1021504,21504,1021505,-31504}; // Surface longitudinale du contour de poutre
            Plane Surface(3021504)={3021504}; // Surface longitudinale du contour de poutre
            Line Loop(3021505)={-1021505,21505,1021506,-31505}; // Surface longitudinale du contour de poutre
            Plane Surface(3021505)={3021505}; // Surface longitudinale du contour de poutre
            Line Loop(3021506)={-1021506,21506,1021507,-31506}; // Surface longitudinale du contour de poutre
            Plane Surface(3021506)={3021506}; // Surface longitudinale du contour de poutre
            Line Loop(3021507)={-1021507,21507,1021508,-31507}; // Surface longitudinale du contour de poutre
            Plane Surface(3021507)={3021507}; // Surface longitudinale du contour de poutre
            Line Loop(3021508)={-1021508,21508,1021509,-31508}; // Surface longitudinale du contour de poutre
            Plane Surface(3021508)={3021508}; // Surface longitudinale du contour de poutre
            Line Loop(3021509)={-1021509,21509,1021510,-31509}; // Surface longitudinale du contour de poutre
            Plane Surface(3021509)={3021509}; // Surface longitudinale du contour de poutre
            Line Loop(3021510)={-1021510,21510,1021511,-31510}; // Surface longitudinale du contour de poutre
            Plane Surface(3021510)={3021510}; // Surface longitudinale du contour de poutre
            Line Loop(3021511)={-1021511,21511,1021512,-31511}; // Surface longitudinale du contour de poutre
            Plane Surface(3021511)={3021511}; // Surface longitudinale du contour de poutre
            Line Loop(3021512)={-1021512,21512,1021513,-31512}; // Surface longitudinale du contour de poutre
            Plane Surface(3021512)={3021512}; // Surface longitudinale du contour de poutre
            Line Loop(3021513)={-1021513,21513,1021514,-31513}; // Surface longitudinale du contour de poutre
            Plane Surface(3021513)={3021513}; // Surface longitudinale du contour de poutre
            Line Loop(3021514)={-1021514,21514,1021515,-31514}; // Surface longitudinale du contour de poutre
            Plane Surface(3021514)={3021514}; // Surface longitudinale du contour de poutre
            Line Loop(3021515)={-1021515,21515,1021516,-31515}; // Surface longitudinale du contour de poutre
            Plane Surface(3021515)={3021515}; // Surface longitudinale du contour de poutre
            Line Loop(3021516)={-1021516,21516,1021517,-31516}; // Surface longitudinale du contour de poutre
            Plane Surface(3021516)={3021516}; // Surface longitudinale du contour de poutre
            Line Loop(3021517)={-1021517,21517,1021518,-31517}; // Surface longitudinale du contour de poutre
            Plane Surface(3021517)={3021517}; // Surface longitudinale du contour de poutre
            Line Loop(3021518)={-1021518,21518,1021501,-31518}; // Surface longitudinale du contour de poutre
            Plane Surface(3021518)={3021518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4021501)={3021501,3021502,3021503,3021504,3021505,3021506,3021507,3021508,3021509,3021510,3021511,3021512,3021513,3021514,3021515,3021516,3021517,3021518,2021501,2031501}; // Surface loop du contour de poutre
            Volume(4021501)={4021501}; // Volume du contour de poutre
            Physical Volume(14021501)={4021501};

            // Points de l'intrados de hourdis : 
            Point(31521)={0.000,11.483,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(31522)={0.000,11.933,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(31524)={0.000,12.117,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(31526)={0.000,11.708,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(31527)={0.000,12.117,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(31530)={31501,31521};
            Line(31531)={31424,31521};
            Physical Line(10031530)={31530};
            Physical Line(10031531)={31531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(31532)={31517,31522};
            Line(31533)={31522,31524};
            Physical Line(10031532)={31532};
            Physical Line(10031533)={31533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(31535)={31524,31527};
            Physical Line(10031535)={31535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(31536)={31427,31526};
            Line(31537)={31526,31527};
            Physical Line(10031536)={31536};
            Physical Line(10031537)={31537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1021521)={21521,31521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1021522)={21522,31522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1021524)={21524,31524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1021526)={21526,31526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1021527)={21527,31527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2031502)={31530,-31531,31435,31536,31537,-31535,-31533,-31532,31517,31518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2031502)={2031502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3021530)={-1021501,21530,1021521,-31530};
                Plane Surface(3021530)={3021530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3021531)={-1021521,-21531,1021424,31531};
                Plane Surface(3021531)={3021531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3021532)={-1021517,21532,1021522,-31532};
                Plane Surface(3021532)={3021532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3021533)={-1021522,21533,1021524,-31533};
                Plane Surface(3021533)={3021533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3021536)={-1021427,21536,1021526,-31536};
                Plane Surface(3021536)={3021536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3021537)={-1021526,21537,1021527,-31537};
                Plane Surface(3021537)={3021537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3021535)={-1021524,21535,1021527,-31535};
                Plane Surface(3021535)={3021535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4021502)={3021530,3021531,3021435,3021536,3021537,3021535,3021533,3021532,3021517,3021518,2021502,2031502}; // Surface loop du mi-hourdis inferieur
            Volume(4021502)={4021502}; // Volume du mi-hourdis inferieur
            Physical Volume(14021502)={4021502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(31601)={0.000,12.301,-0.200,Pas_Entr_About_Pou};
            Point(31602)={0.000,12.301,-0.270,Pas_Entr_About_Pou};
            Point(31603)={0.000,12.364,-0.300,Pas_Entr_About_Pou};
            Point(31604)={0.000,12.426,-0.330,Pas_Entr_About_Pou};
            Point(31605)={0.000,12.426,-1.150,Pas_Entr_About_Pou};
            Point(31606)={0.000,12.364,-1.200,Pas_Entr_About_Pou};
            Point(31607)={0.000,12.301,-1.250,Pas_Entr_About_Pou};
            Point(31608)={0.000,12.301,-1.350,Pas_Entr_About_Pou};
            Point(31609)={0.000,12.526,-1.350,Pas_Entr_About_Pou};
            Point(31610)={0.000,12.751,-1.350,Pas_Entr_About_Pou};
            Point(31611)={0.000,12.751,-1.250,Pas_Entr_About_Pou};
            Point(31612)={0.000,12.689,-1.200,Pas_Entr_About_Pou};
            Point(31613)={0.000,12.626,-1.150,Pas_Entr_About_Pou};
            Point(31614)={0.000,12.626,-0.330,Pas_Entr_About_Pou};
            Point(31615)={0.000,12.689,-0.300,Pas_Entr_About_Pou};
            Point(31616)={0.000,12.751,-0.270,Pas_Entr_About_Pou};
            Point(31617)={0.000,12.751,-0.200,Pas_Entr_About_Pou};
            Point(31618)={0.000,12.526,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(31601)={31601,31602};
            Physical Line(10031601)={31601};
            Line(31602)={31602,31603};
            Physical Line(10031602)={31602};
            Line(31603)={31603,31604};
            Physical Line(10031603)={31603};
            Line(31604)={31604,31605};
            Physical Line(10031604)={31604};
            Line(31605)={31605,31606};
            Physical Line(10031605)={31605};
            Line(31606)={31606,31607};
            Physical Line(10031606)={31606};
            Line(31607)={31607,31608};
            Physical Line(10031607)={31607};
            Line(31608)={31608,31609};
            Physical Line(10031608)={31608};
            Line(31609)={31609,31610};
            Physical Line(10031609)={31609};
            Line(31610)={31610,31611};
            Physical Line(10031610)={31610};
            Line(31611)={31611,31612};
            Physical Line(10031611)={31611};
            Line(31612)={31612,31613};
            Physical Line(10031612)={31612};
            Line(31613)={31613,31614};
            Physical Line(10031613)={31613};
            Line(31614)={31614,31615};
            Physical Line(10031614)={31614};
            Line(31615)={31615,31616};
            Physical Line(10031615)={31615};
            Line(31616)={31616,31617};
            Physical Line(10031616)={31616};
            Line(31617)={31617,31618};
            Physical Line(10031617)={31617};
            Line(31618)={31618,31601};
            Physical Line(10031618)={31618};

            // Lignes longitudinales du contour de poutre : 

            Line(1021601)={21601,31601};
            Line(1021602)={21602,31602};
            Line(1021603)={21603,31603};
            Line(1021604)={21604,31604};
            Line(1021605)={21605,31605};
            Line(1021606)={21606,31606};
            Line(1021607)={21607,31607};
            Line(1021608)={21608,31608};
            Line(1021609)={21609,31609};
            Line(1021610)={21610,31610};
            Line(1021611)={21611,31611};
            Line(1021612)={21612,31612};
            Line(1021613)={21613,31613};
            Line(1021614)={21614,31614};
            Line(1021615)={21615,31615};
            Line(1021616)={21616,31616};
            Line(1021617)={21617,31617};
            Line(1021618)={21618,31618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2031601)={31601,31602,31603,31604,31605,31606,31607,31608,31609,31610,31611,31612,31613,31614,31615,31616,31617,31618}; // Contour poutre
            Plane Surface(2031601)={2031601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3021601)={-1021601,21601,1021602,-31601}; // Surface longitudinale du contour de poutre
            Plane Surface(3021601)={3021601}; // Surface longitudinale du contour de poutre
            Line Loop(3021602)={-1021602,21602,1021603,-31602}; // Surface longitudinale du contour de poutre
            Plane Surface(3021602)={3021602}; // Surface longitudinale du contour de poutre
            Line Loop(3021603)={-1021603,21603,1021604,-31603}; // Surface longitudinale du contour de poutre
            Plane Surface(3021603)={3021603}; // Surface longitudinale du contour de poutre
            Line Loop(3021604)={-1021604,21604,1021605,-31604}; // Surface longitudinale du contour de poutre
            Plane Surface(3021604)={3021604}; // Surface longitudinale du contour de poutre
            Line Loop(3021605)={-1021605,21605,1021606,-31605}; // Surface longitudinale du contour de poutre
            Plane Surface(3021605)={3021605}; // Surface longitudinale du contour de poutre
            Line Loop(3021606)={-1021606,21606,1021607,-31606}; // Surface longitudinale du contour de poutre
            Plane Surface(3021606)={3021606}; // Surface longitudinale du contour de poutre
            Line Loop(3021607)={-1021607,21607,1021608,-31607}; // Surface longitudinale du contour de poutre
            Plane Surface(3021607)={3021607}; // Surface longitudinale du contour de poutre
            Line Loop(3021608)={-1021608,21608,1021609,-31608}; // Surface longitudinale du contour de poutre
            Plane Surface(3021608)={3021608}; // Surface longitudinale du contour de poutre
            Line Loop(3021609)={-1021609,21609,1021610,-31609}; // Surface longitudinale du contour de poutre
            Plane Surface(3021609)={3021609}; // Surface longitudinale du contour de poutre
            Line Loop(3021610)={-1021610,21610,1021611,-31610}; // Surface longitudinale du contour de poutre
            Plane Surface(3021610)={3021610}; // Surface longitudinale du contour de poutre
            Line Loop(3021611)={-1021611,21611,1021612,-31611}; // Surface longitudinale du contour de poutre
            Plane Surface(3021611)={3021611}; // Surface longitudinale du contour de poutre
            Line Loop(3021612)={-1021612,21612,1021613,-31612}; // Surface longitudinale du contour de poutre
            Plane Surface(3021612)={3021612}; // Surface longitudinale du contour de poutre
            Line Loop(3021613)={-1021613,21613,1021614,-31613}; // Surface longitudinale du contour de poutre
            Plane Surface(3021613)={3021613}; // Surface longitudinale du contour de poutre
            Line Loop(3021614)={-1021614,21614,1021615,-31614}; // Surface longitudinale du contour de poutre
            Plane Surface(3021614)={3021614}; // Surface longitudinale du contour de poutre
            Line Loop(3021615)={-1021615,21615,1021616,-31615}; // Surface longitudinale du contour de poutre
            Plane Surface(3021615)={3021615}; // Surface longitudinale du contour de poutre
            Line Loop(3021616)={-1021616,21616,1021617,-31616}; // Surface longitudinale du contour de poutre
            Plane Surface(3021616)={3021616}; // Surface longitudinale du contour de poutre
            Line Loop(3021617)={-1021617,21617,1021618,-31617}; // Surface longitudinale du contour de poutre
            Plane Surface(3021617)={3021617}; // Surface longitudinale du contour de poutre
            Line Loop(3021618)={-1021618,21618,1021601,-31618}; // Surface longitudinale du contour de poutre
            Plane Surface(3021618)={3021618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4021601)={3021601,3021602,3021603,3021604,3021605,3021606,3021607,3021608,3021609,3021610,3021611,3021612,3021613,3021614,3021615,3021616,3021617,3021618,2021601,2031601}; // Surface loop du contour de poutre
            Volume(4021601)={4021601}; // Volume du contour de poutre
            Physical Volume(14021601)={4021601};

            // Points de l'intrados de hourdis : 
            Point(31621)={0.000,12.301,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(31622)={0.000,12.751,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(31624)={0.000,12.935,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(31626)={0.000,12.526,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(31627)={0.000,12.935,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(31630)={31601,31621};
            Line(31631)={31524,31621};
            Physical Line(10031630)={31630};
            Physical Line(10031631)={31631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(31632)={31617,31622};
            Line(31633)={31622,31624};
            Physical Line(10031632)={31632};
            Physical Line(10031633)={31633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(31635)={31624,31627};
            Physical Line(10031635)={31635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(31636)={31527,31626};
            Line(31637)={31626,31627};
            Physical Line(10031636)={31636};
            Physical Line(10031637)={31637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1021621)={21621,31621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1021622)={21622,31622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1021624)={21624,31624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1021626)={21626,31626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1021627)={21627,31627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2031602)={31630,-31631,31535,31636,31637,-31635,-31633,-31632,31617,31618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2031602)={2031602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3021630)={-1021601,21630,1021621,-31630};
                Plane Surface(3021630)={3021630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3021631)={-1021621,-21631,1021524,31631};
                Plane Surface(3021631)={3021631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3021632)={-1021617,21632,1021622,-31632};
                Plane Surface(3021632)={3021632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3021633)={-1021622,21633,1021624,-31633};
                Plane Surface(3021633)={3021633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3021636)={-1021527,21636,1021626,-31636};
                Plane Surface(3021636)={3021636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3021637)={-1021626,21637,1021627,-31637};
                Plane Surface(3021637)={3021637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3021635)={-1021624,21635,1021627,-31635};
                Plane Surface(3021635)={3021635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4021602)={3021630,3021631,3021535,3021636,3021637,3021635,3021633,3021632,3021617,3021618,2021602,2031602}; // Surface loop du mi-hourdis inferieur
            Volume(4021602)={4021602}; // Volume du mi-hourdis inferieur
            Physical Volume(14021602)={4021602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(31701)={0.000,13.119,-0.200,Pas_Entr_About_Pou};
            Point(31702)={0.000,13.119,-0.270,Pas_Entr_About_Pou};
            Point(31703)={0.000,13.182,-0.300,Pas_Entr_About_Pou};
            Point(31704)={0.000,13.244,-0.330,Pas_Entr_About_Pou};
            Point(31705)={0.000,13.244,-1.150,Pas_Entr_About_Pou};
            Point(31706)={0.000,13.182,-1.200,Pas_Entr_About_Pou};
            Point(31707)={0.000,13.119,-1.250,Pas_Entr_About_Pou};
            Point(31708)={0.000,13.119,-1.350,Pas_Entr_About_Pou};
            Point(31709)={0.000,13.344,-1.350,Pas_Entr_About_Pou};
            Point(31710)={0.000,13.569,-1.350,Pas_Entr_About_Pou};
            Point(31711)={0.000,13.569,-1.250,Pas_Entr_About_Pou};
            Point(31712)={0.000,13.507,-1.200,Pas_Entr_About_Pou};
            Point(31713)={0.000,13.444,-1.150,Pas_Entr_About_Pou};
            Point(31714)={0.000,13.444,-0.330,Pas_Entr_About_Pou};
            Point(31715)={0.000,13.507,-0.300,Pas_Entr_About_Pou};
            Point(31716)={0.000,13.569,-0.270,Pas_Entr_About_Pou};
            Point(31717)={0.000,13.569,-0.200,Pas_Entr_About_Pou};
            Point(31718)={0.000,13.344,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(31701)={31701,31702};
            Physical Line(10031701)={31701};
            Line(31702)={31702,31703};
            Physical Line(10031702)={31702};
            Line(31703)={31703,31704};
            Physical Line(10031703)={31703};
            Line(31704)={31704,31705};
            Physical Line(10031704)={31704};
            Line(31705)={31705,31706};
            Physical Line(10031705)={31705};
            Line(31706)={31706,31707};
            Physical Line(10031706)={31706};
            Line(31707)={31707,31708};
            Physical Line(10031707)={31707};
            Line(31708)={31708,31709};
            Physical Line(10031708)={31708};
            Line(31709)={31709,31710};
            Physical Line(10031709)={31709};
            Line(31710)={31710,31711};
            Physical Line(10031710)={31710};
            Line(31711)={31711,31712};
            Physical Line(10031711)={31711};
            Line(31712)={31712,31713};
            Physical Line(10031712)={31712};
            Line(31713)={31713,31714};
            Physical Line(10031713)={31713};
            Line(31714)={31714,31715};
            Physical Line(10031714)={31714};
            Line(31715)={31715,31716};
            Physical Line(10031715)={31715};
            Line(31716)={31716,31717};
            Physical Line(10031716)={31716};
            Line(31717)={31717,31718};
            Physical Line(10031717)={31717};
            Line(31718)={31718,31701};
            Physical Line(10031718)={31718};

            // Lignes longitudinales du contour de poutre : 

            Line(1021701)={21701,31701};
            Line(1021702)={21702,31702};
            Line(1021703)={21703,31703};
            Line(1021704)={21704,31704};
            Line(1021705)={21705,31705};
            Line(1021706)={21706,31706};
            Line(1021707)={21707,31707};
            Line(1021708)={21708,31708};
            Line(1021709)={21709,31709};
            Line(1021710)={21710,31710};
            Line(1021711)={21711,31711};
            Line(1021712)={21712,31712};
            Line(1021713)={21713,31713};
            Line(1021714)={21714,31714};
            Line(1021715)={21715,31715};
            Line(1021716)={21716,31716};
            Line(1021717)={21717,31717};
            Line(1021718)={21718,31718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2031701)={31701,31702,31703,31704,31705,31706,31707,31708,31709,31710,31711,31712,31713,31714,31715,31716,31717,31718}; // Contour poutre
            Plane Surface(2031701)={2031701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3021701)={-1021701,21701,1021702,-31701}; // Surface longitudinale du contour de poutre
            Plane Surface(3021701)={3021701}; // Surface longitudinale du contour de poutre
            Line Loop(3021702)={-1021702,21702,1021703,-31702}; // Surface longitudinale du contour de poutre
            Plane Surface(3021702)={3021702}; // Surface longitudinale du contour de poutre
            Line Loop(3021703)={-1021703,21703,1021704,-31703}; // Surface longitudinale du contour de poutre
            Plane Surface(3021703)={3021703}; // Surface longitudinale du contour de poutre
            Line Loop(3021704)={-1021704,21704,1021705,-31704}; // Surface longitudinale du contour de poutre
            Plane Surface(3021704)={3021704}; // Surface longitudinale du contour de poutre
            Line Loop(3021705)={-1021705,21705,1021706,-31705}; // Surface longitudinale du contour de poutre
            Plane Surface(3021705)={3021705}; // Surface longitudinale du contour de poutre
            Line Loop(3021706)={-1021706,21706,1021707,-31706}; // Surface longitudinale du contour de poutre
            Plane Surface(3021706)={3021706}; // Surface longitudinale du contour de poutre
            Line Loop(3021707)={-1021707,21707,1021708,-31707}; // Surface longitudinale du contour de poutre
            Plane Surface(3021707)={3021707}; // Surface longitudinale du contour de poutre
            Line Loop(3021708)={-1021708,21708,1021709,-31708}; // Surface longitudinale du contour de poutre
            Plane Surface(3021708)={3021708}; // Surface longitudinale du contour de poutre
            Line Loop(3021709)={-1021709,21709,1021710,-31709}; // Surface longitudinale du contour de poutre
            Plane Surface(3021709)={3021709}; // Surface longitudinale du contour de poutre
            Line Loop(3021710)={-1021710,21710,1021711,-31710}; // Surface longitudinale du contour de poutre
            Plane Surface(3021710)={3021710}; // Surface longitudinale du contour de poutre
            Line Loop(3021711)={-1021711,21711,1021712,-31711}; // Surface longitudinale du contour de poutre
            Plane Surface(3021711)={3021711}; // Surface longitudinale du contour de poutre
            Line Loop(3021712)={-1021712,21712,1021713,-31712}; // Surface longitudinale du contour de poutre
            Plane Surface(3021712)={3021712}; // Surface longitudinale du contour de poutre
            Line Loop(3021713)={-1021713,21713,1021714,-31713}; // Surface longitudinale du contour de poutre
            Plane Surface(3021713)={3021713}; // Surface longitudinale du contour de poutre
            Line Loop(3021714)={-1021714,21714,1021715,-31714}; // Surface longitudinale du contour de poutre
            Plane Surface(3021714)={3021714}; // Surface longitudinale du contour de poutre
            Line Loop(3021715)={-1021715,21715,1021716,-31715}; // Surface longitudinale du contour de poutre
            Plane Surface(3021715)={3021715}; // Surface longitudinale du contour de poutre
            Line Loop(3021716)={-1021716,21716,1021717,-31716}; // Surface longitudinale du contour de poutre
            Plane Surface(3021716)={3021716}; // Surface longitudinale du contour de poutre
            Line Loop(3021717)={-1021717,21717,1021718,-31717}; // Surface longitudinale du contour de poutre
            Plane Surface(3021717)={3021717}; // Surface longitudinale du contour de poutre
            Line Loop(3021718)={-1021718,21718,1021701,-31718}; // Surface longitudinale du contour de poutre
            Plane Surface(3021718)={3021718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4021701)={3021701,3021702,3021703,3021704,3021705,3021706,3021707,3021708,3021709,3021710,3021711,3021712,3021713,3021714,3021715,3021716,3021717,3021718,2021701,2031701}; // Surface loop du contour de poutre
            Volume(4021701)={4021701}; // Volume du contour de poutre
            Physical Volume(14021701)={4021701};

            // Points de l'intrados de hourdis : 
            Point(31721)={0.000,13.119,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(31722)={0.000,13.569,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(31724)={0.000,13.754,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(31726)={0.000,13.344,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(31727)={0.000,13.754,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(31730)={31701,31721};
            Line(31731)={31624,31721};
            Physical Line(10031730)={31730};
            Physical Line(10031731)={31731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(31732)={31717,31722};
            Line(31733)={31722,31724};
            Physical Line(10031732)={31732};
            Physical Line(10031733)={31733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(31735)={31724,31727};
            Physical Line(10031735)={31735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(31736)={31627,31726};
            Line(31737)={31726,31727};
            Physical Line(10031736)={31736};
            Physical Line(10031737)={31737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1021721)={21721,31721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1021722)={21722,31722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1021724)={21724,31724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1021726)={21726,31726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1021727)={21727,31727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2031702)={31730,-31731,31635,31736,31737,-31735,-31733,-31732,31717,31718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2031702)={2031702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3021730)={-1021701,21730,1021721,-31730};
                Plane Surface(3021730)={3021730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3021731)={-1021721,-21731,1021624,31731};
                Plane Surface(3021731)={3021731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3021732)={-1021717,21732,1021722,-31732};
                Plane Surface(3021732)={3021732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3021733)={-1021722,21733,1021724,-31733};
                Plane Surface(3021733)={3021733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3021736)={-1021627,21736,1021726,-31736};
                Plane Surface(3021736)={3021736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3021737)={-1021726,21737,1021727,-31737};
                Plane Surface(3021737)={3021737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3021735)={-1021724,21735,1021727,-31735};
                Plane Surface(3021735)={3021735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4021702)={3021730,3021731,3021635,3021736,3021737,3021735,3021733,3021732,3021717,3021718,2021702,2031702}; // Surface loop du mi-hourdis inferieur
            Volume(4021702)={4021702}; // Volume du mi-hourdis inferieur
            Physical Volume(14021702)={4021702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(31801)={0.000,13.938,-0.200,Pas_Entr_About_Pou};
            Point(31802)={0.000,13.938,-0.270,Pas_Entr_About_Pou};
            Point(31803)={0.000,14.000,-0.300,Pas_Entr_About_Pou};
            Point(31804)={0.000,14.063,-0.330,Pas_Entr_About_Pou};
            Point(31805)={0.000,14.063,-1.150,Pas_Entr_About_Pou};
            Point(31806)={0.000,14.000,-1.200,Pas_Entr_About_Pou};
            Point(31807)={0.000,13.938,-1.250,Pas_Entr_About_Pou};
            Point(31808)={0.000,13.938,-1.350,Pas_Entr_About_Pou};
            Point(31809)={0.000,14.163,-1.350,Pas_Entr_About_Pou};
            Point(31810)={0.000,14.388,-1.350,Pas_Entr_About_Pou};
            Point(31811)={0.000,14.388,-1.250,Pas_Entr_About_Pou};
            Point(31812)={0.000,14.325,-1.200,Pas_Entr_About_Pou};
            Point(31813)={0.000,14.263,-1.150,Pas_Entr_About_Pou};
            Point(31814)={0.000,14.263,-0.330,Pas_Entr_About_Pou};
            Point(31815)={0.000,14.325,-0.300,Pas_Entr_About_Pou};
            Point(31816)={0.000,14.388,-0.270,Pas_Entr_About_Pou};
            Point(31817)={0.000,14.388,-0.200,Pas_Entr_About_Pou};
            Point(31818)={0.000,14.163,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(31801)={31801,31802};
            Physical Line(10031801)={31801};
            Line(31802)={31802,31803};
            Physical Line(10031802)={31802};
            Line(31803)={31803,31804};
            Physical Line(10031803)={31803};
            Line(31804)={31804,31805};
            Physical Line(10031804)={31804};
            Line(31805)={31805,31806};
            Physical Line(10031805)={31805};
            Line(31806)={31806,31807};
            Physical Line(10031806)={31806};
            Line(31807)={31807,31808};
            Physical Line(10031807)={31807};
            Line(31808)={31808,31809};
            Physical Line(10031808)={31808};
            Line(31809)={31809,31810};
            Physical Line(10031809)={31809};
            Line(31810)={31810,31811};
            Physical Line(10031810)={31810};
            Line(31811)={31811,31812};
            Physical Line(10031811)={31811};
            Line(31812)={31812,31813};
            Physical Line(10031812)={31812};
            Line(31813)={31813,31814};
            Physical Line(10031813)={31813};
            Line(31814)={31814,31815};
            Physical Line(10031814)={31814};
            Line(31815)={31815,31816};
            Physical Line(10031815)={31815};
            Line(31816)={31816,31817};
            Physical Line(10031816)={31816};
            Line(31817)={31817,31818};
            Physical Line(10031817)={31817};
            Line(31818)={31818,31801};
            Physical Line(10031818)={31818};

            // Lignes longitudinales du contour de poutre : 

            Line(1021801)={21801,31801};
            Line(1021802)={21802,31802};
            Line(1021803)={21803,31803};
            Line(1021804)={21804,31804};
            Line(1021805)={21805,31805};
            Line(1021806)={21806,31806};
            Line(1021807)={21807,31807};
            Line(1021808)={21808,31808};
            Line(1021809)={21809,31809};
            Line(1021810)={21810,31810};
            Line(1021811)={21811,31811};
            Line(1021812)={21812,31812};
            Line(1021813)={21813,31813};
            Line(1021814)={21814,31814};
            Line(1021815)={21815,31815};
            Line(1021816)={21816,31816};
            Line(1021817)={21817,31817};
            Line(1021818)={21818,31818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2031801)={31801,31802,31803,31804,31805,31806,31807,31808,31809,31810,31811,31812,31813,31814,31815,31816,31817,31818}; // Contour poutre
            Plane Surface(2031801)={2031801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3021801)={-1021801,21801,1021802,-31801}; // Surface longitudinale du contour de poutre
            Plane Surface(3021801)={3021801}; // Surface longitudinale du contour de poutre
            Line Loop(3021802)={-1021802,21802,1021803,-31802}; // Surface longitudinale du contour de poutre
            Plane Surface(3021802)={3021802}; // Surface longitudinale du contour de poutre
            Line Loop(3021803)={-1021803,21803,1021804,-31803}; // Surface longitudinale du contour de poutre
            Plane Surface(3021803)={3021803}; // Surface longitudinale du contour de poutre
            Line Loop(3021804)={-1021804,21804,1021805,-31804}; // Surface longitudinale du contour de poutre
            Plane Surface(3021804)={3021804}; // Surface longitudinale du contour de poutre
            Line Loop(3021805)={-1021805,21805,1021806,-31805}; // Surface longitudinale du contour de poutre
            Plane Surface(3021805)={3021805}; // Surface longitudinale du contour de poutre
            Line Loop(3021806)={-1021806,21806,1021807,-31806}; // Surface longitudinale du contour de poutre
            Plane Surface(3021806)={3021806}; // Surface longitudinale du contour de poutre
            Line Loop(3021807)={-1021807,21807,1021808,-31807}; // Surface longitudinale du contour de poutre
            Plane Surface(3021807)={3021807}; // Surface longitudinale du contour de poutre
            Line Loop(3021808)={-1021808,21808,1021809,-31808}; // Surface longitudinale du contour de poutre
            Plane Surface(3021808)={3021808}; // Surface longitudinale du contour de poutre
            Line Loop(3021809)={-1021809,21809,1021810,-31809}; // Surface longitudinale du contour de poutre
            Plane Surface(3021809)={3021809}; // Surface longitudinale du contour de poutre
            Line Loop(3021810)={-1021810,21810,1021811,-31810}; // Surface longitudinale du contour de poutre
            Plane Surface(3021810)={3021810}; // Surface longitudinale du contour de poutre
            Line Loop(3021811)={-1021811,21811,1021812,-31811}; // Surface longitudinale du contour de poutre
            Plane Surface(3021811)={3021811}; // Surface longitudinale du contour de poutre
            Line Loop(3021812)={-1021812,21812,1021813,-31812}; // Surface longitudinale du contour de poutre
            Plane Surface(3021812)={3021812}; // Surface longitudinale du contour de poutre
            Line Loop(3021813)={-1021813,21813,1021814,-31813}; // Surface longitudinale du contour de poutre
            Plane Surface(3021813)={3021813}; // Surface longitudinale du contour de poutre
            Line Loop(3021814)={-1021814,21814,1021815,-31814}; // Surface longitudinale du contour de poutre
            Plane Surface(3021814)={3021814}; // Surface longitudinale du contour de poutre
            Line Loop(3021815)={-1021815,21815,1021816,-31815}; // Surface longitudinale du contour de poutre
            Plane Surface(3021815)={3021815}; // Surface longitudinale du contour de poutre
            Line Loop(3021816)={-1021816,21816,1021817,-31816}; // Surface longitudinale du contour de poutre
            Plane Surface(3021816)={3021816}; // Surface longitudinale du contour de poutre
            Line Loop(3021817)={-1021817,21817,1021818,-31817}; // Surface longitudinale du contour de poutre
            Plane Surface(3021817)={3021817}; // Surface longitudinale du contour de poutre
            Line Loop(3021818)={-1021818,21818,1021801,-31818}; // Surface longitudinale du contour de poutre
            Plane Surface(3021818)={3021818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4021801)={3021801,3021802,3021803,3021804,3021805,3021806,3021807,3021808,3021809,3021810,3021811,3021812,3021813,3021814,3021815,3021816,3021817,3021818,2021801,2031801}; // Surface loop du contour de poutre
            Volume(4021801)={4021801}; // Volume du contour de poutre
            Physical Volume(14021801)={4021801};

            // Points de l'intrados de hourdis : 
            Point(31821)={0.000,13.938,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(31822)={0.000,14.388,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(31824)={0.000,14.572,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(31826)={0.000,14.163,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(31827)={0.000,14.572,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(31830)={31801,31821};
            Line(31831)={31724,31821};
            Physical Line(10031830)={31830};
            Physical Line(10031831)={31831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(31832)={31817,31822};
            Line(31833)={31822,31824};
            Physical Line(10031832)={31832};
            Physical Line(10031833)={31833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(31835)={31824,31827};
            Physical Line(10031835)={31835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(31836)={31727,31826};
            Line(31837)={31826,31827};
            Physical Line(10031836)={31836};
            Physical Line(10031837)={31837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1021821)={21821,31821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1021822)={21822,31822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1021824)={21824,31824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1021826)={21826,31826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1021827)={21827,31827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2031802)={31830,-31831,31735,31836,31837,-31835,-31833,-31832,31817,31818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2031802)={2031802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3021830)={-1021801,21830,1021821,-31830};
                Plane Surface(3021830)={3021830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3021831)={-1021821,-21831,1021724,31831};
                Plane Surface(3021831)={3021831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3021832)={-1021817,21832,1021822,-31832};
                Plane Surface(3021832)={3021832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3021833)={-1021822,21833,1021824,-31833};
                Plane Surface(3021833)={3021833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3021836)={-1021727,21836,1021826,-31836};
                Plane Surface(3021836)={3021836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3021837)={-1021826,21837,1021827,-31837};
                Plane Surface(3021837)={3021837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3021835)={-1021824,21835,1021827,-31835};
                Plane Surface(3021835)={3021835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4021802)={3021830,3021831,3021735,3021836,3021837,3021835,3021833,3021832,3021817,3021818,2021802,2031802}; // Surface loop du mi-hourdis inferieur
            Volume(4021802)={4021802}; // Volume du mi-hourdis inferieur
            Physical Volume(14021802)={4021802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(31901)={0.000,14.756,-0.200,Pas_Entr_About_Pou};
            Point(31902)={0.000,14.756,-0.270,Pas_Entr_About_Pou};
            Point(31903)={0.000,14.819,-0.300,Pas_Entr_About_Pou};
            Point(31904)={0.000,14.881,-0.330,Pas_Entr_About_Pou};
            Point(31905)={0.000,14.881,-1.150,Pas_Entr_About_Pou};
            Point(31906)={0.000,14.819,-1.200,Pas_Entr_About_Pou};
            Point(31907)={0.000,14.756,-1.250,Pas_Entr_About_Pou};
            Point(31908)={0.000,14.756,-1.350,Pas_Entr_About_Pou};
            Point(31909)={0.000,14.981,-1.350,Pas_Entr_About_Pou};
            Point(31910)={0.000,15.206,-1.350,Pas_Entr_About_Pou};
            Point(31911)={0.000,15.206,-1.250,Pas_Entr_About_Pou};
            Point(31912)={0.000,15.144,-1.200,Pas_Entr_About_Pou};
            Point(31913)={0.000,15.081,-1.150,Pas_Entr_About_Pou};
            Point(31914)={0.000,15.081,-0.330,Pas_Entr_About_Pou};
            Point(31915)={0.000,15.144,-0.300,Pas_Entr_About_Pou};
            Point(31916)={0.000,15.206,-0.270,Pas_Entr_About_Pou};
            Point(31917)={0.000,15.206,-0.200,Pas_Entr_About_Pou};
            Point(31918)={0.000,14.981,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(31901)={31901,31902};
            Physical Line(10031901)={31901};
            Line(31902)={31902,31903};
            Physical Line(10031902)={31902};
            Line(31903)={31903,31904};
            Physical Line(10031903)={31903};
            Line(31904)={31904,31905};
            Physical Line(10031904)={31904};
            Line(31905)={31905,31906};
            Physical Line(10031905)={31905};
            Line(31906)={31906,31907};
            Physical Line(10031906)={31906};
            Line(31907)={31907,31908};
            Physical Line(10031907)={31907};
            Line(31908)={31908,31909};
            Physical Line(10031908)={31908};
            Line(31909)={31909,31910};
            Physical Line(10031909)={31909};
            Line(31910)={31910,31911};
            Physical Line(10031910)={31910};
            Line(31911)={31911,31912};
            Physical Line(10031911)={31911};
            Line(31912)={31912,31913};
            Physical Line(10031912)={31912};
            Line(31913)={31913,31914};
            Physical Line(10031913)={31913};
            Line(31914)={31914,31915};
            Physical Line(10031914)={31914};
            Line(31915)={31915,31916};
            Physical Line(10031915)={31915};
            Line(31916)={31916,31917};
            Physical Line(10031916)={31916};
            Line(31917)={31917,31918};
            Physical Line(10031917)={31917};
            Line(31918)={31918,31901};
            Physical Line(10031918)={31918};

            // Lignes longitudinales du contour de poutre : 

            Line(1021901)={21901,31901};
            Line(1021902)={21902,31902};
            Line(1021903)={21903,31903};
            Line(1021904)={21904,31904};
            Line(1021905)={21905,31905};
            Line(1021906)={21906,31906};
            Line(1021907)={21907,31907};
            Line(1021908)={21908,31908};
            Line(1021909)={21909,31909};
            Line(1021910)={21910,31910};
            Line(1021911)={21911,31911};
            Line(1021912)={21912,31912};
            Line(1021913)={21913,31913};
            Line(1021914)={21914,31914};
            Line(1021915)={21915,31915};
            Line(1021916)={21916,31916};
            Line(1021917)={21917,31917};
            Line(1021918)={21918,31918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2031901)={31901,31902,31903,31904,31905,31906,31907,31908,31909,31910,31911,31912,31913,31914,31915,31916,31917,31918}; // Contour poutre
            Plane Surface(2031901)={2031901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3021901)={-1021901,21901,1021902,-31901}; // Surface longitudinale du contour de poutre
            Plane Surface(3021901)={3021901}; // Surface longitudinale du contour de poutre
            Line Loop(3021902)={-1021902,21902,1021903,-31902}; // Surface longitudinale du contour de poutre
            Plane Surface(3021902)={3021902}; // Surface longitudinale du contour de poutre
            Line Loop(3021903)={-1021903,21903,1021904,-31903}; // Surface longitudinale du contour de poutre
            Plane Surface(3021903)={3021903}; // Surface longitudinale du contour de poutre
            Line Loop(3021904)={-1021904,21904,1021905,-31904}; // Surface longitudinale du contour de poutre
            Plane Surface(3021904)={3021904}; // Surface longitudinale du contour de poutre
            Line Loop(3021905)={-1021905,21905,1021906,-31905}; // Surface longitudinale du contour de poutre
            Plane Surface(3021905)={3021905}; // Surface longitudinale du contour de poutre
            Line Loop(3021906)={-1021906,21906,1021907,-31906}; // Surface longitudinale du contour de poutre
            Plane Surface(3021906)={3021906}; // Surface longitudinale du contour de poutre
            Line Loop(3021907)={-1021907,21907,1021908,-31907}; // Surface longitudinale du contour de poutre
            Plane Surface(3021907)={3021907}; // Surface longitudinale du contour de poutre
            Line Loop(3021908)={-1021908,21908,1021909,-31908}; // Surface longitudinale du contour de poutre
            Plane Surface(3021908)={3021908}; // Surface longitudinale du contour de poutre
            Line Loop(3021909)={-1021909,21909,1021910,-31909}; // Surface longitudinale du contour de poutre
            Plane Surface(3021909)={3021909}; // Surface longitudinale du contour de poutre
            Line Loop(3021910)={-1021910,21910,1021911,-31910}; // Surface longitudinale du contour de poutre
            Plane Surface(3021910)={3021910}; // Surface longitudinale du contour de poutre
            Line Loop(3021911)={-1021911,21911,1021912,-31911}; // Surface longitudinale du contour de poutre
            Plane Surface(3021911)={3021911}; // Surface longitudinale du contour de poutre
            Line Loop(3021912)={-1021912,21912,1021913,-31912}; // Surface longitudinale du contour de poutre
            Plane Surface(3021912)={3021912}; // Surface longitudinale du contour de poutre
            Line Loop(3021913)={-1021913,21913,1021914,-31913}; // Surface longitudinale du contour de poutre
            Plane Surface(3021913)={3021913}; // Surface longitudinale du contour de poutre
            Line Loop(3021914)={-1021914,21914,1021915,-31914}; // Surface longitudinale du contour de poutre
            Plane Surface(3021914)={3021914}; // Surface longitudinale du contour de poutre
            Line Loop(3021915)={-1021915,21915,1021916,-31915}; // Surface longitudinale du contour de poutre
            Plane Surface(3021915)={3021915}; // Surface longitudinale du contour de poutre
            Line Loop(3021916)={-1021916,21916,1021917,-31916}; // Surface longitudinale du contour de poutre
            Plane Surface(3021916)={3021916}; // Surface longitudinale du contour de poutre
            Line Loop(3021917)={-1021917,21917,1021918,-31917}; // Surface longitudinale du contour de poutre
            Plane Surface(3021917)={3021917}; // Surface longitudinale du contour de poutre
            Line Loop(3021918)={-1021918,21918,1021901,-31918}; // Surface longitudinale du contour de poutre
            Plane Surface(3021918)={3021918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4021901)={3021901,3021902,3021903,3021904,3021905,3021906,3021907,3021908,3021909,3021910,3021911,3021912,3021913,3021914,3021915,3021916,3021917,3021918,2021901,2031901}; // Surface loop du contour de poutre
            Volume(4021901)={4021901}; // Volume du contour de poutre
            Physical Volume(14021901)={4021901};

            // Points de l'intrados de hourdis : 
            Point(31921)={0.000,14.756,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(31922)={0.000,15.206,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(31924)={0.000,15.390,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(31926)={0.000,14.981,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(31927)={0.000,15.390,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(31930)={31901,31921};
            Line(31931)={31824,31921};
            Physical Line(10031930)={31930};
            Physical Line(10031931)={31931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(31932)={31917,31922};
            Line(31933)={31922,31924};
            Physical Line(10031932)={31932};
            Physical Line(10031933)={31933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(31935)={31924,31927};
            Physical Line(10031935)={31935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(31936)={31827,31926};
            Line(31937)={31926,31927};
            Physical Line(10031936)={31936};
            Physical Line(10031937)={31937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1021921)={21921,31921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1021922)={21922,31922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1021924)={21924,31924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1021926)={21926,31926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1021927)={21927,31927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2031902)={31930,-31931,31835,31936,31937,-31935,-31933,-31932,31917,31918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2031902)={2031902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3021930)={-1021901,21930,1021921,-31930};
                Plane Surface(3021930)={3021930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3021931)={-1021921,-21931,1021824,31931};
                Plane Surface(3021931)={3021931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3021932)={-1021917,21932,1021922,-31932};
                Plane Surface(3021932)={3021932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3021933)={-1021922,21933,1021924,-31933};
                Plane Surface(3021933)={3021933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3021936)={-1021827,21936,1021926,-31936};
                Plane Surface(3021936)={3021936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3021937)={-1021926,21937,1021927,-31937};
                Plane Surface(3021937)={3021937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3021935)={-1021924,21935,1021927,-31935};
                Plane Surface(3021935)={3021935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4021902)={3021930,3021931,3021835,3021936,3021937,3021935,3021933,3021932,3021917,3021918,2021902,2031902}; // Surface loop du mi-hourdis inferieur
            Volume(4021902)={4021902}; // Volume du mi-hourdis inferieur
            Physical Volume(14021902)={4021902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(32001)={0.000,15.575,-0.200,Pas_Entr_About_Pou};
            Point(32002)={0.000,15.575,-0.270,Pas_Entr_About_Pou};
            Point(32003)={0.000,15.637,-0.300,Pas_Entr_About_Pou};
            Point(32004)={0.000,15.700,-0.330,Pas_Entr_About_Pou};
            Point(32005)={0.000,15.700,-1.150,Pas_Entr_About_Pou};
            Point(32006)={0.000,15.637,-1.200,Pas_Entr_About_Pou};
            Point(32007)={0.000,15.575,-1.250,Pas_Entr_About_Pou};
            Point(32008)={0.000,15.575,-1.350,Pas_Entr_About_Pou};
            Point(32009)={0.000,15.800,-1.350,Pas_Entr_About_Pou};
            Point(32010)={0.000,16.025,-1.350,Pas_Entr_About_Pou};
            Point(32011)={0.000,16.025,-1.250,Pas_Entr_About_Pou};
            Point(32012)={0.000,15.962,-1.200,Pas_Entr_About_Pou};
            Point(32013)={0.000,15.900,-1.150,Pas_Entr_About_Pou};
            Point(32014)={0.000,15.900,-0.330,Pas_Entr_About_Pou};
            Point(32015)={0.000,15.962,-0.300,Pas_Entr_About_Pou};
            Point(32016)={0.000,16.025,-0.270,Pas_Entr_About_Pou};
            Point(32017)={0.000,16.025,-0.200,Pas_Entr_About_Pou};
            Point(32018)={0.000,15.800,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(32001)={32001,32002};
            Physical Line(10032001)={32001};
            Line(32002)={32002,32003};
            Physical Line(10032002)={32002};
            Line(32003)={32003,32004};
            Physical Line(10032003)={32003};
            Line(32004)={32004,32005};
            Physical Line(10032004)={32004};
            Line(32005)={32005,32006};
            Physical Line(10032005)={32005};
            Line(32006)={32006,32007};
            Physical Line(10032006)={32006};
            Line(32007)={32007,32008};
            Physical Line(10032007)={32007};
            Line(32008)={32008,32009};
            Physical Line(10032008)={32008};
            Line(32009)={32009,32010};
            Physical Line(10032009)={32009};
            Line(32010)={32010,32011};
            Physical Line(10032010)={32010};
            Line(32011)={32011,32012};
            Physical Line(10032011)={32011};
            Line(32012)={32012,32013};
            Physical Line(10032012)={32012};
            Line(32013)={32013,32014};
            Physical Line(10032013)={32013};
            Line(32014)={32014,32015};
            Physical Line(10032014)={32014};
            Line(32015)={32015,32016};
            Physical Line(10032015)={32015};
            Line(32016)={32016,32017};
            Physical Line(10032016)={32016};
            Line(32017)={32017,32018};
            Physical Line(10032017)={32017};
            Line(32018)={32018,32001};
            Physical Line(10032018)={32018};

            // Lignes longitudinales du contour de poutre : 

            Line(1022001)={22001,32001};
            Line(1022002)={22002,32002};
            Line(1022003)={22003,32003};
            Line(1022004)={22004,32004};
            Line(1022005)={22005,32005};
            Line(1022006)={22006,32006};
            Line(1022007)={22007,32007};
            Line(1022008)={22008,32008};
            Line(1022009)={22009,32009};
            Line(1022010)={22010,32010};
            Line(1022011)={22011,32011};
            Line(1022012)={22012,32012};
            Line(1022013)={22013,32013};
            Line(1022014)={22014,32014};
            Line(1022015)={22015,32015};
            Line(1022016)={22016,32016};
            Line(1022017)={22017,32017};
            Line(1022018)={22018,32018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2032001)={32001,32002,32003,32004,32005,32006,32007,32008,32009,32010,32011,32012,32013,32014,32015,32016,32017,32018}; // Contour poutre
            Plane Surface(2032001)={2032001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3022001)={-1022001,22001,1022002,-32001}; // Surface longitudinale du contour de poutre
            Plane Surface(3022001)={3022001}; // Surface longitudinale du contour de poutre
            Line Loop(3022002)={-1022002,22002,1022003,-32002}; // Surface longitudinale du contour de poutre
            Plane Surface(3022002)={3022002}; // Surface longitudinale du contour de poutre
            Line Loop(3022003)={-1022003,22003,1022004,-32003}; // Surface longitudinale du contour de poutre
            Plane Surface(3022003)={3022003}; // Surface longitudinale du contour de poutre
            Line Loop(3022004)={-1022004,22004,1022005,-32004}; // Surface longitudinale du contour de poutre
            Plane Surface(3022004)={3022004}; // Surface longitudinale du contour de poutre
            Line Loop(3022005)={-1022005,22005,1022006,-32005}; // Surface longitudinale du contour de poutre
            Plane Surface(3022005)={3022005}; // Surface longitudinale du contour de poutre
            Line Loop(3022006)={-1022006,22006,1022007,-32006}; // Surface longitudinale du contour de poutre
            Plane Surface(3022006)={3022006}; // Surface longitudinale du contour de poutre
            Line Loop(3022007)={-1022007,22007,1022008,-32007}; // Surface longitudinale du contour de poutre
            Plane Surface(3022007)={3022007}; // Surface longitudinale du contour de poutre
            Line Loop(3022008)={-1022008,22008,1022009,-32008}; // Surface longitudinale du contour de poutre
            Plane Surface(3022008)={3022008}; // Surface longitudinale du contour de poutre
            Line Loop(3022009)={-1022009,22009,1022010,-32009}; // Surface longitudinale du contour de poutre
            Plane Surface(3022009)={3022009}; // Surface longitudinale du contour de poutre
            Line Loop(3022010)={-1022010,22010,1022011,-32010}; // Surface longitudinale du contour de poutre
            Plane Surface(3022010)={3022010}; // Surface longitudinale du contour de poutre
            Line Loop(3022011)={-1022011,22011,1022012,-32011}; // Surface longitudinale du contour de poutre
            Plane Surface(3022011)={3022011}; // Surface longitudinale du contour de poutre
            Line Loop(3022012)={-1022012,22012,1022013,-32012}; // Surface longitudinale du contour de poutre
            Plane Surface(3022012)={3022012}; // Surface longitudinale du contour de poutre
            Line Loop(3022013)={-1022013,22013,1022014,-32013}; // Surface longitudinale du contour de poutre
            Plane Surface(3022013)={3022013}; // Surface longitudinale du contour de poutre
            Line Loop(3022014)={-1022014,22014,1022015,-32014}; // Surface longitudinale du contour de poutre
            Plane Surface(3022014)={3022014}; // Surface longitudinale du contour de poutre
            Line Loop(3022015)={-1022015,22015,1022016,-32015}; // Surface longitudinale du contour de poutre
            Plane Surface(3022015)={3022015}; // Surface longitudinale du contour de poutre
            Line Loop(3022016)={-1022016,22016,1022017,-32016}; // Surface longitudinale du contour de poutre
            Plane Surface(3022016)={3022016}; // Surface longitudinale du contour de poutre
            Line Loop(3022017)={-1022017,22017,1022018,-32017}; // Surface longitudinale du contour de poutre
            Plane Surface(3022017)={3022017}; // Surface longitudinale du contour de poutre
            Line Loop(3022018)={-1022018,22018,1022001,-32018}; // Surface longitudinale du contour de poutre
            Plane Surface(3022018)={3022018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4022001)={3022001,3022002,3022003,3022004,3022005,3022006,3022007,3022008,3022009,3022010,3022011,3022012,3022013,3022014,3022015,3022016,3022017,3022018,2022001,2032001}; // Surface loop du contour de poutre
            Volume(4022001)={4022001}; // Volume du contour de poutre
            Physical Volume(14022001)={4022001};

            // Points de l'intrados de hourdis : 
            Point(32021)={0.000,15.575,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(32022)={0.000,16.025,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(32024)={0.000,16.209,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(32026)={0.000,15.800,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(32027)={0.000,16.209,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(32030)={32001,32021};
            Line(32031)={31924,32021};
            Physical Line(10032030)={32030};
            Physical Line(10032031)={32031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(32032)={32017,32022};
            Line(32033)={32022,32024};
            Physical Line(10032032)={32032};
            Physical Line(10032033)={32033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(32035)={32024,32027};
            Physical Line(10032035)={32035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(32036)={31927,32026};
            Line(32037)={32026,32027};
            Physical Line(10032036)={32036};
            Physical Line(10032037)={32037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1022021)={22021,32021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1022022)={22022,32022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1022024)={22024,32024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1022026)={22026,32026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1022027)={22027,32027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2032002)={32030,-32031,31935,32036,32037,-32035,-32033,-32032,32017,32018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2032002)={2032002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3022030)={-1022001,22030,1022021,-32030};
                Plane Surface(3022030)={3022030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3022031)={-1022021,-22031,1021924,32031};
                Plane Surface(3022031)={3022031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3022032)={-1022017,22032,1022022,-32032};
                Plane Surface(3022032)={3022032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3022033)={-1022022,22033,1022024,-32033};
                Plane Surface(3022033)={3022033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3022036)={-1021927,22036,1022026,-32036};
                Plane Surface(3022036)={3022036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3022037)={-1022026,22037,1022027,-32037};
                Plane Surface(3022037)={3022037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3022035)={-1022024,22035,1022027,-32035};
                Plane Surface(3022035)={3022035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4022002)={3022030,3022031,3021935,3022036,3022037,3022035,3022033,3022032,3022017,3022018,2022002,2032002}; // Surface loop du mi-hourdis inferieur
            Volume(4022002)={4022002}; // Volume du mi-hourdis inferieur
            Physical Volume(14022002)={4022002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(32101)={0.000,16.393,-0.200,Pas_Entr_About_Pou};
            Point(32102)={0.000,16.393,-0.270,Pas_Entr_About_Pou};
            Point(32103)={0.000,16.456,-0.300,Pas_Entr_About_Pou};
            Point(32104)={0.000,16.518,-0.330,Pas_Entr_About_Pou};
            Point(32105)={0.000,16.518,-1.150,Pas_Entr_About_Pou};
            Point(32106)={0.000,16.456,-1.200,Pas_Entr_About_Pou};
            Point(32107)={0.000,16.393,-1.250,Pas_Entr_About_Pou};
            Point(32108)={0.000,16.393,-1.350,Pas_Entr_About_Pou};
            Point(32109)={0.000,16.618,-1.350,Pas_Entr_About_Pou};
            Point(32110)={0.000,16.843,-1.350,Pas_Entr_About_Pou};
            Point(32111)={0.000,16.843,-1.250,Pas_Entr_About_Pou};
            Point(32112)={0.000,16.781,-1.200,Pas_Entr_About_Pou};
            Point(32113)={0.000,16.718,-1.150,Pas_Entr_About_Pou};
            Point(32114)={0.000,16.718,-0.330,Pas_Entr_About_Pou};
            Point(32115)={0.000,16.781,-0.300,Pas_Entr_About_Pou};
            Point(32116)={0.000,16.843,-0.270,Pas_Entr_About_Pou};
            Point(32117)={0.000,16.843,-0.200,Pas_Entr_About_Pou};
            Point(32118)={0.000,16.618,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(32101)={32101,32102};
            Physical Line(10032101)={32101};
            Line(32102)={32102,32103};
            Physical Line(10032102)={32102};
            Line(32103)={32103,32104};
            Physical Line(10032103)={32103};
            Line(32104)={32104,32105};
            Physical Line(10032104)={32104};
            Line(32105)={32105,32106};
            Physical Line(10032105)={32105};
            Line(32106)={32106,32107};
            Physical Line(10032106)={32106};
            Line(32107)={32107,32108};
            Physical Line(10032107)={32107};
            Line(32108)={32108,32109};
            Physical Line(10032108)={32108};
            Line(32109)={32109,32110};
            Physical Line(10032109)={32109};
            Line(32110)={32110,32111};
            Physical Line(10032110)={32110};
            Line(32111)={32111,32112};
            Physical Line(10032111)={32111};
            Line(32112)={32112,32113};
            Physical Line(10032112)={32112};
            Line(32113)={32113,32114};
            Physical Line(10032113)={32113};
            Line(32114)={32114,32115};
            Physical Line(10032114)={32114};
            Line(32115)={32115,32116};
            Physical Line(10032115)={32115};
            Line(32116)={32116,32117};
            Physical Line(10032116)={32116};
            Line(32117)={32117,32118};
            Physical Line(10032117)={32117};
            Line(32118)={32118,32101};
            Physical Line(10032118)={32118};

            // Lignes longitudinales du contour de poutre : 

            Line(1022101)={22101,32101};
            Line(1022102)={22102,32102};
            Line(1022103)={22103,32103};
            Line(1022104)={22104,32104};
            Line(1022105)={22105,32105};
            Line(1022106)={22106,32106};
            Line(1022107)={22107,32107};
            Line(1022108)={22108,32108};
            Line(1022109)={22109,32109};
            Line(1022110)={22110,32110};
            Line(1022111)={22111,32111};
            Line(1022112)={22112,32112};
            Line(1022113)={22113,32113};
            Line(1022114)={22114,32114};
            Line(1022115)={22115,32115};
            Line(1022116)={22116,32116};
            Line(1022117)={22117,32117};
            Line(1022118)={22118,32118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2032101)={32101,32102,32103,32104,32105,32106,32107,32108,32109,32110,32111,32112,32113,32114,32115,32116,32117,32118}; // Contour poutre
            Plane Surface(2032101)={2032101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3022101)={-1022101,22101,1022102,-32101}; // Surface longitudinale du contour de poutre
            Plane Surface(3022101)={3022101}; // Surface longitudinale du contour de poutre
            Line Loop(3022102)={-1022102,22102,1022103,-32102}; // Surface longitudinale du contour de poutre
            Plane Surface(3022102)={3022102}; // Surface longitudinale du contour de poutre
            Line Loop(3022103)={-1022103,22103,1022104,-32103}; // Surface longitudinale du contour de poutre
            Plane Surface(3022103)={3022103}; // Surface longitudinale du contour de poutre
            Line Loop(3022104)={-1022104,22104,1022105,-32104}; // Surface longitudinale du contour de poutre
            Plane Surface(3022104)={3022104}; // Surface longitudinale du contour de poutre
            Line Loop(3022105)={-1022105,22105,1022106,-32105}; // Surface longitudinale du contour de poutre
            Plane Surface(3022105)={3022105}; // Surface longitudinale du contour de poutre
            Line Loop(3022106)={-1022106,22106,1022107,-32106}; // Surface longitudinale du contour de poutre
            Plane Surface(3022106)={3022106}; // Surface longitudinale du contour de poutre
            Line Loop(3022107)={-1022107,22107,1022108,-32107}; // Surface longitudinale du contour de poutre
            Plane Surface(3022107)={3022107}; // Surface longitudinale du contour de poutre
            Line Loop(3022108)={-1022108,22108,1022109,-32108}; // Surface longitudinale du contour de poutre
            Plane Surface(3022108)={3022108}; // Surface longitudinale du contour de poutre
            Line Loop(3022109)={-1022109,22109,1022110,-32109}; // Surface longitudinale du contour de poutre
            Plane Surface(3022109)={3022109}; // Surface longitudinale du contour de poutre
            Line Loop(3022110)={-1022110,22110,1022111,-32110}; // Surface longitudinale du contour de poutre
            Plane Surface(3022110)={3022110}; // Surface longitudinale du contour de poutre
            Line Loop(3022111)={-1022111,22111,1022112,-32111}; // Surface longitudinale du contour de poutre
            Plane Surface(3022111)={3022111}; // Surface longitudinale du contour de poutre
            Line Loop(3022112)={-1022112,22112,1022113,-32112}; // Surface longitudinale du contour de poutre
            Plane Surface(3022112)={3022112}; // Surface longitudinale du contour de poutre
            Line Loop(3022113)={-1022113,22113,1022114,-32113}; // Surface longitudinale du contour de poutre
            Plane Surface(3022113)={3022113}; // Surface longitudinale du contour de poutre
            Line Loop(3022114)={-1022114,22114,1022115,-32114}; // Surface longitudinale du contour de poutre
            Plane Surface(3022114)={3022114}; // Surface longitudinale du contour de poutre
            Line Loop(3022115)={-1022115,22115,1022116,-32115}; // Surface longitudinale du contour de poutre
            Plane Surface(3022115)={3022115}; // Surface longitudinale du contour de poutre
            Line Loop(3022116)={-1022116,22116,1022117,-32116}; // Surface longitudinale du contour de poutre
            Plane Surface(3022116)={3022116}; // Surface longitudinale du contour de poutre
            Line Loop(3022117)={-1022117,22117,1022118,-32117}; // Surface longitudinale du contour de poutre
            Plane Surface(3022117)={3022117}; // Surface longitudinale du contour de poutre
            Line Loop(3022118)={-1022118,22118,1022101,-32118}; // Surface longitudinale du contour de poutre
            Plane Surface(3022118)={3022118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4022101)={3022101,3022102,3022103,3022104,3022105,3022106,3022107,3022108,3022109,3022110,3022111,3022112,3022113,3022114,3022115,3022116,3022117,3022118,2022101,2032101}; // Surface loop du contour de poutre
            Volume(4022101)={4022101}; // Volume du contour de poutre
            Physical Volume(14022101)={4022101};

            // Points de l'intrados de hourdis : 
            Point(32121)={0.000,16.393,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(32122)={0.000,16.843,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(32124)={0.000,17.027,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(32126)={0.000,16.618,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(32127)={0.000,17.027,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(32130)={32101,32121};
            Line(32131)={32024,32121};
            Physical Line(10032130)={32130};
            Physical Line(10032131)={32131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(32132)={32117,32122};
            Line(32133)={32122,32124};
            Physical Line(10032132)={32132};
            Physical Line(10032133)={32133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(32135)={32124,32127};
            Physical Line(10032135)={32135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(32136)={32027,32126};
            Line(32137)={32126,32127};
            Physical Line(10032136)={32136};
            Physical Line(10032137)={32137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1022121)={22121,32121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1022122)={22122,32122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1022124)={22124,32124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1022126)={22126,32126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1022127)={22127,32127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2032102)={32130,-32131,32035,32136,32137,-32135,-32133,-32132,32117,32118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2032102)={2032102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3022130)={-1022101,22130,1022121,-32130};
                Plane Surface(3022130)={3022130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3022131)={-1022121,-22131,1022024,32131};
                Plane Surface(3022131)={3022131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3022132)={-1022117,22132,1022122,-32132};
                Plane Surface(3022132)={3022132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3022133)={-1022122,22133,1022124,-32133};
                Plane Surface(3022133)={3022133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3022136)={-1022027,22136,1022126,-32136};
                Plane Surface(3022136)={3022136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3022137)={-1022126,22137,1022127,-32137};
                Plane Surface(3022137)={3022137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3022135)={-1022124,22135,1022127,-32135};
                Plane Surface(3022135)={3022135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4022102)={3022130,3022131,3022035,3022136,3022137,3022135,3022133,3022132,3022117,3022118,2022102,2032102}; // Surface loop du mi-hourdis inferieur
            Volume(4022102)={4022102}; // Volume du mi-hourdis inferieur
            Physical Volume(14022102)={4022102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(32201)={0.000,17.211,-0.200,Pas_Entr_About_Pou};
            Point(32202)={0.000,17.211,-0.270,Pas_Entr_About_Pou};
            Point(32203)={0.000,17.274,-0.300,Pas_Entr_About_Pou};
            Point(32204)={0.000,17.336,-0.330,Pas_Entr_About_Pou};
            Point(32205)={0.000,17.336,-1.150,Pas_Entr_About_Pou};
            Point(32206)={0.000,17.274,-1.200,Pas_Entr_About_Pou};
            Point(32207)={0.000,17.211,-1.250,Pas_Entr_About_Pou};
            Point(32208)={0.000,17.211,-1.350,Pas_Entr_About_Pou};
            Point(32209)={0.000,17.436,-1.350,Pas_Entr_About_Pou};
            Point(32210)={0.000,17.661,-1.350,Pas_Entr_About_Pou};
            Point(32211)={0.000,17.661,-1.250,Pas_Entr_About_Pou};
            Point(32212)={0.000,17.599,-1.200,Pas_Entr_About_Pou};
            Point(32213)={0.000,17.536,-1.150,Pas_Entr_About_Pou};
            Point(32214)={0.000,17.536,-0.330,Pas_Entr_About_Pou};
            Point(32215)={0.000,17.599,-0.300,Pas_Entr_About_Pou};
            Point(32216)={0.000,17.661,-0.270,Pas_Entr_About_Pou};
            Point(32217)={0.000,17.661,-0.200,Pas_Entr_About_Pou};
            Point(32218)={0.000,17.436,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(32201)={32201,32202};
            Physical Line(10032201)={32201};
            Line(32202)={32202,32203};
            Physical Line(10032202)={32202};
            Line(32203)={32203,32204};
            Physical Line(10032203)={32203};
            Line(32204)={32204,32205};
            Physical Line(10032204)={32204};
            Line(32205)={32205,32206};
            Physical Line(10032205)={32205};
            Line(32206)={32206,32207};
            Physical Line(10032206)={32206};
            Line(32207)={32207,32208};
            Physical Line(10032207)={32207};
            Line(32208)={32208,32209};
            Physical Line(10032208)={32208};
            Line(32209)={32209,32210};
            Physical Line(10032209)={32209};
            Line(32210)={32210,32211};
            Physical Line(10032210)={32210};
            Line(32211)={32211,32212};
            Physical Line(10032211)={32211};
            Line(32212)={32212,32213};
            Physical Line(10032212)={32212};
            Line(32213)={32213,32214};
            Physical Line(10032213)={32213};
            Line(32214)={32214,32215};
            Physical Line(10032214)={32214};
            Line(32215)={32215,32216};
            Physical Line(10032215)={32215};
            Line(32216)={32216,32217};
            Physical Line(10032216)={32216};
            Line(32217)={32217,32218};
            Physical Line(10032217)={32217};
            Line(32218)={32218,32201};
            Physical Line(10032218)={32218};

            // Lignes longitudinales du contour de poutre : 

            Line(1022201)={22201,32201};
            Line(1022202)={22202,32202};
            Line(1022203)={22203,32203};
            Line(1022204)={22204,32204};
            Line(1022205)={22205,32205};
            Line(1022206)={22206,32206};
            Line(1022207)={22207,32207};
            Line(1022208)={22208,32208};
            Line(1022209)={22209,32209};
            Line(1022210)={22210,32210};
            Line(1022211)={22211,32211};
            Line(1022212)={22212,32212};
            Line(1022213)={22213,32213};
            Line(1022214)={22214,32214};
            Line(1022215)={22215,32215};
            Line(1022216)={22216,32216};
            Line(1022217)={22217,32217};
            Line(1022218)={22218,32218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2032201)={32201,32202,32203,32204,32205,32206,32207,32208,32209,32210,32211,32212,32213,32214,32215,32216,32217,32218}; // Contour poutre
            Plane Surface(2032201)={2032201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3022201)={-1022201,22201,1022202,-32201}; // Surface longitudinale du contour de poutre
            Plane Surface(3022201)={3022201}; // Surface longitudinale du contour de poutre
            Line Loop(3022202)={-1022202,22202,1022203,-32202}; // Surface longitudinale du contour de poutre
            Plane Surface(3022202)={3022202}; // Surface longitudinale du contour de poutre
            Line Loop(3022203)={-1022203,22203,1022204,-32203}; // Surface longitudinale du contour de poutre
            Plane Surface(3022203)={3022203}; // Surface longitudinale du contour de poutre
            Line Loop(3022204)={-1022204,22204,1022205,-32204}; // Surface longitudinale du contour de poutre
            Plane Surface(3022204)={3022204}; // Surface longitudinale du contour de poutre
            Line Loop(3022205)={-1022205,22205,1022206,-32205}; // Surface longitudinale du contour de poutre
            Plane Surface(3022205)={3022205}; // Surface longitudinale du contour de poutre
            Line Loop(3022206)={-1022206,22206,1022207,-32206}; // Surface longitudinale du contour de poutre
            Plane Surface(3022206)={3022206}; // Surface longitudinale du contour de poutre
            Line Loop(3022207)={-1022207,22207,1022208,-32207}; // Surface longitudinale du contour de poutre
            Plane Surface(3022207)={3022207}; // Surface longitudinale du contour de poutre
            Line Loop(3022208)={-1022208,22208,1022209,-32208}; // Surface longitudinale du contour de poutre
            Plane Surface(3022208)={3022208}; // Surface longitudinale du contour de poutre
            Line Loop(3022209)={-1022209,22209,1022210,-32209}; // Surface longitudinale du contour de poutre
            Plane Surface(3022209)={3022209}; // Surface longitudinale du contour de poutre
            Line Loop(3022210)={-1022210,22210,1022211,-32210}; // Surface longitudinale du contour de poutre
            Plane Surface(3022210)={3022210}; // Surface longitudinale du contour de poutre
            Line Loop(3022211)={-1022211,22211,1022212,-32211}; // Surface longitudinale du contour de poutre
            Plane Surface(3022211)={3022211}; // Surface longitudinale du contour de poutre
            Line Loop(3022212)={-1022212,22212,1022213,-32212}; // Surface longitudinale du contour de poutre
            Plane Surface(3022212)={3022212}; // Surface longitudinale du contour de poutre
            Line Loop(3022213)={-1022213,22213,1022214,-32213}; // Surface longitudinale du contour de poutre
            Plane Surface(3022213)={3022213}; // Surface longitudinale du contour de poutre
            Line Loop(3022214)={-1022214,22214,1022215,-32214}; // Surface longitudinale du contour de poutre
            Plane Surface(3022214)={3022214}; // Surface longitudinale du contour de poutre
            Line Loop(3022215)={-1022215,22215,1022216,-32215}; // Surface longitudinale du contour de poutre
            Plane Surface(3022215)={3022215}; // Surface longitudinale du contour de poutre
            Line Loop(3022216)={-1022216,22216,1022217,-32216}; // Surface longitudinale du contour de poutre
            Plane Surface(3022216)={3022216}; // Surface longitudinale du contour de poutre
            Line Loop(3022217)={-1022217,22217,1022218,-32217}; // Surface longitudinale du contour de poutre
            Plane Surface(3022217)={3022217}; // Surface longitudinale du contour de poutre
            Line Loop(3022218)={-1022218,22218,1022201,-32218}; // Surface longitudinale du contour de poutre
            Plane Surface(3022218)={3022218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4022201)={3022201,3022202,3022203,3022204,3022205,3022206,3022207,3022208,3022209,3022210,3022211,3022212,3022213,3022214,3022215,3022216,3022217,3022218,2022201,2032201}; // Surface loop du contour de poutre
            Volume(4022201)={4022201}; // Volume du contour de poutre
            Physical Volume(14022201)={4022201};

            // Points de l'intrados de hourdis : 
            Point(32221)={0.000,17.211,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(32222)={0.000,17.661,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(32224)={0.000,17.846,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(32226)={0.000,17.436,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(32227)={0.000,17.846,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(32230)={32201,32221};
            Line(32231)={32124,32221};
            Physical Line(10032230)={32230};
            Physical Line(10032231)={32231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(32232)={32217,32222};
            Line(32233)={32222,32224};
            Physical Line(10032232)={32232};
            Physical Line(10032233)={32233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(32235)={32224,32227};
            Physical Line(10032235)={32235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(32236)={32127,32226};
            Line(32237)={32226,32227};
            Physical Line(10032236)={32236};
            Physical Line(10032237)={32237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1022221)={22221,32221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1022222)={22222,32222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1022224)={22224,32224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1022226)={22226,32226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1022227)={22227,32227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2032202)={32230,-32231,32135,32236,32237,-32235,-32233,-32232,32217,32218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2032202)={2032202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3022230)={-1022201,22230,1022221,-32230};
                Plane Surface(3022230)={3022230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3022231)={-1022221,-22231,1022124,32231};
                Plane Surface(3022231)={3022231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3022232)={-1022217,22232,1022222,-32232};
                Plane Surface(3022232)={3022232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3022233)={-1022222,22233,1022224,-32233};
                Plane Surface(3022233)={3022233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3022236)={-1022127,22236,1022226,-32236};
                Plane Surface(3022236)={3022236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3022237)={-1022226,22237,1022227,-32237};
                Plane Surface(3022237)={3022237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3022235)={-1022224,22235,1022227,-32235};
                Plane Surface(3022235)={3022235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4022202)={3022230,3022231,3022135,3022236,3022237,3022235,3022233,3022232,3022217,3022218,2022202,2032202}; // Surface loop du mi-hourdis inferieur
            Volume(4022202)={4022202}; // Volume du mi-hourdis inferieur
            Physical Volume(14022202)={4022202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(32301)={0.000,18.030,-0.200,Pas_Entr_About_Pou};
            Point(32302)={0.000,18.030,-0.270,Pas_Entr_About_Pou};
            Point(32303)={0.000,18.092,-0.300,Pas_Entr_About_Pou};
            Point(32304)={0.000,18.155,-0.330,Pas_Entr_About_Pou};
            Point(32305)={0.000,18.155,-1.150,Pas_Entr_About_Pou};
            Point(32306)={0.000,18.092,-1.200,Pas_Entr_About_Pou};
            Point(32307)={0.000,18.030,-1.250,Pas_Entr_About_Pou};
            Point(32308)={0.000,18.030,-1.350,Pas_Entr_About_Pou};
            Point(32309)={0.000,18.255,-1.350,Pas_Entr_About_Pou};
            Point(32310)={0.000,18.480,-1.350,Pas_Entr_About_Pou};
            Point(32311)={0.000,18.480,-1.250,Pas_Entr_About_Pou};
            Point(32312)={0.000,18.417,-1.200,Pas_Entr_About_Pou};
            Point(32313)={0.000,18.355,-1.150,Pas_Entr_About_Pou};
            Point(32314)={0.000,18.355,-0.330,Pas_Entr_About_Pou};
            Point(32315)={0.000,18.417,-0.300,Pas_Entr_About_Pou};
            Point(32316)={0.000,18.480,-0.270,Pas_Entr_About_Pou};
            Point(32317)={0.000,18.480,-0.200,Pas_Entr_About_Pou};
            Point(32318)={0.000,18.255,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(32301)={32301,32302};
            Physical Line(10032301)={32301};
            Line(32302)={32302,32303};
            Physical Line(10032302)={32302};
            Line(32303)={32303,32304};
            Physical Line(10032303)={32303};
            Line(32304)={32304,32305};
            Physical Line(10032304)={32304};
            Line(32305)={32305,32306};
            Physical Line(10032305)={32305};
            Line(32306)={32306,32307};
            Physical Line(10032306)={32306};
            Line(32307)={32307,32308};
            Physical Line(10032307)={32307};
            Line(32308)={32308,32309};
            Physical Line(10032308)={32308};
            Line(32309)={32309,32310};
            Physical Line(10032309)={32309};
            Line(32310)={32310,32311};
            Physical Line(10032310)={32310};
            Line(32311)={32311,32312};
            Physical Line(10032311)={32311};
            Line(32312)={32312,32313};
            Physical Line(10032312)={32312};
            Line(32313)={32313,32314};
            Physical Line(10032313)={32313};
            Line(32314)={32314,32315};
            Physical Line(10032314)={32314};
            Line(32315)={32315,32316};
            Physical Line(10032315)={32315};
            Line(32316)={32316,32317};
            Physical Line(10032316)={32316};
            Line(32317)={32317,32318};
            Physical Line(10032317)={32317};
            Line(32318)={32318,32301};
            Physical Line(10032318)={32318};

            // Lignes longitudinales du contour de poutre : 

            Line(1022301)={22301,32301};
            Line(1022302)={22302,32302};
            Line(1022303)={22303,32303};
            Line(1022304)={22304,32304};
            Line(1022305)={22305,32305};
            Line(1022306)={22306,32306};
            Line(1022307)={22307,32307};
            Line(1022308)={22308,32308};
            Line(1022309)={22309,32309};
            Line(1022310)={22310,32310};
            Line(1022311)={22311,32311};
            Line(1022312)={22312,32312};
            Line(1022313)={22313,32313};
            Line(1022314)={22314,32314};
            Line(1022315)={22315,32315};
            Line(1022316)={22316,32316};
            Line(1022317)={22317,32317};
            Line(1022318)={22318,32318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2032301)={32301,32302,32303,32304,32305,32306,32307,32308,32309,32310,32311,32312,32313,32314,32315,32316,32317,32318}; // Contour poutre
            Plane Surface(2032301)={2032301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3022301)={-1022301,22301,1022302,-32301}; // Surface longitudinale du contour de poutre
            Plane Surface(3022301)={3022301}; // Surface longitudinale du contour de poutre
            Line Loop(3022302)={-1022302,22302,1022303,-32302}; // Surface longitudinale du contour de poutre
            Plane Surface(3022302)={3022302}; // Surface longitudinale du contour de poutre
            Line Loop(3022303)={-1022303,22303,1022304,-32303}; // Surface longitudinale du contour de poutre
            Plane Surface(3022303)={3022303}; // Surface longitudinale du contour de poutre
            Line Loop(3022304)={-1022304,22304,1022305,-32304}; // Surface longitudinale du contour de poutre
            Plane Surface(3022304)={3022304}; // Surface longitudinale du contour de poutre
            Line Loop(3022305)={-1022305,22305,1022306,-32305}; // Surface longitudinale du contour de poutre
            Plane Surface(3022305)={3022305}; // Surface longitudinale du contour de poutre
            Line Loop(3022306)={-1022306,22306,1022307,-32306}; // Surface longitudinale du contour de poutre
            Plane Surface(3022306)={3022306}; // Surface longitudinale du contour de poutre
            Line Loop(3022307)={-1022307,22307,1022308,-32307}; // Surface longitudinale du contour de poutre
            Plane Surface(3022307)={3022307}; // Surface longitudinale du contour de poutre
            Line Loop(3022308)={-1022308,22308,1022309,-32308}; // Surface longitudinale du contour de poutre
            Plane Surface(3022308)={3022308}; // Surface longitudinale du contour de poutre
            Line Loop(3022309)={-1022309,22309,1022310,-32309}; // Surface longitudinale du contour de poutre
            Plane Surface(3022309)={3022309}; // Surface longitudinale du contour de poutre
            Line Loop(3022310)={-1022310,22310,1022311,-32310}; // Surface longitudinale du contour de poutre
            Plane Surface(3022310)={3022310}; // Surface longitudinale du contour de poutre
            Line Loop(3022311)={-1022311,22311,1022312,-32311}; // Surface longitudinale du contour de poutre
            Plane Surface(3022311)={3022311}; // Surface longitudinale du contour de poutre
            Line Loop(3022312)={-1022312,22312,1022313,-32312}; // Surface longitudinale du contour de poutre
            Plane Surface(3022312)={3022312}; // Surface longitudinale du contour de poutre
            Line Loop(3022313)={-1022313,22313,1022314,-32313}; // Surface longitudinale du contour de poutre
            Plane Surface(3022313)={3022313}; // Surface longitudinale du contour de poutre
            Line Loop(3022314)={-1022314,22314,1022315,-32314}; // Surface longitudinale du contour de poutre
            Plane Surface(3022314)={3022314}; // Surface longitudinale du contour de poutre
            Line Loop(3022315)={-1022315,22315,1022316,-32315}; // Surface longitudinale du contour de poutre
            Plane Surface(3022315)={3022315}; // Surface longitudinale du contour de poutre
            Line Loop(3022316)={-1022316,22316,1022317,-32316}; // Surface longitudinale du contour de poutre
            Plane Surface(3022316)={3022316}; // Surface longitudinale du contour de poutre
            Line Loop(3022317)={-1022317,22317,1022318,-32317}; // Surface longitudinale du contour de poutre
            Plane Surface(3022317)={3022317}; // Surface longitudinale du contour de poutre
            Line Loop(3022318)={-1022318,22318,1022301,-32318}; // Surface longitudinale du contour de poutre
            Plane Surface(3022318)={3022318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4022301)={3022301,3022302,3022303,3022304,3022305,3022306,3022307,3022308,3022309,3022310,3022311,3022312,3022313,3022314,3022315,3022316,3022317,3022318,2022301,2032301}; // Surface loop du contour de poutre
            Volume(4022301)={4022301}; // Volume du contour de poutre
            Physical Volume(14022301)={4022301};

            // Points de l'intrados de hourdis : 
            Point(32321)={0.000,18.030,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(32322)={0.000,18.480,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(32324)={0.000,18.664,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(32326)={0.000,18.255,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(32327)={0.000,18.664,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(32330)={32301,32321};
            Line(32331)={32224,32321};
            Physical Line(10032330)={32330};
            Physical Line(10032331)={32331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(32332)={32317,32322};
            Line(32333)={32322,32324};
            Physical Line(10032332)={32332};
            Physical Line(10032333)={32333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(32335)={32324,32327};
            Physical Line(10032335)={32335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(32336)={32227,32326};
            Line(32337)={32326,32327};
            Physical Line(10032336)={32336};
            Physical Line(10032337)={32337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1022321)={22321,32321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1022322)={22322,32322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1022324)={22324,32324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1022326)={22326,32326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1022327)={22327,32327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2032302)={32330,-32331,32235,32336,32337,-32335,-32333,-32332,32317,32318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2032302)={2032302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3022330)={-1022301,22330,1022321,-32330};
                Plane Surface(3022330)={3022330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3022331)={-1022321,-22331,1022224,32331};
                Plane Surface(3022331)={3022331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3022332)={-1022317,22332,1022322,-32332};
                Plane Surface(3022332)={3022332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3022333)={-1022322,22333,1022324,-32333};
                Plane Surface(3022333)={3022333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3022336)={-1022227,22336,1022326,-32336};
                Plane Surface(3022336)={3022336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3022337)={-1022326,22337,1022327,-32337};
                Plane Surface(3022337)={3022337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3022335)={-1022324,22335,1022327,-32335};
                Plane Surface(3022335)={3022335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4022302)={3022330,3022331,3022235,3022336,3022337,3022335,3022333,3022332,3022317,3022318,2022302,2032302}; // Surface loop du mi-hourdis inferieur
            Volume(4022302)={4022302}; // Volume du mi-hourdis inferieur
            Physical Volume(14022302)={4022302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(32401)={0.000,18.848,-0.200,Pas_Entr_About_Pou};
            Point(32402)={0.000,18.848,-0.270,Pas_Entr_About_Pou};
            Point(32403)={0.000,18.911,-0.300,Pas_Entr_About_Pou};
            Point(32404)={0.000,18.973,-0.330,Pas_Entr_About_Pou};
            Point(32405)={0.000,18.973,-1.150,Pas_Entr_About_Pou};
            Point(32406)={0.000,18.911,-1.200,Pas_Entr_About_Pou};
            Point(32407)={0.000,18.848,-1.250,Pas_Entr_About_Pou};
            Point(32408)={0.000,18.848,-1.350,Pas_Entr_About_Pou};
            Point(32409)={0.000,19.073,-1.350,Pas_Entr_About_Pou};
            Point(32410)={0.000,19.298,-1.350,Pas_Entr_About_Pou};
            Point(32411)={0.000,19.298,-1.250,Pas_Entr_About_Pou};
            Point(32412)={0.000,19.236,-1.200,Pas_Entr_About_Pou};
            Point(32413)={0.000,19.173,-1.150,Pas_Entr_About_Pou};
            Point(32414)={0.000,19.173,-0.330,Pas_Entr_About_Pou};
            Point(32415)={0.000,19.236,-0.300,Pas_Entr_About_Pou};
            Point(32416)={0.000,19.298,-0.270,Pas_Entr_About_Pou};
            Point(32417)={0.000,19.298,-0.200,Pas_Entr_About_Pou};
            Point(32418)={0.000,19.073,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(32401)={32401,32402};
            Physical Line(10032401)={32401};
            Line(32402)={32402,32403};
            Physical Line(10032402)={32402};
            Line(32403)={32403,32404};
            Physical Line(10032403)={32403};
            Line(32404)={32404,32405};
            Physical Line(10032404)={32404};
            Line(32405)={32405,32406};
            Physical Line(10032405)={32405};
            Line(32406)={32406,32407};
            Physical Line(10032406)={32406};
            Line(32407)={32407,32408};
            Physical Line(10032407)={32407};
            Line(32408)={32408,32409};
            Physical Line(10032408)={32408};
            Line(32409)={32409,32410};
            Physical Line(10032409)={32409};
            Line(32410)={32410,32411};
            Physical Line(10032410)={32410};
            Line(32411)={32411,32412};
            Physical Line(10032411)={32411};
            Line(32412)={32412,32413};
            Physical Line(10032412)={32412};
            Line(32413)={32413,32414};
            Physical Line(10032413)={32413};
            Line(32414)={32414,32415};
            Physical Line(10032414)={32414};
            Line(32415)={32415,32416};
            Physical Line(10032415)={32415};
            Line(32416)={32416,32417};
            Physical Line(10032416)={32416};
            Line(32417)={32417,32418};
            Physical Line(10032417)={32417};
            Line(32418)={32418,32401};
            Physical Line(10032418)={32418};

            // Lignes longitudinales du contour de poutre : 

            Line(1022401)={22401,32401};
            Line(1022402)={22402,32402};
            Line(1022403)={22403,32403};
            Line(1022404)={22404,32404};
            Line(1022405)={22405,32405};
            Line(1022406)={22406,32406};
            Line(1022407)={22407,32407};
            Line(1022408)={22408,32408};
            Line(1022409)={22409,32409};
            Line(1022410)={22410,32410};
            Line(1022411)={22411,32411};
            Line(1022412)={22412,32412};
            Line(1022413)={22413,32413};
            Line(1022414)={22414,32414};
            Line(1022415)={22415,32415};
            Line(1022416)={22416,32416};
            Line(1022417)={22417,32417};
            Line(1022418)={22418,32418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2032401)={32401,32402,32403,32404,32405,32406,32407,32408,32409,32410,32411,32412,32413,32414,32415,32416,32417,32418}; // Contour poutre
            Plane Surface(2032401)={2032401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3022401)={-1022401,22401,1022402,-32401}; // Surface longitudinale du contour de poutre
            Plane Surface(3022401)={3022401}; // Surface longitudinale du contour de poutre
            Line Loop(3022402)={-1022402,22402,1022403,-32402}; // Surface longitudinale du contour de poutre
            Plane Surface(3022402)={3022402}; // Surface longitudinale du contour de poutre
            Line Loop(3022403)={-1022403,22403,1022404,-32403}; // Surface longitudinale du contour de poutre
            Plane Surface(3022403)={3022403}; // Surface longitudinale du contour de poutre
            Line Loop(3022404)={-1022404,22404,1022405,-32404}; // Surface longitudinale du contour de poutre
            Plane Surface(3022404)={3022404}; // Surface longitudinale du contour de poutre
            Line Loop(3022405)={-1022405,22405,1022406,-32405}; // Surface longitudinale du contour de poutre
            Plane Surface(3022405)={3022405}; // Surface longitudinale du contour de poutre
            Line Loop(3022406)={-1022406,22406,1022407,-32406}; // Surface longitudinale du contour de poutre
            Plane Surface(3022406)={3022406}; // Surface longitudinale du contour de poutre
            Line Loop(3022407)={-1022407,22407,1022408,-32407}; // Surface longitudinale du contour de poutre
            Plane Surface(3022407)={3022407}; // Surface longitudinale du contour de poutre
            Line Loop(3022408)={-1022408,22408,1022409,-32408}; // Surface longitudinale du contour de poutre
            Plane Surface(3022408)={3022408}; // Surface longitudinale du contour de poutre
            Line Loop(3022409)={-1022409,22409,1022410,-32409}; // Surface longitudinale du contour de poutre
            Plane Surface(3022409)={3022409}; // Surface longitudinale du contour de poutre
            Line Loop(3022410)={-1022410,22410,1022411,-32410}; // Surface longitudinale du contour de poutre
            Plane Surface(3022410)={3022410}; // Surface longitudinale du contour de poutre
            Line Loop(3022411)={-1022411,22411,1022412,-32411}; // Surface longitudinale du contour de poutre
            Plane Surface(3022411)={3022411}; // Surface longitudinale du contour de poutre
            Line Loop(3022412)={-1022412,22412,1022413,-32412}; // Surface longitudinale du contour de poutre
            Plane Surface(3022412)={3022412}; // Surface longitudinale du contour de poutre
            Line Loop(3022413)={-1022413,22413,1022414,-32413}; // Surface longitudinale du contour de poutre
            Plane Surface(3022413)={3022413}; // Surface longitudinale du contour de poutre
            Line Loop(3022414)={-1022414,22414,1022415,-32414}; // Surface longitudinale du contour de poutre
            Plane Surface(3022414)={3022414}; // Surface longitudinale du contour de poutre
            Line Loop(3022415)={-1022415,22415,1022416,-32415}; // Surface longitudinale du contour de poutre
            Plane Surface(3022415)={3022415}; // Surface longitudinale du contour de poutre
            Line Loop(3022416)={-1022416,22416,1022417,-32416}; // Surface longitudinale du contour de poutre
            Plane Surface(3022416)={3022416}; // Surface longitudinale du contour de poutre
            Line Loop(3022417)={-1022417,22417,1022418,-32417}; // Surface longitudinale du contour de poutre
            Plane Surface(3022417)={3022417}; // Surface longitudinale du contour de poutre
            Line Loop(3022418)={-1022418,22418,1022401,-32418}; // Surface longitudinale du contour de poutre
            Plane Surface(3022418)={3022418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4022401)={3022401,3022402,3022403,3022404,3022405,3022406,3022407,3022408,3022409,3022410,3022411,3022412,3022413,3022414,3022415,3022416,3022417,3022418,2022401,2032401}; // Surface loop du contour de poutre
            Volume(4022401)={4022401}; // Volume du contour de poutre
            Physical Volume(14022401)={4022401};

            // Points de l'intrados de hourdis : 
            Point(32421)={0.000,18.848,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(32422)={0.000,19.298,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(32424)={0.000,19.482,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(32426)={0.000,19.073,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(32427)={0.000,19.482,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(32430)={32401,32421};
            Line(32431)={32324,32421};
            Physical Line(10032430)={32430};
            Physical Line(10032431)={32431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(32432)={32417,32422};
            Line(32433)={32422,32424};
            Physical Line(10032432)={32432};
            Physical Line(10032433)={32433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(32435)={32424,32427};
            Physical Line(10032435)={32435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(32436)={32327,32426};
            Line(32437)={32426,32427};
            Physical Line(10032436)={32436};
            Physical Line(10032437)={32437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1022421)={22421,32421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1022422)={22422,32422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1022424)={22424,32424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1022426)={22426,32426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1022427)={22427,32427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2032402)={32430,-32431,32335,32436,32437,-32435,-32433,-32432,32417,32418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2032402)={2032402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3022430)={-1022401,22430,1022421,-32430};
                Plane Surface(3022430)={3022430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3022431)={-1022421,-22431,1022324,32431};
                Plane Surface(3022431)={3022431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3022432)={-1022417,22432,1022422,-32432};
                Plane Surface(3022432)={3022432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3022433)={-1022422,22433,1022424,-32433};
                Plane Surface(3022433)={3022433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3022436)={-1022327,22436,1022426,-32436};
                Plane Surface(3022436)={3022436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3022437)={-1022426,22437,1022427,-32437};
                Plane Surface(3022437)={3022437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3022435)={-1022424,22435,1022427,-32435};
                Plane Surface(3022435)={3022435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4022402)={3022430,3022431,3022335,3022436,3022437,3022435,3022433,3022432,3022417,3022418,2022402,2032402}; // Surface loop du mi-hourdis inferieur
            Volume(4022402)={4022402}; // Volume du mi-hourdis inferieur
            Physical Volume(14022402)={4022402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(32501)={0.000,19.667,-0.200,Pas_Entr_About_Pou};
            Point(32502)={0.000,19.667,-0.270,Pas_Entr_About_Pou};
            Point(32503)={0.000,19.729,-0.300,Pas_Entr_About_Pou};
            Point(32504)={0.000,19.792,-0.330,Pas_Entr_About_Pou};
            Point(32505)={0.000,19.792,-1.150,Pas_Entr_About_Pou};
            Point(32506)={0.000,19.729,-1.200,Pas_Entr_About_Pou};
            Point(32507)={0.000,19.667,-1.250,Pas_Entr_About_Pou};
            Point(32508)={0.000,19.667,-1.350,Pas_Entr_About_Pou};
            Point(32509)={0.000,19.892,-1.350,Pas_Entr_About_Pou};
            Point(32510)={0.000,20.117,-1.350,Pas_Entr_About_Pou};
            Point(32511)={0.000,20.117,-1.250,Pas_Entr_About_Pou};
            Point(32512)={0.000,20.054,-1.200,Pas_Entr_About_Pou};
            Point(32513)={0.000,19.992,-1.150,Pas_Entr_About_Pou};
            Point(32514)={0.000,19.992,-0.330,Pas_Entr_About_Pou};
            Point(32515)={0.000,20.054,-0.300,Pas_Entr_About_Pou};
            Point(32516)={0.000,20.117,-0.270,Pas_Entr_About_Pou};
            Point(32517)={0.000,20.117,-0.200,Pas_Entr_About_Pou};
            Point(32518)={0.000,19.892,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(32501)={32501,32502};
            Physical Line(10032501)={32501};
            Line(32502)={32502,32503};
            Physical Line(10032502)={32502};
            Line(32503)={32503,32504};
            Physical Line(10032503)={32503};
            Line(32504)={32504,32505};
            Physical Line(10032504)={32504};
            Line(32505)={32505,32506};
            Physical Line(10032505)={32505};
            Line(32506)={32506,32507};
            Physical Line(10032506)={32506};
            Line(32507)={32507,32508};
            Physical Line(10032507)={32507};
            Line(32508)={32508,32509};
            Physical Line(10032508)={32508};
            Line(32509)={32509,32510};
            Physical Line(10032509)={32509};
            Line(32510)={32510,32511};
            Physical Line(10032510)={32510};
            Line(32511)={32511,32512};
            Physical Line(10032511)={32511};
            Line(32512)={32512,32513};
            Physical Line(10032512)={32512};
            Line(32513)={32513,32514};
            Physical Line(10032513)={32513};
            Line(32514)={32514,32515};
            Physical Line(10032514)={32514};
            Line(32515)={32515,32516};
            Physical Line(10032515)={32515};
            Line(32516)={32516,32517};
            Physical Line(10032516)={32516};
            Line(32517)={32517,32518};
            Physical Line(10032517)={32517};
            Line(32518)={32518,32501};
            Physical Line(10032518)={32518};

            // Lignes longitudinales du contour de poutre : 

            Line(1022501)={22501,32501};
            Line(1022502)={22502,32502};
            Line(1022503)={22503,32503};
            Line(1022504)={22504,32504};
            Line(1022505)={22505,32505};
            Line(1022506)={22506,32506};
            Line(1022507)={22507,32507};
            Line(1022508)={22508,32508};
            Line(1022509)={22509,32509};
            Line(1022510)={22510,32510};
            Line(1022511)={22511,32511};
            Line(1022512)={22512,32512};
            Line(1022513)={22513,32513};
            Line(1022514)={22514,32514};
            Line(1022515)={22515,32515};
            Line(1022516)={22516,32516};
            Line(1022517)={22517,32517};
            Line(1022518)={22518,32518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2032501)={32501,32502,32503,32504,32505,32506,32507,32508,32509,32510,32511,32512,32513,32514,32515,32516,32517,32518}; // Contour poutre
            Plane Surface(2032501)={2032501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3022501)={-1022501,22501,1022502,-32501}; // Surface longitudinale du contour de poutre
            Plane Surface(3022501)={3022501}; // Surface longitudinale du contour de poutre
            Line Loop(3022502)={-1022502,22502,1022503,-32502}; // Surface longitudinale du contour de poutre
            Plane Surface(3022502)={3022502}; // Surface longitudinale du contour de poutre
            Line Loop(3022503)={-1022503,22503,1022504,-32503}; // Surface longitudinale du contour de poutre
            Plane Surface(3022503)={3022503}; // Surface longitudinale du contour de poutre
            Line Loop(3022504)={-1022504,22504,1022505,-32504}; // Surface longitudinale du contour de poutre
            Plane Surface(3022504)={3022504}; // Surface longitudinale du contour de poutre
            Line Loop(3022505)={-1022505,22505,1022506,-32505}; // Surface longitudinale du contour de poutre
            Plane Surface(3022505)={3022505}; // Surface longitudinale du contour de poutre
            Line Loop(3022506)={-1022506,22506,1022507,-32506}; // Surface longitudinale du contour de poutre
            Plane Surface(3022506)={3022506}; // Surface longitudinale du contour de poutre
            Line Loop(3022507)={-1022507,22507,1022508,-32507}; // Surface longitudinale du contour de poutre
            Plane Surface(3022507)={3022507}; // Surface longitudinale du contour de poutre
            Line Loop(3022508)={-1022508,22508,1022509,-32508}; // Surface longitudinale du contour de poutre
            Plane Surface(3022508)={3022508}; // Surface longitudinale du contour de poutre
            Line Loop(3022509)={-1022509,22509,1022510,-32509}; // Surface longitudinale du contour de poutre
            Plane Surface(3022509)={3022509}; // Surface longitudinale du contour de poutre
            Line Loop(3022510)={-1022510,22510,1022511,-32510}; // Surface longitudinale du contour de poutre
            Plane Surface(3022510)={3022510}; // Surface longitudinale du contour de poutre
            Line Loop(3022511)={-1022511,22511,1022512,-32511}; // Surface longitudinale du contour de poutre
            Plane Surface(3022511)={3022511}; // Surface longitudinale du contour de poutre
            Line Loop(3022512)={-1022512,22512,1022513,-32512}; // Surface longitudinale du contour de poutre
            Plane Surface(3022512)={3022512}; // Surface longitudinale du contour de poutre
            Line Loop(3022513)={-1022513,22513,1022514,-32513}; // Surface longitudinale du contour de poutre
            Plane Surface(3022513)={3022513}; // Surface longitudinale du contour de poutre
            Line Loop(3022514)={-1022514,22514,1022515,-32514}; // Surface longitudinale du contour de poutre
            Plane Surface(3022514)={3022514}; // Surface longitudinale du contour de poutre
            Line Loop(3022515)={-1022515,22515,1022516,-32515}; // Surface longitudinale du contour de poutre
            Plane Surface(3022515)={3022515}; // Surface longitudinale du contour de poutre
            Line Loop(3022516)={-1022516,22516,1022517,-32516}; // Surface longitudinale du contour de poutre
            Plane Surface(3022516)={3022516}; // Surface longitudinale du contour de poutre
            Line Loop(3022517)={-1022517,22517,1022518,-32517}; // Surface longitudinale du contour de poutre
            Plane Surface(3022517)={3022517}; // Surface longitudinale du contour de poutre
            Line Loop(3022518)={-1022518,22518,1022501,-32518}; // Surface longitudinale du contour de poutre
            Plane Surface(3022518)={3022518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4022501)={3022501,3022502,3022503,3022504,3022505,3022506,3022507,3022508,3022509,3022510,3022511,3022512,3022513,3022514,3022515,3022516,3022517,3022518,2022501,2032501}; // Surface loop du contour de poutre
            Volume(4022501)={4022501}; // Volume du contour de poutre
            Physical Volume(14022501)={4022501};

            // Points de l'intrados de hourdis : 
            Point(32521)={0.000,19.667,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(32522)={0.000,20.117,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(32524)={0.000,20.301,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(32526)={0.000,19.892,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(32527)={0.000,20.301,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(32530)={32501,32521};
            Line(32531)={32424,32521};
            Physical Line(10032530)={32530};
            Physical Line(10032531)={32531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(32532)={32517,32522};
            Line(32533)={32522,32524};
            Physical Line(10032532)={32532};
            Physical Line(10032533)={32533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(32535)={32524,32527};
            Physical Line(10032535)={32535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(32536)={32427,32526};
            Line(32537)={32526,32527};
            Physical Line(10032536)={32536};
            Physical Line(10032537)={32537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1022521)={22521,32521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1022522)={22522,32522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1022524)={22524,32524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1022526)={22526,32526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1022527)={22527,32527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2032502)={32530,-32531,32435,32536,32537,-32535,-32533,-32532,32517,32518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2032502)={2032502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3022530)={-1022501,22530,1022521,-32530};
                Plane Surface(3022530)={3022530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3022531)={-1022521,-22531,1022424,32531};
                Plane Surface(3022531)={3022531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3022532)={-1022517,22532,1022522,-32532};
                Plane Surface(3022532)={3022532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3022533)={-1022522,22533,1022524,-32533};
                Plane Surface(3022533)={3022533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3022536)={-1022427,22536,1022526,-32536};
                Plane Surface(3022536)={3022536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3022537)={-1022526,22537,1022527,-32537};
                Plane Surface(3022537)={3022537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3022535)={-1022524,22535,1022527,-32535};
                Plane Surface(3022535)={3022535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4022502)={3022530,3022531,3022435,3022536,3022537,3022535,3022533,3022532,3022517,3022518,2022502,2032502}; // Surface loop du mi-hourdis inferieur
            Volume(4022502)={4022502}; // Volume du mi-hourdis inferieur
            Physical Volume(14022502)={4022502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(32601)={0.000,20.485,-0.200,Pas_Entr_About_Pou};
            Point(32602)={0.000,20.485,-0.270,Pas_Entr_About_Pou};
            Point(32603)={0.000,20.548,-0.300,Pas_Entr_About_Pou};
            Point(32604)={0.000,20.610,-0.330,Pas_Entr_About_Pou};
            Point(32605)={0.000,20.610,-1.150,Pas_Entr_About_Pou};
            Point(32606)={0.000,20.548,-1.200,Pas_Entr_About_Pou};
            Point(32607)={0.000,20.485,-1.250,Pas_Entr_About_Pou};
            Point(32608)={0.000,20.485,-1.350,Pas_Entr_About_Pou};
            Point(32609)={0.000,20.710,-1.350,Pas_Entr_About_Pou};
            Point(32610)={0.000,20.935,-1.350,Pas_Entr_About_Pou};
            Point(32611)={0.000,20.935,-1.250,Pas_Entr_About_Pou};
            Point(32612)={0.000,20.873,-1.200,Pas_Entr_About_Pou};
            Point(32613)={0.000,20.810,-1.150,Pas_Entr_About_Pou};
            Point(32614)={0.000,20.810,-0.330,Pas_Entr_About_Pou};
            Point(32615)={0.000,20.873,-0.300,Pas_Entr_About_Pou};
            Point(32616)={0.000,20.935,-0.270,Pas_Entr_About_Pou};
            Point(32617)={0.000,20.935,-0.200,Pas_Entr_About_Pou};
            Point(32618)={0.000,20.710,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(32601)={32601,32602};
            Physical Line(10032601)={32601};
            Line(32602)={32602,32603};
            Physical Line(10032602)={32602};
            Line(32603)={32603,32604};
            Physical Line(10032603)={32603};
            Line(32604)={32604,32605};
            Physical Line(10032604)={32604};
            Line(32605)={32605,32606};
            Physical Line(10032605)={32605};
            Line(32606)={32606,32607};
            Physical Line(10032606)={32606};
            Line(32607)={32607,32608};
            Physical Line(10032607)={32607};
            Line(32608)={32608,32609};
            Physical Line(10032608)={32608};
            Line(32609)={32609,32610};
            Physical Line(10032609)={32609};
            Line(32610)={32610,32611};
            Physical Line(10032610)={32610};
            Line(32611)={32611,32612};
            Physical Line(10032611)={32611};
            Line(32612)={32612,32613};
            Physical Line(10032612)={32612};
            Line(32613)={32613,32614};
            Physical Line(10032613)={32613};
            Line(32614)={32614,32615};
            Physical Line(10032614)={32614};
            Line(32615)={32615,32616};
            Physical Line(10032615)={32615};
            Line(32616)={32616,32617};
            Physical Line(10032616)={32616};
            Line(32617)={32617,32618};
            Physical Line(10032617)={32617};
            Line(32618)={32618,32601};
            Physical Line(10032618)={32618};

            // Lignes longitudinales du contour de poutre : 

            Line(1022601)={22601,32601};
            Line(1022602)={22602,32602};
            Line(1022603)={22603,32603};
            Line(1022604)={22604,32604};
            Line(1022605)={22605,32605};
            Line(1022606)={22606,32606};
            Line(1022607)={22607,32607};
            Line(1022608)={22608,32608};
            Line(1022609)={22609,32609};
            Line(1022610)={22610,32610};
            Line(1022611)={22611,32611};
            Line(1022612)={22612,32612};
            Line(1022613)={22613,32613};
            Line(1022614)={22614,32614};
            Line(1022615)={22615,32615};
            Line(1022616)={22616,32616};
            Line(1022617)={22617,32617};
            Line(1022618)={22618,32618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2032601)={32601,32602,32603,32604,32605,32606,32607,32608,32609,32610,32611,32612,32613,32614,32615,32616,32617,32618}; // Contour poutre
            Plane Surface(2032601)={2032601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3022601)={-1022601,22601,1022602,-32601}; // Surface longitudinale du contour de poutre
            Plane Surface(3022601)={3022601}; // Surface longitudinale du contour de poutre
            Line Loop(3022602)={-1022602,22602,1022603,-32602}; // Surface longitudinale du contour de poutre
            Plane Surface(3022602)={3022602}; // Surface longitudinale du contour de poutre
            Line Loop(3022603)={-1022603,22603,1022604,-32603}; // Surface longitudinale du contour de poutre
            Plane Surface(3022603)={3022603}; // Surface longitudinale du contour de poutre
            Line Loop(3022604)={-1022604,22604,1022605,-32604}; // Surface longitudinale du contour de poutre
            Plane Surface(3022604)={3022604}; // Surface longitudinale du contour de poutre
            Line Loop(3022605)={-1022605,22605,1022606,-32605}; // Surface longitudinale du contour de poutre
            Plane Surface(3022605)={3022605}; // Surface longitudinale du contour de poutre
            Line Loop(3022606)={-1022606,22606,1022607,-32606}; // Surface longitudinale du contour de poutre
            Plane Surface(3022606)={3022606}; // Surface longitudinale du contour de poutre
            Line Loop(3022607)={-1022607,22607,1022608,-32607}; // Surface longitudinale du contour de poutre
            Plane Surface(3022607)={3022607}; // Surface longitudinale du contour de poutre
            Line Loop(3022608)={-1022608,22608,1022609,-32608}; // Surface longitudinale du contour de poutre
            Plane Surface(3022608)={3022608}; // Surface longitudinale du contour de poutre
            Line Loop(3022609)={-1022609,22609,1022610,-32609}; // Surface longitudinale du contour de poutre
            Plane Surface(3022609)={3022609}; // Surface longitudinale du contour de poutre
            Line Loop(3022610)={-1022610,22610,1022611,-32610}; // Surface longitudinale du contour de poutre
            Plane Surface(3022610)={3022610}; // Surface longitudinale du contour de poutre
            Line Loop(3022611)={-1022611,22611,1022612,-32611}; // Surface longitudinale du contour de poutre
            Plane Surface(3022611)={3022611}; // Surface longitudinale du contour de poutre
            Line Loop(3022612)={-1022612,22612,1022613,-32612}; // Surface longitudinale du contour de poutre
            Plane Surface(3022612)={3022612}; // Surface longitudinale du contour de poutre
            Line Loop(3022613)={-1022613,22613,1022614,-32613}; // Surface longitudinale du contour de poutre
            Plane Surface(3022613)={3022613}; // Surface longitudinale du contour de poutre
            Line Loop(3022614)={-1022614,22614,1022615,-32614}; // Surface longitudinale du contour de poutre
            Plane Surface(3022614)={3022614}; // Surface longitudinale du contour de poutre
            Line Loop(3022615)={-1022615,22615,1022616,-32615}; // Surface longitudinale du contour de poutre
            Plane Surface(3022615)={3022615}; // Surface longitudinale du contour de poutre
            Line Loop(3022616)={-1022616,22616,1022617,-32616}; // Surface longitudinale du contour de poutre
            Plane Surface(3022616)={3022616}; // Surface longitudinale du contour de poutre
            Line Loop(3022617)={-1022617,22617,1022618,-32617}; // Surface longitudinale du contour de poutre
            Plane Surface(3022617)={3022617}; // Surface longitudinale du contour de poutre
            Line Loop(3022618)={-1022618,22618,1022601,-32618}; // Surface longitudinale du contour de poutre
            Plane Surface(3022618)={3022618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4022601)={3022601,3022602,3022603,3022604,3022605,3022606,3022607,3022608,3022609,3022610,3022611,3022612,3022613,3022614,3022615,3022616,3022617,3022618,2022601,2032601}; // Surface loop du contour de poutre
            Volume(4022601)={4022601}; // Volume du contour de poutre
            Physical Volume(14022601)={4022601};

            // Points de l'intrados de hourdis : 
            Point(32621)={0.000,20.485,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(32624)={0.000,20.960,-0.200,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(32626)={0.000,20.710,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(32627)={0.000,20.960,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(32629)={0.000,20.960,0.000,Pas_Entr_About_Hou}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(32630)={32601,32621};
            Line(32631)={32524,32621};
            Physical Line(10032630)={32630};
            Physical Line(10032631)={32631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(32632)={32617,32624};
            Physical Line(10032632)={32632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(32635)={32624,32627};
            Physical Line(10032635)={32635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(32639)={32627,32629};
            Physical Line(10032639)={32639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(32636)={32527,32626};
            Line(32637)={32626,32627};
            Physical Line(10032636)={32636};
            Physical Line(10032637)={32637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1022621)={22621,32621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1022624)={22624,32624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1022626)={22626,32626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1022627)={22627,32627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1022629)={22629,32629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2032602)={32630,-32631,32535,32636,32637,-32635,-32632,32617,32618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2032602)={2032602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3022630)={-1022601,22630,1022621,-32630};
                Plane Surface(3022630)={3022630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3022631)={-1022621,-22631,1022524,32631};
                Plane Surface(3022631)={3022631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3022632)={-1022617,22632,1022624,-32632};
                Plane Surface(3022632)={3022632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3022636)={-1022527,22636,1022626,-32636};
                Plane Surface(3022636)={3022636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3022637)={-1022626,22637,1022627,-32637};
                Plane Surface(3022637)={3022637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3022635)={-1022624,22635,1022627,-32635};
                Plane Surface(3022635)={3022635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3022639)={-1022627,22639,1022629,-32639};
                Plane Surface(3022639)={3022639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4022602)={3022630,3022631,3022535,3022636,3022637,3022635,3022632,3022617,3022618,2022602,2032602}; // Surface loop du mi-hourdis inferieur
            Volume(4022602)={4022602}; // Volume du mi-hourdis inferieur
            Physical Volume(14022602)={4022602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


    // Section longitudinale numero                         :   4
    // Abscisse section                                     :    1.000
    // Type de section longitudinale                        : Abscisse supplementaire
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Non
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Non
    // Definir_Elements_Longi_Pour_Entretoise : Non

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(40101)={1.000,0.025,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40102)={1.000,0.025,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40103)={1.000,0.088,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40104)={1.000,0.150,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40105)={1.000,0.150,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40106)={1.000,0.088,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40107)={1.000,0.025,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40108)={1.000,0.025,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40109)={1.000,0.250,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40110)={1.000,0.475,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40111)={1.000,0.475,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40112)={1.000,0.413,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40113)={1.000,0.350,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40114)={1.000,0.350,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40115)={1.000,0.413,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40116)={1.000,0.475,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40117)={1.000,0.475,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40118)={1.000,0.250,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(40101)={40101,40102};
            Physical Line(10040101)={40101};
            Line(40102)={40102,40103};
            Physical Line(10040102)={40102};
            Line(40103)={40103,40104};
            Physical Line(10040103)={40103};
            Line(40104)={40104,40105};
            Physical Line(10040104)={40104};
            Line(40105)={40105,40106};
            Physical Line(10040105)={40105};
            Line(40106)={40106,40107};
            Physical Line(10040106)={40106};
            Line(40107)={40107,40108};
            Physical Line(10040107)={40107};
            Line(40108)={40108,40109};
            Physical Line(10040108)={40108};
            Line(40109)={40109,40110};
            Physical Line(10040109)={40109};
            Line(40110)={40110,40111};
            Physical Line(10040110)={40110};
            Line(40111)={40111,40112};
            Physical Line(10040111)={40111};
            Line(40112)={40112,40113};
            Physical Line(10040112)={40112};
            Line(40113)={40113,40114};
            Physical Line(10040113)={40113};
            Line(40114)={40114,40115};
            Physical Line(10040114)={40114};
            Line(40115)={40115,40116};
            Physical Line(10040115)={40115};
            Line(40116)={40116,40117};
            Physical Line(10040116)={40116};
            Line(40117)={40117,40118};
            Physical Line(10040117)={40117};
            Line(40118)={40118,40101};
            Physical Line(10040118)={40118};

            // Lignes longitudinales du contour de poutre : 

            Line(1030101)={30101,40101};
            Line(1030102)={30102,40102};
            Line(1030103)={30103,40103};
            Line(1030104)={30104,40104};
            Line(1030105)={30105,40105};
            Line(1030106)={30106,40106};
            Line(1030107)={30107,40107};
            Line(1030108)={30108,40108};
            Line(1030109)={30109,40109};
            Line(1030110)={30110,40110};
            Line(1030111)={30111,40111};
            Line(1030112)={30112,40112};
            Line(1030113)={30113,40113};
            Line(1030114)={30114,40114};
            Line(1030115)={30115,40115};
            Line(1030116)={30116,40116};
            Line(1030117)={30117,40117};
            Line(1030118)={30118,40118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2040101)={40101,40102,40103,40104,40105,40106,40107,40108,40109,40110,40111,40112,40113,40114,40115,40116,40117,40118}; // Contour poutre
            Plane Surface(2040101)={2040101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3030101)={-1030101,30101,1030102,-40101}; // Surface longitudinale du contour de poutre
            Plane Surface(3030101)={3030101}; // Surface longitudinale du contour de poutre
            Line Loop(3030102)={-1030102,30102,1030103,-40102}; // Surface longitudinale du contour de poutre
            Plane Surface(3030102)={3030102}; // Surface longitudinale du contour de poutre
            Line Loop(3030103)={-1030103,30103,1030104,-40103}; // Surface longitudinale du contour de poutre
            Plane Surface(3030103)={3030103}; // Surface longitudinale du contour de poutre
            Line Loop(3030104)={-1030104,30104,1030105,-40104}; // Surface longitudinale du contour de poutre
            Plane Surface(3030104)={3030104}; // Surface longitudinale du contour de poutre
            Line Loop(3030105)={-1030105,30105,1030106,-40105}; // Surface longitudinale du contour de poutre
            Plane Surface(3030105)={3030105}; // Surface longitudinale du contour de poutre
            Line Loop(3030106)={-1030106,30106,1030107,-40106}; // Surface longitudinale du contour de poutre
            Plane Surface(3030106)={3030106}; // Surface longitudinale du contour de poutre
            Line Loop(3030107)={-1030107,30107,1030108,-40107}; // Surface longitudinale du contour de poutre
            Plane Surface(3030107)={3030107}; // Surface longitudinale du contour de poutre
            Line Loop(3030108)={-1030108,30108,1030109,-40108}; // Surface longitudinale du contour de poutre
            Plane Surface(3030108)={3030108}; // Surface longitudinale du contour de poutre
            Line Loop(3030109)={-1030109,30109,1030110,-40109}; // Surface longitudinale du contour de poutre
            Plane Surface(3030109)={3030109}; // Surface longitudinale du contour de poutre
            Line Loop(3030110)={-1030110,30110,1030111,-40110}; // Surface longitudinale du contour de poutre
            Plane Surface(3030110)={3030110}; // Surface longitudinale du contour de poutre
            Line Loop(3030111)={-1030111,30111,1030112,-40111}; // Surface longitudinale du contour de poutre
            Plane Surface(3030111)={3030111}; // Surface longitudinale du contour de poutre
            Line Loop(3030112)={-1030112,30112,1030113,-40112}; // Surface longitudinale du contour de poutre
            Plane Surface(3030112)={3030112}; // Surface longitudinale du contour de poutre
            Line Loop(3030113)={-1030113,30113,1030114,-40113}; // Surface longitudinale du contour de poutre
            Plane Surface(3030113)={3030113}; // Surface longitudinale du contour de poutre
            Line Loop(3030114)={-1030114,30114,1030115,-40114}; // Surface longitudinale du contour de poutre
            Plane Surface(3030114)={3030114}; // Surface longitudinale du contour de poutre
            Line Loop(3030115)={-1030115,30115,1030116,-40115}; // Surface longitudinale du contour de poutre
            Plane Surface(3030115)={3030115}; // Surface longitudinale du contour de poutre
            Line Loop(3030116)={-1030116,30116,1030117,-40116}; // Surface longitudinale du contour de poutre
            Plane Surface(3030116)={3030116}; // Surface longitudinale du contour de poutre
            Line Loop(3030117)={-1030117,30117,1030118,-40117}; // Surface longitudinale du contour de poutre
            Plane Surface(3030117)={3030117}; // Surface longitudinale du contour de poutre
            Line Loop(3030118)={-1030118,30118,1030101,-40118}; // Surface longitudinale du contour de poutre
            Plane Surface(3030118)={3030118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4030101)={3030101,3030102,3030103,3030104,3030105,3030106,3030107,3030108,3030109,3030110,3030111,3030112,3030113,3030114,3030115,3030116,3030117,3030118,2030101,2040101}; // Surface loop du contour de poutre
            Volume(4030101)={4030101}; // Volume du contour de poutre
            Physical Volume(14030101)={4030101};

            // Points de l'intrados de hourdis : 
            Point(40122)={1.000,0.475,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(40123)={1.000,0.000,-0.200,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  gauche
            Point(40124)={1.000,0.659,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(40125)={1.000,0.000,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  gauche
            Point(40126)={1.000,0.250,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(40127)={1.000,0.659,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(40128)={1.000,0.000,0.000,Pas_Absc_Suppl_Hou_1}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(40132)={40117,40122};
            Line(40133)={40122,40124};
            Physical Line(10040132)={40132};
            Physical Line(10040133)={40133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(40130)={40123,40101};
            Physical Line(10040130)={40130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(40134)={40123,40125};
            Physical Line(10040134)={40134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(40135)={40124,40127};
            Physical Line(10040135)={40135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(40138)={40125,40128};
            Physical Line(10040138)={40138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(40136)={40125,40126};
            Line(40137)={40126,40127};
            Physical Line(10040136)={40136};
            Physical Line(10040137)={40137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1030122)={30122,40122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1030123)={30123,40123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1030124)={30124,40124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1030125)={30125,40125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1030126)={30126,40126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1030127)={30127,40127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1030128)={30128,40128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2040102)={-40130,40134,40136,40137,-40135,-40133,-40132,40117,40118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2040102)={2040102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3030132)={-1030117,30132,1030122,-40132};
                Plane Surface(3030132)={3030132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3030133)={-1030122,30133,1030124,-40133};
                Plane Surface(3030133)={3030133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3030130)={-1030101,-30130,1030123,40130};
                Plane Surface(3030130)={3030130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3030136)={-1030125,30136,1030126,-40136};
                Plane Surface(3030136)={3030136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3030137)={-1030126,30137,1030127,-40137};
                Plane Surface(3030137)={3030137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3030134)={-1030123,30134,1030125,-40134};
                Plane Surface(3030134)={3030134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3030138)={-1030125,30138,1030128,-40138};
                Plane Surface(3030138)={3030138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3030135)={-1030124,30135,1030127,-40135};
                Plane Surface(3030135)={3030135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4030102)={3030130,3030134,3030136,3030137,3030135,3030133,3030132,3030117,3030118,2030102,2040102}; // Surface loop du mi-hourdis inferieur
            Volume(4030102)={4030102}; // Volume du mi-hourdis inferieur
            Physical Volume(14030102)={4030102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(40201)={1.000,0.843,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40202)={1.000,0.843,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40203)={1.000,0.906,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40204)={1.000,0.968,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40205)={1.000,0.968,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40206)={1.000,0.906,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40207)={1.000,0.843,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40208)={1.000,0.843,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40209)={1.000,1.068,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40210)={1.000,1.293,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40211)={1.000,1.293,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40212)={1.000,1.231,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40213)={1.000,1.168,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40214)={1.000,1.168,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40215)={1.000,1.231,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40216)={1.000,1.293,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40217)={1.000,1.293,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40218)={1.000,1.068,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(40201)={40201,40202};
            Physical Line(10040201)={40201};
            Line(40202)={40202,40203};
            Physical Line(10040202)={40202};
            Line(40203)={40203,40204};
            Physical Line(10040203)={40203};
            Line(40204)={40204,40205};
            Physical Line(10040204)={40204};
            Line(40205)={40205,40206};
            Physical Line(10040205)={40205};
            Line(40206)={40206,40207};
            Physical Line(10040206)={40206};
            Line(40207)={40207,40208};
            Physical Line(10040207)={40207};
            Line(40208)={40208,40209};
            Physical Line(10040208)={40208};
            Line(40209)={40209,40210};
            Physical Line(10040209)={40209};
            Line(40210)={40210,40211};
            Physical Line(10040210)={40210};
            Line(40211)={40211,40212};
            Physical Line(10040211)={40211};
            Line(40212)={40212,40213};
            Physical Line(10040212)={40212};
            Line(40213)={40213,40214};
            Physical Line(10040213)={40213};
            Line(40214)={40214,40215};
            Physical Line(10040214)={40214};
            Line(40215)={40215,40216};
            Physical Line(10040215)={40215};
            Line(40216)={40216,40217};
            Physical Line(10040216)={40216};
            Line(40217)={40217,40218};
            Physical Line(10040217)={40217};
            Line(40218)={40218,40201};
            Physical Line(10040218)={40218};

            // Lignes longitudinales du contour de poutre : 

            Line(1030201)={30201,40201};
            Line(1030202)={30202,40202};
            Line(1030203)={30203,40203};
            Line(1030204)={30204,40204};
            Line(1030205)={30205,40205};
            Line(1030206)={30206,40206};
            Line(1030207)={30207,40207};
            Line(1030208)={30208,40208};
            Line(1030209)={30209,40209};
            Line(1030210)={30210,40210};
            Line(1030211)={30211,40211};
            Line(1030212)={30212,40212};
            Line(1030213)={30213,40213};
            Line(1030214)={30214,40214};
            Line(1030215)={30215,40215};
            Line(1030216)={30216,40216};
            Line(1030217)={30217,40217};
            Line(1030218)={30218,40218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2040201)={40201,40202,40203,40204,40205,40206,40207,40208,40209,40210,40211,40212,40213,40214,40215,40216,40217,40218}; // Contour poutre
            Plane Surface(2040201)={2040201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3030201)={-1030201,30201,1030202,-40201}; // Surface longitudinale du contour de poutre
            Plane Surface(3030201)={3030201}; // Surface longitudinale du contour de poutre
            Line Loop(3030202)={-1030202,30202,1030203,-40202}; // Surface longitudinale du contour de poutre
            Plane Surface(3030202)={3030202}; // Surface longitudinale du contour de poutre
            Line Loop(3030203)={-1030203,30203,1030204,-40203}; // Surface longitudinale du contour de poutre
            Plane Surface(3030203)={3030203}; // Surface longitudinale du contour de poutre
            Line Loop(3030204)={-1030204,30204,1030205,-40204}; // Surface longitudinale du contour de poutre
            Plane Surface(3030204)={3030204}; // Surface longitudinale du contour de poutre
            Line Loop(3030205)={-1030205,30205,1030206,-40205}; // Surface longitudinale du contour de poutre
            Plane Surface(3030205)={3030205}; // Surface longitudinale du contour de poutre
            Line Loop(3030206)={-1030206,30206,1030207,-40206}; // Surface longitudinale du contour de poutre
            Plane Surface(3030206)={3030206}; // Surface longitudinale du contour de poutre
            Line Loop(3030207)={-1030207,30207,1030208,-40207}; // Surface longitudinale du contour de poutre
            Plane Surface(3030207)={3030207}; // Surface longitudinale du contour de poutre
            Line Loop(3030208)={-1030208,30208,1030209,-40208}; // Surface longitudinale du contour de poutre
            Plane Surface(3030208)={3030208}; // Surface longitudinale du contour de poutre
            Line Loop(3030209)={-1030209,30209,1030210,-40209}; // Surface longitudinale du contour de poutre
            Plane Surface(3030209)={3030209}; // Surface longitudinale du contour de poutre
            Line Loop(3030210)={-1030210,30210,1030211,-40210}; // Surface longitudinale du contour de poutre
            Plane Surface(3030210)={3030210}; // Surface longitudinale du contour de poutre
            Line Loop(3030211)={-1030211,30211,1030212,-40211}; // Surface longitudinale du contour de poutre
            Plane Surface(3030211)={3030211}; // Surface longitudinale du contour de poutre
            Line Loop(3030212)={-1030212,30212,1030213,-40212}; // Surface longitudinale du contour de poutre
            Plane Surface(3030212)={3030212}; // Surface longitudinale du contour de poutre
            Line Loop(3030213)={-1030213,30213,1030214,-40213}; // Surface longitudinale du contour de poutre
            Plane Surface(3030213)={3030213}; // Surface longitudinale du contour de poutre
            Line Loop(3030214)={-1030214,30214,1030215,-40214}; // Surface longitudinale du contour de poutre
            Plane Surface(3030214)={3030214}; // Surface longitudinale du contour de poutre
            Line Loop(3030215)={-1030215,30215,1030216,-40215}; // Surface longitudinale du contour de poutre
            Plane Surface(3030215)={3030215}; // Surface longitudinale du contour de poutre
            Line Loop(3030216)={-1030216,30216,1030217,-40216}; // Surface longitudinale du contour de poutre
            Plane Surface(3030216)={3030216}; // Surface longitudinale du contour de poutre
            Line Loop(3030217)={-1030217,30217,1030218,-40217}; // Surface longitudinale du contour de poutre
            Plane Surface(3030217)={3030217}; // Surface longitudinale du contour de poutre
            Line Loop(3030218)={-1030218,30218,1030201,-40218}; // Surface longitudinale du contour de poutre
            Plane Surface(3030218)={3030218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4030201)={3030201,3030202,3030203,3030204,3030205,3030206,3030207,3030208,3030209,3030210,3030211,3030212,3030213,3030214,3030215,3030216,3030217,3030218,2030201,2040201}; // Surface loop du contour de poutre
            Volume(4030201)={4030201}; // Volume du contour de poutre
            Physical Volume(14030201)={4030201};

            // Points de l'intrados de hourdis : 
            Point(40221)={1.000,0.843,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(40222)={1.000,1.293,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(40224)={1.000,1.478,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(40226)={1.000,1.068,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(40227)={1.000,1.478,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(40230)={40201,40221};
            Line(40231)={40124,40221};
            Physical Line(10040230)={40230};
            Physical Line(10040231)={40231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(40232)={40217,40222};
            Line(40233)={40222,40224};
            Physical Line(10040232)={40232};
            Physical Line(10040233)={40233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(40235)={40224,40227};
            Physical Line(10040235)={40235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(40236)={40127,40226};
            Line(40237)={40226,40227};
            Physical Line(10040236)={40236};
            Physical Line(10040237)={40237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1030221)={30221,40221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1030222)={30222,40222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1030224)={30224,40224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1030226)={30226,40226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1030227)={30227,40227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2040202)={40230,-40231,40135,40236,40237,-40235,-40233,-40232,40217,40218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2040202)={2040202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3030230)={-1030201,30230,1030221,-40230};
                Plane Surface(3030230)={3030230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3030231)={-1030221,-30231,1030124,40231};
                Plane Surface(3030231)={3030231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3030232)={-1030217,30232,1030222,-40232};
                Plane Surface(3030232)={3030232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3030233)={-1030222,30233,1030224,-40233};
                Plane Surface(3030233)={3030233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3030236)={-1030127,30236,1030226,-40236};
                Plane Surface(3030236)={3030236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3030237)={-1030226,30237,1030227,-40237};
                Plane Surface(3030237)={3030237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3030235)={-1030224,30235,1030227,-40235};
                Plane Surface(3030235)={3030235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4030202)={3030230,3030231,3030135,3030236,3030237,3030235,3030233,3030232,3030217,3030218,2030202,2040202}; // Surface loop du mi-hourdis inferieur
            Volume(4030202)={4030202}; // Volume du mi-hourdis inferieur
            Physical Volume(14030202)={4030202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(40301)={1.000,1.662,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40302)={1.000,1.662,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40303)={1.000,1.724,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40304)={1.000,1.787,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40305)={1.000,1.787,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40306)={1.000,1.724,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40307)={1.000,1.662,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40308)={1.000,1.662,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40309)={1.000,1.887,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40310)={1.000,2.112,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40311)={1.000,2.112,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40312)={1.000,2.049,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40313)={1.000,1.987,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40314)={1.000,1.987,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40315)={1.000,2.049,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40316)={1.000,2.112,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40317)={1.000,2.112,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40318)={1.000,1.887,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(40301)={40301,40302};
            Physical Line(10040301)={40301};
            Line(40302)={40302,40303};
            Physical Line(10040302)={40302};
            Line(40303)={40303,40304};
            Physical Line(10040303)={40303};
            Line(40304)={40304,40305};
            Physical Line(10040304)={40304};
            Line(40305)={40305,40306};
            Physical Line(10040305)={40305};
            Line(40306)={40306,40307};
            Physical Line(10040306)={40306};
            Line(40307)={40307,40308};
            Physical Line(10040307)={40307};
            Line(40308)={40308,40309};
            Physical Line(10040308)={40308};
            Line(40309)={40309,40310};
            Physical Line(10040309)={40309};
            Line(40310)={40310,40311};
            Physical Line(10040310)={40310};
            Line(40311)={40311,40312};
            Physical Line(10040311)={40311};
            Line(40312)={40312,40313};
            Physical Line(10040312)={40312};
            Line(40313)={40313,40314};
            Physical Line(10040313)={40313};
            Line(40314)={40314,40315};
            Physical Line(10040314)={40314};
            Line(40315)={40315,40316};
            Physical Line(10040315)={40315};
            Line(40316)={40316,40317};
            Physical Line(10040316)={40316};
            Line(40317)={40317,40318};
            Physical Line(10040317)={40317};
            Line(40318)={40318,40301};
            Physical Line(10040318)={40318};

            // Lignes longitudinales du contour de poutre : 

            Line(1030301)={30301,40301};
            Line(1030302)={30302,40302};
            Line(1030303)={30303,40303};
            Line(1030304)={30304,40304};
            Line(1030305)={30305,40305};
            Line(1030306)={30306,40306};
            Line(1030307)={30307,40307};
            Line(1030308)={30308,40308};
            Line(1030309)={30309,40309};
            Line(1030310)={30310,40310};
            Line(1030311)={30311,40311};
            Line(1030312)={30312,40312};
            Line(1030313)={30313,40313};
            Line(1030314)={30314,40314};
            Line(1030315)={30315,40315};
            Line(1030316)={30316,40316};
            Line(1030317)={30317,40317};
            Line(1030318)={30318,40318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2040301)={40301,40302,40303,40304,40305,40306,40307,40308,40309,40310,40311,40312,40313,40314,40315,40316,40317,40318}; // Contour poutre
            Plane Surface(2040301)={2040301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3030301)={-1030301,30301,1030302,-40301}; // Surface longitudinale du contour de poutre
            Plane Surface(3030301)={3030301}; // Surface longitudinale du contour de poutre
            Line Loop(3030302)={-1030302,30302,1030303,-40302}; // Surface longitudinale du contour de poutre
            Plane Surface(3030302)={3030302}; // Surface longitudinale du contour de poutre
            Line Loop(3030303)={-1030303,30303,1030304,-40303}; // Surface longitudinale du contour de poutre
            Plane Surface(3030303)={3030303}; // Surface longitudinale du contour de poutre
            Line Loop(3030304)={-1030304,30304,1030305,-40304}; // Surface longitudinale du contour de poutre
            Plane Surface(3030304)={3030304}; // Surface longitudinale du contour de poutre
            Line Loop(3030305)={-1030305,30305,1030306,-40305}; // Surface longitudinale du contour de poutre
            Plane Surface(3030305)={3030305}; // Surface longitudinale du contour de poutre
            Line Loop(3030306)={-1030306,30306,1030307,-40306}; // Surface longitudinale du contour de poutre
            Plane Surface(3030306)={3030306}; // Surface longitudinale du contour de poutre
            Line Loop(3030307)={-1030307,30307,1030308,-40307}; // Surface longitudinale du contour de poutre
            Plane Surface(3030307)={3030307}; // Surface longitudinale du contour de poutre
            Line Loop(3030308)={-1030308,30308,1030309,-40308}; // Surface longitudinale du contour de poutre
            Plane Surface(3030308)={3030308}; // Surface longitudinale du contour de poutre
            Line Loop(3030309)={-1030309,30309,1030310,-40309}; // Surface longitudinale du contour de poutre
            Plane Surface(3030309)={3030309}; // Surface longitudinale du contour de poutre
            Line Loop(3030310)={-1030310,30310,1030311,-40310}; // Surface longitudinale du contour de poutre
            Plane Surface(3030310)={3030310}; // Surface longitudinale du contour de poutre
            Line Loop(3030311)={-1030311,30311,1030312,-40311}; // Surface longitudinale du contour de poutre
            Plane Surface(3030311)={3030311}; // Surface longitudinale du contour de poutre
            Line Loop(3030312)={-1030312,30312,1030313,-40312}; // Surface longitudinale du contour de poutre
            Plane Surface(3030312)={3030312}; // Surface longitudinale du contour de poutre
            Line Loop(3030313)={-1030313,30313,1030314,-40313}; // Surface longitudinale du contour de poutre
            Plane Surface(3030313)={3030313}; // Surface longitudinale du contour de poutre
            Line Loop(3030314)={-1030314,30314,1030315,-40314}; // Surface longitudinale du contour de poutre
            Plane Surface(3030314)={3030314}; // Surface longitudinale du contour de poutre
            Line Loop(3030315)={-1030315,30315,1030316,-40315}; // Surface longitudinale du contour de poutre
            Plane Surface(3030315)={3030315}; // Surface longitudinale du contour de poutre
            Line Loop(3030316)={-1030316,30316,1030317,-40316}; // Surface longitudinale du contour de poutre
            Plane Surface(3030316)={3030316}; // Surface longitudinale du contour de poutre
            Line Loop(3030317)={-1030317,30317,1030318,-40317}; // Surface longitudinale du contour de poutre
            Plane Surface(3030317)={3030317}; // Surface longitudinale du contour de poutre
            Line Loop(3030318)={-1030318,30318,1030301,-40318}; // Surface longitudinale du contour de poutre
            Plane Surface(3030318)={3030318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4030301)={3030301,3030302,3030303,3030304,3030305,3030306,3030307,3030308,3030309,3030310,3030311,3030312,3030313,3030314,3030315,3030316,3030317,3030318,2030301,2040301}; // Surface loop du contour de poutre
            Volume(4030301)={4030301}; // Volume du contour de poutre
            Physical Volume(14030301)={4030301};

            // Points de l'intrados de hourdis : 
            Point(40321)={1.000,1.662,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(40322)={1.000,2.112,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(40324)={1.000,2.296,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(40326)={1.000,1.887,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(40327)={1.000,2.296,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(40330)={40301,40321};
            Line(40331)={40224,40321};
            Physical Line(10040330)={40330};
            Physical Line(10040331)={40331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(40332)={40317,40322};
            Line(40333)={40322,40324};
            Physical Line(10040332)={40332};
            Physical Line(10040333)={40333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(40335)={40324,40327};
            Physical Line(10040335)={40335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(40336)={40227,40326};
            Line(40337)={40326,40327};
            Physical Line(10040336)={40336};
            Physical Line(10040337)={40337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1030321)={30321,40321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1030322)={30322,40322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1030324)={30324,40324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1030326)={30326,40326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1030327)={30327,40327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2040302)={40330,-40331,40235,40336,40337,-40335,-40333,-40332,40317,40318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2040302)={2040302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3030330)={-1030301,30330,1030321,-40330};
                Plane Surface(3030330)={3030330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3030331)={-1030321,-30331,1030224,40331};
                Plane Surface(3030331)={3030331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3030332)={-1030317,30332,1030322,-40332};
                Plane Surface(3030332)={3030332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3030333)={-1030322,30333,1030324,-40333};
                Plane Surface(3030333)={3030333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3030336)={-1030227,30336,1030326,-40336};
                Plane Surface(3030336)={3030336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3030337)={-1030326,30337,1030327,-40337};
                Plane Surface(3030337)={3030337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3030335)={-1030324,30335,1030327,-40335};
                Plane Surface(3030335)={3030335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4030302)={3030330,3030331,3030235,3030336,3030337,3030335,3030333,3030332,3030317,3030318,2030302,2040302}; // Surface loop du mi-hourdis inferieur
            Volume(4030302)={4030302}; // Volume du mi-hourdis inferieur
            Physical Volume(14030302)={4030302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(40401)={1.000,2.480,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40402)={1.000,2.480,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40403)={1.000,2.543,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40404)={1.000,2.605,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40405)={1.000,2.605,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40406)={1.000,2.543,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40407)={1.000,2.480,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40408)={1.000,2.480,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40409)={1.000,2.705,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40410)={1.000,2.930,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40411)={1.000,2.930,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40412)={1.000,2.868,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40413)={1.000,2.805,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40414)={1.000,2.805,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40415)={1.000,2.868,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40416)={1.000,2.930,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40417)={1.000,2.930,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40418)={1.000,2.705,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(40401)={40401,40402};
            Physical Line(10040401)={40401};
            Line(40402)={40402,40403};
            Physical Line(10040402)={40402};
            Line(40403)={40403,40404};
            Physical Line(10040403)={40403};
            Line(40404)={40404,40405};
            Physical Line(10040404)={40404};
            Line(40405)={40405,40406};
            Physical Line(10040405)={40405};
            Line(40406)={40406,40407};
            Physical Line(10040406)={40406};
            Line(40407)={40407,40408};
            Physical Line(10040407)={40407};
            Line(40408)={40408,40409};
            Physical Line(10040408)={40408};
            Line(40409)={40409,40410};
            Physical Line(10040409)={40409};
            Line(40410)={40410,40411};
            Physical Line(10040410)={40410};
            Line(40411)={40411,40412};
            Physical Line(10040411)={40411};
            Line(40412)={40412,40413};
            Physical Line(10040412)={40412};
            Line(40413)={40413,40414};
            Physical Line(10040413)={40413};
            Line(40414)={40414,40415};
            Physical Line(10040414)={40414};
            Line(40415)={40415,40416};
            Physical Line(10040415)={40415};
            Line(40416)={40416,40417};
            Physical Line(10040416)={40416};
            Line(40417)={40417,40418};
            Physical Line(10040417)={40417};
            Line(40418)={40418,40401};
            Physical Line(10040418)={40418};

            // Lignes longitudinales du contour de poutre : 

            Line(1030401)={30401,40401};
            Line(1030402)={30402,40402};
            Line(1030403)={30403,40403};
            Line(1030404)={30404,40404};
            Line(1030405)={30405,40405};
            Line(1030406)={30406,40406};
            Line(1030407)={30407,40407};
            Line(1030408)={30408,40408};
            Line(1030409)={30409,40409};
            Line(1030410)={30410,40410};
            Line(1030411)={30411,40411};
            Line(1030412)={30412,40412};
            Line(1030413)={30413,40413};
            Line(1030414)={30414,40414};
            Line(1030415)={30415,40415};
            Line(1030416)={30416,40416};
            Line(1030417)={30417,40417};
            Line(1030418)={30418,40418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2040401)={40401,40402,40403,40404,40405,40406,40407,40408,40409,40410,40411,40412,40413,40414,40415,40416,40417,40418}; // Contour poutre
            Plane Surface(2040401)={2040401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3030401)={-1030401,30401,1030402,-40401}; // Surface longitudinale du contour de poutre
            Plane Surface(3030401)={3030401}; // Surface longitudinale du contour de poutre
            Line Loop(3030402)={-1030402,30402,1030403,-40402}; // Surface longitudinale du contour de poutre
            Plane Surface(3030402)={3030402}; // Surface longitudinale du contour de poutre
            Line Loop(3030403)={-1030403,30403,1030404,-40403}; // Surface longitudinale du contour de poutre
            Plane Surface(3030403)={3030403}; // Surface longitudinale du contour de poutre
            Line Loop(3030404)={-1030404,30404,1030405,-40404}; // Surface longitudinale du contour de poutre
            Plane Surface(3030404)={3030404}; // Surface longitudinale du contour de poutre
            Line Loop(3030405)={-1030405,30405,1030406,-40405}; // Surface longitudinale du contour de poutre
            Plane Surface(3030405)={3030405}; // Surface longitudinale du contour de poutre
            Line Loop(3030406)={-1030406,30406,1030407,-40406}; // Surface longitudinale du contour de poutre
            Plane Surface(3030406)={3030406}; // Surface longitudinale du contour de poutre
            Line Loop(3030407)={-1030407,30407,1030408,-40407}; // Surface longitudinale du contour de poutre
            Plane Surface(3030407)={3030407}; // Surface longitudinale du contour de poutre
            Line Loop(3030408)={-1030408,30408,1030409,-40408}; // Surface longitudinale du contour de poutre
            Plane Surface(3030408)={3030408}; // Surface longitudinale du contour de poutre
            Line Loop(3030409)={-1030409,30409,1030410,-40409}; // Surface longitudinale du contour de poutre
            Plane Surface(3030409)={3030409}; // Surface longitudinale du contour de poutre
            Line Loop(3030410)={-1030410,30410,1030411,-40410}; // Surface longitudinale du contour de poutre
            Plane Surface(3030410)={3030410}; // Surface longitudinale du contour de poutre
            Line Loop(3030411)={-1030411,30411,1030412,-40411}; // Surface longitudinale du contour de poutre
            Plane Surface(3030411)={3030411}; // Surface longitudinale du contour de poutre
            Line Loop(3030412)={-1030412,30412,1030413,-40412}; // Surface longitudinale du contour de poutre
            Plane Surface(3030412)={3030412}; // Surface longitudinale du contour de poutre
            Line Loop(3030413)={-1030413,30413,1030414,-40413}; // Surface longitudinale du contour de poutre
            Plane Surface(3030413)={3030413}; // Surface longitudinale du contour de poutre
            Line Loop(3030414)={-1030414,30414,1030415,-40414}; // Surface longitudinale du contour de poutre
            Plane Surface(3030414)={3030414}; // Surface longitudinale du contour de poutre
            Line Loop(3030415)={-1030415,30415,1030416,-40415}; // Surface longitudinale du contour de poutre
            Plane Surface(3030415)={3030415}; // Surface longitudinale du contour de poutre
            Line Loop(3030416)={-1030416,30416,1030417,-40416}; // Surface longitudinale du contour de poutre
            Plane Surface(3030416)={3030416}; // Surface longitudinale du contour de poutre
            Line Loop(3030417)={-1030417,30417,1030418,-40417}; // Surface longitudinale du contour de poutre
            Plane Surface(3030417)={3030417}; // Surface longitudinale du contour de poutre
            Line Loop(3030418)={-1030418,30418,1030401,-40418}; // Surface longitudinale du contour de poutre
            Plane Surface(3030418)={3030418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4030401)={3030401,3030402,3030403,3030404,3030405,3030406,3030407,3030408,3030409,3030410,3030411,3030412,3030413,3030414,3030415,3030416,3030417,3030418,2030401,2040401}; // Surface loop du contour de poutre
            Volume(4030401)={4030401}; // Volume du contour de poutre
            Physical Volume(14030401)={4030401};

            // Points de l'intrados de hourdis : 
            Point(40421)={1.000,2.480,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(40422)={1.000,2.930,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(40424)={1.000,3.114,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(40426)={1.000,2.705,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(40427)={1.000,3.114,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(40430)={40401,40421};
            Line(40431)={40324,40421};
            Physical Line(10040430)={40430};
            Physical Line(10040431)={40431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(40432)={40417,40422};
            Line(40433)={40422,40424};
            Physical Line(10040432)={40432};
            Physical Line(10040433)={40433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(40435)={40424,40427};
            Physical Line(10040435)={40435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(40436)={40327,40426};
            Line(40437)={40426,40427};
            Physical Line(10040436)={40436};
            Physical Line(10040437)={40437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1030421)={30421,40421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1030422)={30422,40422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1030424)={30424,40424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1030426)={30426,40426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1030427)={30427,40427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2040402)={40430,-40431,40335,40436,40437,-40435,-40433,-40432,40417,40418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2040402)={2040402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3030430)={-1030401,30430,1030421,-40430};
                Plane Surface(3030430)={3030430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3030431)={-1030421,-30431,1030324,40431};
                Plane Surface(3030431)={3030431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3030432)={-1030417,30432,1030422,-40432};
                Plane Surface(3030432)={3030432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3030433)={-1030422,30433,1030424,-40433};
                Plane Surface(3030433)={3030433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3030436)={-1030327,30436,1030426,-40436};
                Plane Surface(3030436)={3030436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3030437)={-1030426,30437,1030427,-40437};
                Plane Surface(3030437)={3030437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3030435)={-1030424,30435,1030427,-40435};
                Plane Surface(3030435)={3030435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4030402)={3030430,3030431,3030335,3030436,3030437,3030435,3030433,3030432,3030417,3030418,2030402,2040402}; // Surface loop du mi-hourdis inferieur
            Volume(4030402)={4030402}; // Volume du mi-hourdis inferieur
            Physical Volume(14030402)={4030402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(40501)={1.000,3.299,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40502)={1.000,3.299,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40503)={1.000,3.361,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40504)={1.000,3.424,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40505)={1.000,3.424,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40506)={1.000,3.361,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40507)={1.000,3.299,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40508)={1.000,3.299,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40509)={1.000,3.524,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40510)={1.000,3.749,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40511)={1.000,3.749,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40512)={1.000,3.686,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40513)={1.000,3.624,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40514)={1.000,3.624,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40515)={1.000,3.686,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40516)={1.000,3.749,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40517)={1.000,3.749,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40518)={1.000,3.524,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(40501)={40501,40502};
            Physical Line(10040501)={40501};
            Line(40502)={40502,40503};
            Physical Line(10040502)={40502};
            Line(40503)={40503,40504};
            Physical Line(10040503)={40503};
            Line(40504)={40504,40505};
            Physical Line(10040504)={40504};
            Line(40505)={40505,40506};
            Physical Line(10040505)={40505};
            Line(40506)={40506,40507};
            Physical Line(10040506)={40506};
            Line(40507)={40507,40508};
            Physical Line(10040507)={40507};
            Line(40508)={40508,40509};
            Physical Line(10040508)={40508};
            Line(40509)={40509,40510};
            Physical Line(10040509)={40509};
            Line(40510)={40510,40511};
            Physical Line(10040510)={40510};
            Line(40511)={40511,40512};
            Physical Line(10040511)={40511};
            Line(40512)={40512,40513};
            Physical Line(10040512)={40512};
            Line(40513)={40513,40514};
            Physical Line(10040513)={40513};
            Line(40514)={40514,40515};
            Physical Line(10040514)={40514};
            Line(40515)={40515,40516};
            Physical Line(10040515)={40515};
            Line(40516)={40516,40517};
            Physical Line(10040516)={40516};
            Line(40517)={40517,40518};
            Physical Line(10040517)={40517};
            Line(40518)={40518,40501};
            Physical Line(10040518)={40518};

            // Lignes longitudinales du contour de poutre : 

            Line(1030501)={30501,40501};
            Line(1030502)={30502,40502};
            Line(1030503)={30503,40503};
            Line(1030504)={30504,40504};
            Line(1030505)={30505,40505};
            Line(1030506)={30506,40506};
            Line(1030507)={30507,40507};
            Line(1030508)={30508,40508};
            Line(1030509)={30509,40509};
            Line(1030510)={30510,40510};
            Line(1030511)={30511,40511};
            Line(1030512)={30512,40512};
            Line(1030513)={30513,40513};
            Line(1030514)={30514,40514};
            Line(1030515)={30515,40515};
            Line(1030516)={30516,40516};
            Line(1030517)={30517,40517};
            Line(1030518)={30518,40518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2040501)={40501,40502,40503,40504,40505,40506,40507,40508,40509,40510,40511,40512,40513,40514,40515,40516,40517,40518}; // Contour poutre
            Plane Surface(2040501)={2040501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3030501)={-1030501,30501,1030502,-40501}; // Surface longitudinale du contour de poutre
            Plane Surface(3030501)={3030501}; // Surface longitudinale du contour de poutre
            Line Loop(3030502)={-1030502,30502,1030503,-40502}; // Surface longitudinale du contour de poutre
            Plane Surface(3030502)={3030502}; // Surface longitudinale du contour de poutre
            Line Loop(3030503)={-1030503,30503,1030504,-40503}; // Surface longitudinale du contour de poutre
            Plane Surface(3030503)={3030503}; // Surface longitudinale du contour de poutre
            Line Loop(3030504)={-1030504,30504,1030505,-40504}; // Surface longitudinale du contour de poutre
            Plane Surface(3030504)={3030504}; // Surface longitudinale du contour de poutre
            Line Loop(3030505)={-1030505,30505,1030506,-40505}; // Surface longitudinale du contour de poutre
            Plane Surface(3030505)={3030505}; // Surface longitudinale du contour de poutre
            Line Loop(3030506)={-1030506,30506,1030507,-40506}; // Surface longitudinale du contour de poutre
            Plane Surface(3030506)={3030506}; // Surface longitudinale du contour de poutre
            Line Loop(3030507)={-1030507,30507,1030508,-40507}; // Surface longitudinale du contour de poutre
            Plane Surface(3030507)={3030507}; // Surface longitudinale du contour de poutre
            Line Loop(3030508)={-1030508,30508,1030509,-40508}; // Surface longitudinale du contour de poutre
            Plane Surface(3030508)={3030508}; // Surface longitudinale du contour de poutre
            Line Loop(3030509)={-1030509,30509,1030510,-40509}; // Surface longitudinale du contour de poutre
            Plane Surface(3030509)={3030509}; // Surface longitudinale du contour de poutre
            Line Loop(3030510)={-1030510,30510,1030511,-40510}; // Surface longitudinale du contour de poutre
            Plane Surface(3030510)={3030510}; // Surface longitudinale du contour de poutre
            Line Loop(3030511)={-1030511,30511,1030512,-40511}; // Surface longitudinale du contour de poutre
            Plane Surface(3030511)={3030511}; // Surface longitudinale du contour de poutre
            Line Loop(3030512)={-1030512,30512,1030513,-40512}; // Surface longitudinale du contour de poutre
            Plane Surface(3030512)={3030512}; // Surface longitudinale du contour de poutre
            Line Loop(3030513)={-1030513,30513,1030514,-40513}; // Surface longitudinale du contour de poutre
            Plane Surface(3030513)={3030513}; // Surface longitudinale du contour de poutre
            Line Loop(3030514)={-1030514,30514,1030515,-40514}; // Surface longitudinale du contour de poutre
            Plane Surface(3030514)={3030514}; // Surface longitudinale du contour de poutre
            Line Loop(3030515)={-1030515,30515,1030516,-40515}; // Surface longitudinale du contour de poutre
            Plane Surface(3030515)={3030515}; // Surface longitudinale du contour de poutre
            Line Loop(3030516)={-1030516,30516,1030517,-40516}; // Surface longitudinale du contour de poutre
            Plane Surface(3030516)={3030516}; // Surface longitudinale du contour de poutre
            Line Loop(3030517)={-1030517,30517,1030518,-40517}; // Surface longitudinale du contour de poutre
            Plane Surface(3030517)={3030517}; // Surface longitudinale du contour de poutre
            Line Loop(3030518)={-1030518,30518,1030501,-40518}; // Surface longitudinale du contour de poutre
            Plane Surface(3030518)={3030518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4030501)={3030501,3030502,3030503,3030504,3030505,3030506,3030507,3030508,3030509,3030510,3030511,3030512,3030513,3030514,3030515,3030516,3030517,3030518,2030501,2040501}; // Surface loop du contour de poutre
            Volume(4030501)={4030501}; // Volume du contour de poutre
            Physical Volume(14030501)={4030501};

            // Points de l'intrados de hourdis : 
            Point(40521)={1.000,3.299,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(40522)={1.000,3.749,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(40524)={1.000,3.933,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(40526)={1.000,3.524,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(40527)={1.000,3.933,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(40530)={40501,40521};
            Line(40531)={40424,40521};
            Physical Line(10040530)={40530};
            Physical Line(10040531)={40531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(40532)={40517,40522};
            Line(40533)={40522,40524};
            Physical Line(10040532)={40532};
            Physical Line(10040533)={40533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(40535)={40524,40527};
            Physical Line(10040535)={40535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(40536)={40427,40526};
            Line(40537)={40526,40527};
            Physical Line(10040536)={40536};
            Physical Line(10040537)={40537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1030521)={30521,40521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1030522)={30522,40522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1030524)={30524,40524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1030526)={30526,40526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1030527)={30527,40527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2040502)={40530,-40531,40435,40536,40537,-40535,-40533,-40532,40517,40518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2040502)={2040502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3030530)={-1030501,30530,1030521,-40530};
                Plane Surface(3030530)={3030530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3030531)={-1030521,-30531,1030424,40531};
                Plane Surface(3030531)={3030531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3030532)={-1030517,30532,1030522,-40532};
                Plane Surface(3030532)={3030532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3030533)={-1030522,30533,1030524,-40533};
                Plane Surface(3030533)={3030533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3030536)={-1030427,30536,1030526,-40536};
                Plane Surface(3030536)={3030536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3030537)={-1030526,30537,1030527,-40537};
                Plane Surface(3030537)={3030537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3030535)={-1030524,30535,1030527,-40535};
                Plane Surface(3030535)={3030535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4030502)={3030530,3030531,3030435,3030536,3030537,3030535,3030533,3030532,3030517,3030518,2030502,2040502}; // Surface loop du mi-hourdis inferieur
            Volume(4030502)={4030502}; // Volume du mi-hourdis inferieur
            Physical Volume(14030502)={4030502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(40601)={1.000,4.117,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40602)={1.000,4.117,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40603)={1.000,4.180,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40604)={1.000,4.242,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40605)={1.000,4.242,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40606)={1.000,4.180,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40607)={1.000,4.117,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40608)={1.000,4.117,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40609)={1.000,4.342,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40610)={1.000,4.567,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40611)={1.000,4.567,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40612)={1.000,4.505,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40613)={1.000,4.442,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40614)={1.000,4.442,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40615)={1.000,4.505,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40616)={1.000,4.567,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40617)={1.000,4.567,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40618)={1.000,4.342,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(40601)={40601,40602};
            Physical Line(10040601)={40601};
            Line(40602)={40602,40603};
            Physical Line(10040602)={40602};
            Line(40603)={40603,40604};
            Physical Line(10040603)={40603};
            Line(40604)={40604,40605};
            Physical Line(10040604)={40604};
            Line(40605)={40605,40606};
            Physical Line(10040605)={40605};
            Line(40606)={40606,40607};
            Physical Line(10040606)={40606};
            Line(40607)={40607,40608};
            Physical Line(10040607)={40607};
            Line(40608)={40608,40609};
            Physical Line(10040608)={40608};
            Line(40609)={40609,40610};
            Physical Line(10040609)={40609};
            Line(40610)={40610,40611};
            Physical Line(10040610)={40610};
            Line(40611)={40611,40612};
            Physical Line(10040611)={40611};
            Line(40612)={40612,40613};
            Physical Line(10040612)={40612};
            Line(40613)={40613,40614};
            Physical Line(10040613)={40613};
            Line(40614)={40614,40615};
            Physical Line(10040614)={40614};
            Line(40615)={40615,40616};
            Physical Line(10040615)={40615};
            Line(40616)={40616,40617};
            Physical Line(10040616)={40616};
            Line(40617)={40617,40618};
            Physical Line(10040617)={40617};
            Line(40618)={40618,40601};
            Physical Line(10040618)={40618};

            // Lignes longitudinales du contour de poutre : 

            Line(1030601)={30601,40601};
            Line(1030602)={30602,40602};
            Line(1030603)={30603,40603};
            Line(1030604)={30604,40604};
            Line(1030605)={30605,40605};
            Line(1030606)={30606,40606};
            Line(1030607)={30607,40607};
            Line(1030608)={30608,40608};
            Line(1030609)={30609,40609};
            Line(1030610)={30610,40610};
            Line(1030611)={30611,40611};
            Line(1030612)={30612,40612};
            Line(1030613)={30613,40613};
            Line(1030614)={30614,40614};
            Line(1030615)={30615,40615};
            Line(1030616)={30616,40616};
            Line(1030617)={30617,40617};
            Line(1030618)={30618,40618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2040601)={40601,40602,40603,40604,40605,40606,40607,40608,40609,40610,40611,40612,40613,40614,40615,40616,40617,40618}; // Contour poutre
            Plane Surface(2040601)={2040601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3030601)={-1030601,30601,1030602,-40601}; // Surface longitudinale du contour de poutre
            Plane Surface(3030601)={3030601}; // Surface longitudinale du contour de poutre
            Line Loop(3030602)={-1030602,30602,1030603,-40602}; // Surface longitudinale du contour de poutre
            Plane Surface(3030602)={3030602}; // Surface longitudinale du contour de poutre
            Line Loop(3030603)={-1030603,30603,1030604,-40603}; // Surface longitudinale du contour de poutre
            Plane Surface(3030603)={3030603}; // Surface longitudinale du contour de poutre
            Line Loop(3030604)={-1030604,30604,1030605,-40604}; // Surface longitudinale du contour de poutre
            Plane Surface(3030604)={3030604}; // Surface longitudinale du contour de poutre
            Line Loop(3030605)={-1030605,30605,1030606,-40605}; // Surface longitudinale du contour de poutre
            Plane Surface(3030605)={3030605}; // Surface longitudinale du contour de poutre
            Line Loop(3030606)={-1030606,30606,1030607,-40606}; // Surface longitudinale du contour de poutre
            Plane Surface(3030606)={3030606}; // Surface longitudinale du contour de poutre
            Line Loop(3030607)={-1030607,30607,1030608,-40607}; // Surface longitudinale du contour de poutre
            Plane Surface(3030607)={3030607}; // Surface longitudinale du contour de poutre
            Line Loop(3030608)={-1030608,30608,1030609,-40608}; // Surface longitudinale du contour de poutre
            Plane Surface(3030608)={3030608}; // Surface longitudinale du contour de poutre
            Line Loop(3030609)={-1030609,30609,1030610,-40609}; // Surface longitudinale du contour de poutre
            Plane Surface(3030609)={3030609}; // Surface longitudinale du contour de poutre
            Line Loop(3030610)={-1030610,30610,1030611,-40610}; // Surface longitudinale du contour de poutre
            Plane Surface(3030610)={3030610}; // Surface longitudinale du contour de poutre
            Line Loop(3030611)={-1030611,30611,1030612,-40611}; // Surface longitudinale du contour de poutre
            Plane Surface(3030611)={3030611}; // Surface longitudinale du contour de poutre
            Line Loop(3030612)={-1030612,30612,1030613,-40612}; // Surface longitudinale du contour de poutre
            Plane Surface(3030612)={3030612}; // Surface longitudinale du contour de poutre
            Line Loop(3030613)={-1030613,30613,1030614,-40613}; // Surface longitudinale du contour de poutre
            Plane Surface(3030613)={3030613}; // Surface longitudinale du contour de poutre
            Line Loop(3030614)={-1030614,30614,1030615,-40614}; // Surface longitudinale du contour de poutre
            Plane Surface(3030614)={3030614}; // Surface longitudinale du contour de poutre
            Line Loop(3030615)={-1030615,30615,1030616,-40615}; // Surface longitudinale du contour de poutre
            Plane Surface(3030615)={3030615}; // Surface longitudinale du contour de poutre
            Line Loop(3030616)={-1030616,30616,1030617,-40616}; // Surface longitudinale du contour de poutre
            Plane Surface(3030616)={3030616}; // Surface longitudinale du contour de poutre
            Line Loop(3030617)={-1030617,30617,1030618,-40617}; // Surface longitudinale du contour de poutre
            Plane Surface(3030617)={3030617}; // Surface longitudinale du contour de poutre
            Line Loop(3030618)={-1030618,30618,1030601,-40618}; // Surface longitudinale du contour de poutre
            Plane Surface(3030618)={3030618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4030601)={3030601,3030602,3030603,3030604,3030605,3030606,3030607,3030608,3030609,3030610,3030611,3030612,3030613,3030614,3030615,3030616,3030617,3030618,2030601,2040601}; // Surface loop du contour de poutre
            Volume(4030601)={4030601}; // Volume du contour de poutre
            Physical Volume(14030601)={4030601};

            // Points de l'intrados de hourdis : 
            Point(40621)={1.000,4.117,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(40622)={1.000,4.567,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(40624)={1.000,4.751,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(40626)={1.000,4.342,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(40627)={1.000,4.751,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(40630)={40601,40621};
            Line(40631)={40524,40621};
            Physical Line(10040630)={40630};
            Physical Line(10040631)={40631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(40632)={40617,40622};
            Line(40633)={40622,40624};
            Physical Line(10040632)={40632};
            Physical Line(10040633)={40633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(40635)={40624,40627};
            Physical Line(10040635)={40635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(40636)={40527,40626};
            Line(40637)={40626,40627};
            Physical Line(10040636)={40636};
            Physical Line(10040637)={40637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1030621)={30621,40621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1030622)={30622,40622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1030624)={30624,40624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1030626)={30626,40626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1030627)={30627,40627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2040602)={40630,-40631,40535,40636,40637,-40635,-40633,-40632,40617,40618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2040602)={2040602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3030630)={-1030601,30630,1030621,-40630};
                Plane Surface(3030630)={3030630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3030631)={-1030621,-30631,1030524,40631};
                Plane Surface(3030631)={3030631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3030632)={-1030617,30632,1030622,-40632};
                Plane Surface(3030632)={3030632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3030633)={-1030622,30633,1030624,-40633};
                Plane Surface(3030633)={3030633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3030636)={-1030527,30636,1030626,-40636};
                Plane Surface(3030636)={3030636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3030637)={-1030626,30637,1030627,-40637};
                Plane Surface(3030637)={3030637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3030635)={-1030624,30635,1030627,-40635};
                Plane Surface(3030635)={3030635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4030602)={3030630,3030631,3030535,3030636,3030637,3030635,3030633,3030632,3030617,3030618,2030602,2040602}; // Surface loop du mi-hourdis inferieur
            Volume(4030602)={4030602}; // Volume du mi-hourdis inferieur
            Physical Volume(14030602)={4030602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(40701)={1.000,4.935,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40702)={1.000,4.935,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40703)={1.000,4.998,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40704)={1.000,5.060,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40705)={1.000,5.060,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40706)={1.000,4.998,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40707)={1.000,4.935,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40708)={1.000,4.935,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40709)={1.000,5.160,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40710)={1.000,5.385,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40711)={1.000,5.385,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40712)={1.000,5.323,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40713)={1.000,5.260,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40714)={1.000,5.260,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40715)={1.000,5.323,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40716)={1.000,5.385,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40717)={1.000,5.385,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40718)={1.000,5.160,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(40701)={40701,40702};
            Physical Line(10040701)={40701};
            Line(40702)={40702,40703};
            Physical Line(10040702)={40702};
            Line(40703)={40703,40704};
            Physical Line(10040703)={40703};
            Line(40704)={40704,40705};
            Physical Line(10040704)={40704};
            Line(40705)={40705,40706};
            Physical Line(10040705)={40705};
            Line(40706)={40706,40707};
            Physical Line(10040706)={40706};
            Line(40707)={40707,40708};
            Physical Line(10040707)={40707};
            Line(40708)={40708,40709};
            Physical Line(10040708)={40708};
            Line(40709)={40709,40710};
            Physical Line(10040709)={40709};
            Line(40710)={40710,40711};
            Physical Line(10040710)={40710};
            Line(40711)={40711,40712};
            Physical Line(10040711)={40711};
            Line(40712)={40712,40713};
            Physical Line(10040712)={40712};
            Line(40713)={40713,40714};
            Physical Line(10040713)={40713};
            Line(40714)={40714,40715};
            Physical Line(10040714)={40714};
            Line(40715)={40715,40716};
            Physical Line(10040715)={40715};
            Line(40716)={40716,40717};
            Physical Line(10040716)={40716};
            Line(40717)={40717,40718};
            Physical Line(10040717)={40717};
            Line(40718)={40718,40701};
            Physical Line(10040718)={40718};

            // Lignes longitudinales du contour de poutre : 

            Line(1030701)={30701,40701};
            Line(1030702)={30702,40702};
            Line(1030703)={30703,40703};
            Line(1030704)={30704,40704};
            Line(1030705)={30705,40705};
            Line(1030706)={30706,40706};
            Line(1030707)={30707,40707};
            Line(1030708)={30708,40708};
            Line(1030709)={30709,40709};
            Line(1030710)={30710,40710};
            Line(1030711)={30711,40711};
            Line(1030712)={30712,40712};
            Line(1030713)={30713,40713};
            Line(1030714)={30714,40714};
            Line(1030715)={30715,40715};
            Line(1030716)={30716,40716};
            Line(1030717)={30717,40717};
            Line(1030718)={30718,40718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2040701)={40701,40702,40703,40704,40705,40706,40707,40708,40709,40710,40711,40712,40713,40714,40715,40716,40717,40718}; // Contour poutre
            Plane Surface(2040701)={2040701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3030701)={-1030701,30701,1030702,-40701}; // Surface longitudinale du contour de poutre
            Plane Surface(3030701)={3030701}; // Surface longitudinale du contour de poutre
            Line Loop(3030702)={-1030702,30702,1030703,-40702}; // Surface longitudinale du contour de poutre
            Plane Surface(3030702)={3030702}; // Surface longitudinale du contour de poutre
            Line Loop(3030703)={-1030703,30703,1030704,-40703}; // Surface longitudinale du contour de poutre
            Plane Surface(3030703)={3030703}; // Surface longitudinale du contour de poutre
            Line Loop(3030704)={-1030704,30704,1030705,-40704}; // Surface longitudinale du contour de poutre
            Plane Surface(3030704)={3030704}; // Surface longitudinale du contour de poutre
            Line Loop(3030705)={-1030705,30705,1030706,-40705}; // Surface longitudinale du contour de poutre
            Plane Surface(3030705)={3030705}; // Surface longitudinale du contour de poutre
            Line Loop(3030706)={-1030706,30706,1030707,-40706}; // Surface longitudinale du contour de poutre
            Plane Surface(3030706)={3030706}; // Surface longitudinale du contour de poutre
            Line Loop(3030707)={-1030707,30707,1030708,-40707}; // Surface longitudinale du contour de poutre
            Plane Surface(3030707)={3030707}; // Surface longitudinale du contour de poutre
            Line Loop(3030708)={-1030708,30708,1030709,-40708}; // Surface longitudinale du contour de poutre
            Plane Surface(3030708)={3030708}; // Surface longitudinale du contour de poutre
            Line Loop(3030709)={-1030709,30709,1030710,-40709}; // Surface longitudinale du contour de poutre
            Plane Surface(3030709)={3030709}; // Surface longitudinale du contour de poutre
            Line Loop(3030710)={-1030710,30710,1030711,-40710}; // Surface longitudinale du contour de poutre
            Plane Surface(3030710)={3030710}; // Surface longitudinale du contour de poutre
            Line Loop(3030711)={-1030711,30711,1030712,-40711}; // Surface longitudinale du contour de poutre
            Plane Surface(3030711)={3030711}; // Surface longitudinale du contour de poutre
            Line Loop(3030712)={-1030712,30712,1030713,-40712}; // Surface longitudinale du contour de poutre
            Plane Surface(3030712)={3030712}; // Surface longitudinale du contour de poutre
            Line Loop(3030713)={-1030713,30713,1030714,-40713}; // Surface longitudinale du contour de poutre
            Plane Surface(3030713)={3030713}; // Surface longitudinale du contour de poutre
            Line Loop(3030714)={-1030714,30714,1030715,-40714}; // Surface longitudinale du contour de poutre
            Plane Surface(3030714)={3030714}; // Surface longitudinale du contour de poutre
            Line Loop(3030715)={-1030715,30715,1030716,-40715}; // Surface longitudinale du contour de poutre
            Plane Surface(3030715)={3030715}; // Surface longitudinale du contour de poutre
            Line Loop(3030716)={-1030716,30716,1030717,-40716}; // Surface longitudinale du contour de poutre
            Plane Surface(3030716)={3030716}; // Surface longitudinale du contour de poutre
            Line Loop(3030717)={-1030717,30717,1030718,-40717}; // Surface longitudinale du contour de poutre
            Plane Surface(3030717)={3030717}; // Surface longitudinale du contour de poutre
            Line Loop(3030718)={-1030718,30718,1030701,-40718}; // Surface longitudinale du contour de poutre
            Plane Surface(3030718)={3030718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4030701)={3030701,3030702,3030703,3030704,3030705,3030706,3030707,3030708,3030709,3030710,3030711,3030712,3030713,3030714,3030715,3030716,3030717,3030718,2030701,2040701}; // Surface loop du contour de poutre
            Volume(4030701)={4030701}; // Volume du contour de poutre
            Physical Volume(14030701)={4030701};

            // Points de l'intrados de hourdis : 
            Point(40721)={1.000,4.935,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(40722)={1.000,5.385,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(40724)={1.000,5.570,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(40726)={1.000,5.160,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(40727)={1.000,5.570,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(40730)={40701,40721};
            Line(40731)={40624,40721};
            Physical Line(10040730)={40730};
            Physical Line(10040731)={40731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(40732)={40717,40722};
            Line(40733)={40722,40724};
            Physical Line(10040732)={40732};
            Physical Line(10040733)={40733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(40735)={40724,40727};
            Physical Line(10040735)={40735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(40736)={40627,40726};
            Line(40737)={40726,40727};
            Physical Line(10040736)={40736};
            Physical Line(10040737)={40737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1030721)={30721,40721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1030722)={30722,40722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1030724)={30724,40724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1030726)={30726,40726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1030727)={30727,40727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2040702)={40730,-40731,40635,40736,40737,-40735,-40733,-40732,40717,40718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2040702)={2040702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3030730)={-1030701,30730,1030721,-40730};
                Plane Surface(3030730)={3030730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3030731)={-1030721,-30731,1030624,40731};
                Plane Surface(3030731)={3030731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3030732)={-1030717,30732,1030722,-40732};
                Plane Surface(3030732)={3030732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3030733)={-1030722,30733,1030724,-40733};
                Plane Surface(3030733)={3030733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3030736)={-1030627,30736,1030726,-40736};
                Plane Surface(3030736)={3030736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3030737)={-1030726,30737,1030727,-40737};
                Plane Surface(3030737)={3030737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3030735)={-1030724,30735,1030727,-40735};
                Plane Surface(3030735)={3030735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4030702)={3030730,3030731,3030635,3030736,3030737,3030735,3030733,3030732,3030717,3030718,2030702,2040702}; // Surface loop du mi-hourdis inferieur
            Volume(4030702)={4030702}; // Volume du mi-hourdis inferieur
            Physical Volume(14030702)={4030702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(40801)={1.000,5.754,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40802)={1.000,5.754,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40803)={1.000,5.816,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40804)={1.000,5.879,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40805)={1.000,5.879,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40806)={1.000,5.816,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40807)={1.000,5.754,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40808)={1.000,5.754,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40809)={1.000,5.979,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40810)={1.000,6.204,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40811)={1.000,6.204,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40812)={1.000,6.141,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40813)={1.000,6.079,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40814)={1.000,6.079,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40815)={1.000,6.141,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40816)={1.000,6.204,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40817)={1.000,6.204,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40818)={1.000,5.979,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(40801)={40801,40802};
            Physical Line(10040801)={40801};
            Line(40802)={40802,40803};
            Physical Line(10040802)={40802};
            Line(40803)={40803,40804};
            Physical Line(10040803)={40803};
            Line(40804)={40804,40805};
            Physical Line(10040804)={40804};
            Line(40805)={40805,40806};
            Physical Line(10040805)={40805};
            Line(40806)={40806,40807};
            Physical Line(10040806)={40806};
            Line(40807)={40807,40808};
            Physical Line(10040807)={40807};
            Line(40808)={40808,40809};
            Physical Line(10040808)={40808};
            Line(40809)={40809,40810};
            Physical Line(10040809)={40809};
            Line(40810)={40810,40811};
            Physical Line(10040810)={40810};
            Line(40811)={40811,40812};
            Physical Line(10040811)={40811};
            Line(40812)={40812,40813};
            Physical Line(10040812)={40812};
            Line(40813)={40813,40814};
            Physical Line(10040813)={40813};
            Line(40814)={40814,40815};
            Physical Line(10040814)={40814};
            Line(40815)={40815,40816};
            Physical Line(10040815)={40815};
            Line(40816)={40816,40817};
            Physical Line(10040816)={40816};
            Line(40817)={40817,40818};
            Physical Line(10040817)={40817};
            Line(40818)={40818,40801};
            Physical Line(10040818)={40818};

            // Lignes longitudinales du contour de poutre : 

            Line(1030801)={30801,40801};
            Line(1030802)={30802,40802};
            Line(1030803)={30803,40803};
            Line(1030804)={30804,40804};
            Line(1030805)={30805,40805};
            Line(1030806)={30806,40806};
            Line(1030807)={30807,40807};
            Line(1030808)={30808,40808};
            Line(1030809)={30809,40809};
            Line(1030810)={30810,40810};
            Line(1030811)={30811,40811};
            Line(1030812)={30812,40812};
            Line(1030813)={30813,40813};
            Line(1030814)={30814,40814};
            Line(1030815)={30815,40815};
            Line(1030816)={30816,40816};
            Line(1030817)={30817,40817};
            Line(1030818)={30818,40818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2040801)={40801,40802,40803,40804,40805,40806,40807,40808,40809,40810,40811,40812,40813,40814,40815,40816,40817,40818}; // Contour poutre
            Plane Surface(2040801)={2040801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3030801)={-1030801,30801,1030802,-40801}; // Surface longitudinale du contour de poutre
            Plane Surface(3030801)={3030801}; // Surface longitudinale du contour de poutre
            Line Loop(3030802)={-1030802,30802,1030803,-40802}; // Surface longitudinale du contour de poutre
            Plane Surface(3030802)={3030802}; // Surface longitudinale du contour de poutre
            Line Loop(3030803)={-1030803,30803,1030804,-40803}; // Surface longitudinale du contour de poutre
            Plane Surface(3030803)={3030803}; // Surface longitudinale du contour de poutre
            Line Loop(3030804)={-1030804,30804,1030805,-40804}; // Surface longitudinale du contour de poutre
            Plane Surface(3030804)={3030804}; // Surface longitudinale du contour de poutre
            Line Loop(3030805)={-1030805,30805,1030806,-40805}; // Surface longitudinale du contour de poutre
            Plane Surface(3030805)={3030805}; // Surface longitudinale du contour de poutre
            Line Loop(3030806)={-1030806,30806,1030807,-40806}; // Surface longitudinale du contour de poutre
            Plane Surface(3030806)={3030806}; // Surface longitudinale du contour de poutre
            Line Loop(3030807)={-1030807,30807,1030808,-40807}; // Surface longitudinale du contour de poutre
            Plane Surface(3030807)={3030807}; // Surface longitudinale du contour de poutre
            Line Loop(3030808)={-1030808,30808,1030809,-40808}; // Surface longitudinale du contour de poutre
            Plane Surface(3030808)={3030808}; // Surface longitudinale du contour de poutre
            Line Loop(3030809)={-1030809,30809,1030810,-40809}; // Surface longitudinale du contour de poutre
            Plane Surface(3030809)={3030809}; // Surface longitudinale du contour de poutre
            Line Loop(3030810)={-1030810,30810,1030811,-40810}; // Surface longitudinale du contour de poutre
            Plane Surface(3030810)={3030810}; // Surface longitudinale du contour de poutre
            Line Loop(3030811)={-1030811,30811,1030812,-40811}; // Surface longitudinale du contour de poutre
            Plane Surface(3030811)={3030811}; // Surface longitudinale du contour de poutre
            Line Loop(3030812)={-1030812,30812,1030813,-40812}; // Surface longitudinale du contour de poutre
            Plane Surface(3030812)={3030812}; // Surface longitudinale du contour de poutre
            Line Loop(3030813)={-1030813,30813,1030814,-40813}; // Surface longitudinale du contour de poutre
            Plane Surface(3030813)={3030813}; // Surface longitudinale du contour de poutre
            Line Loop(3030814)={-1030814,30814,1030815,-40814}; // Surface longitudinale du contour de poutre
            Plane Surface(3030814)={3030814}; // Surface longitudinale du contour de poutre
            Line Loop(3030815)={-1030815,30815,1030816,-40815}; // Surface longitudinale du contour de poutre
            Plane Surface(3030815)={3030815}; // Surface longitudinale du contour de poutre
            Line Loop(3030816)={-1030816,30816,1030817,-40816}; // Surface longitudinale du contour de poutre
            Plane Surface(3030816)={3030816}; // Surface longitudinale du contour de poutre
            Line Loop(3030817)={-1030817,30817,1030818,-40817}; // Surface longitudinale du contour de poutre
            Plane Surface(3030817)={3030817}; // Surface longitudinale du contour de poutre
            Line Loop(3030818)={-1030818,30818,1030801,-40818}; // Surface longitudinale du contour de poutre
            Plane Surface(3030818)={3030818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4030801)={3030801,3030802,3030803,3030804,3030805,3030806,3030807,3030808,3030809,3030810,3030811,3030812,3030813,3030814,3030815,3030816,3030817,3030818,2030801,2040801}; // Surface loop du contour de poutre
            Volume(4030801)={4030801}; // Volume du contour de poutre
            Physical Volume(14030801)={4030801};

            // Points de l'intrados de hourdis : 
            Point(40821)={1.000,5.754,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(40822)={1.000,6.204,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(40824)={1.000,6.388,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(40826)={1.000,5.979,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(40827)={1.000,6.388,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(40830)={40801,40821};
            Line(40831)={40724,40821};
            Physical Line(10040830)={40830};
            Physical Line(10040831)={40831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(40832)={40817,40822};
            Line(40833)={40822,40824};
            Physical Line(10040832)={40832};
            Physical Line(10040833)={40833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(40835)={40824,40827};
            Physical Line(10040835)={40835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(40836)={40727,40826};
            Line(40837)={40826,40827};
            Physical Line(10040836)={40836};
            Physical Line(10040837)={40837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1030821)={30821,40821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1030822)={30822,40822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1030824)={30824,40824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1030826)={30826,40826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1030827)={30827,40827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2040802)={40830,-40831,40735,40836,40837,-40835,-40833,-40832,40817,40818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2040802)={2040802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3030830)={-1030801,30830,1030821,-40830};
                Plane Surface(3030830)={3030830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3030831)={-1030821,-30831,1030724,40831};
                Plane Surface(3030831)={3030831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3030832)={-1030817,30832,1030822,-40832};
                Plane Surface(3030832)={3030832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3030833)={-1030822,30833,1030824,-40833};
                Plane Surface(3030833)={3030833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3030836)={-1030727,30836,1030826,-40836};
                Plane Surface(3030836)={3030836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3030837)={-1030826,30837,1030827,-40837};
                Plane Surface(3030837)={3030837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3030835)={-1030824,30835,1030827,-40835};
                Plane Surface(3030835)={3030835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4030802)={3030830,3030831,3030735,3030836,3030837,3030835,3030833,3030832,3030817,3030818,2030802,2040802}; // Surface loop du mi-hourdis inferieur
            Volume(4030802)={4030802}; // Volume du mi-hourdis inferieur
            Physical Volume(14030802)={4030802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(40901)={1.000,6.572,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40902)={1.000,6.572,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40903)={1.000,6.635,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40904)={1.000,6.697,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40905)={1.000,6.697,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40906)={1.000,6.635,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40907)={1.000,6.572,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40908)={1.000,6.572,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40909)={1.000,6.797,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40910)={1.000,7.022,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(40911)={1.000,7.022,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(40912)={1.000,6.960,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(40913)={1.000,6.897,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(40914)={1.000,6.897,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(40915)={1.000,6.960,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(40916)={1.000,7.022,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(40917)={1.000,7.022,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(40918)={1.000,6.797,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(40901)={40901,40902};
            Physical Line(10040901)={40901};
            Line(40902)={40902,40903};
            Physical Line(10040902)={40902};
            Line(40903)={40903,40904};
            Physical Line(10040903)={40903};
            Line(40904)={40904,40905};
            Physical Line(10040904)={40904};
            Line(40905)={40905,40906};
            Physical Line(10040905)={40905};
            Line(40906)={40906,40907};
            Physical Line(10040906)={40906};
            Line(40907)={40907,40908};
            Physical Line(10040907)={40907};
            Line(40908)={40908,40909};
            Physical Line(10040908)={40908};
            Line(40909)={40909,40910};
            Physical Line(10040909)={40909};
            Line(40910)={40910,40911};
            Physical Line(10040910)={40910};
            Line(40911)={40911,40912};
            Physical Line(10040911)={40911};
            Line(40912)={40912,40913};
            Physical Line(10040912)={40912};
            Line(40913)={40913,40914};
            Physical Line(10040913)={40913};
            Line(40914)={40914,40915};
            Physical Line(10040914)={40914};
            Line(40915)={40915,40916};
            Physical Line(10040915)={40915};
            Line(40916)={40916,40917};
            Physical Line(10040916)={40916};
            Line(40917)={40917,40918};
            Physical Line(10040917)={40917};
            Line(40918)={40918,40901};
            Physical Line(10040918)={40918};

            // Lignes longitudinales du contour de poutre : 

            Line(1030901)={30901,40901};
            Line(1030902)={30902,40902};
            Line(1030903)={30903,40903};
            Line(1030904)={30904,40904};
            Line(1030905)={30905,40905};
            Line(1030906)={30906,40906};
            Line(1030907)={30907,40907};
            Line(1030908)={30908,40908};
            Line(1030909)={30909,40909};
            Line(1030910)={30910,40910};
            Line(1030911)={30911,40911};
            Line(1030912)={30912,40912};
            Line(1030913)={30913,40913};
            Line(1030914)={30914,40914};
            Line(1030915)={30915,40915};
            Line(1030916)={30916,40916};
            Line(1030917)={30917,40917};
            Line(1030918)={30918,40918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2040901)={40901,40902,40903,40904,40905,40906,40907,40908,40909,40910,40911,40912,40913,40914,40915,40916,40917,40918}; // Contour poutre
            Plane Surface(2040901)={2040901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3030901)={-1030901,30901,1030902,-40901}; // Surface longitudinale du contour de poutre
            Plane Surface(3030901)={3030901}; // Surface longitudinale du contour de poutre
            Line Loop(3030902)={-1030902,30902,1030903,-40902}; // Surface longitudinale du contour de poutre
            Plane Surface(3030902)={3030902}; // Surface longitudinale du contour de poutre
            Line Loop(3030903)={-1030903,30903,1030904,-40903}; // Surface longitudinale du contour de poutre
            Plane Surface(3030903)={3030903}; // Surface longitudinale du contour de poutre
            Line Loop(3030904)={-1030904,30904,1030905,-40904}; // Surface longitudinale du contour de poutre
            Plane Surface(3030904)={3030904}; // Surface longitudinale du contour de poutre
            Line Loop(3030905)={-1030905,30905,1030906,-40905}; // Surface longitudinale du contour de poutre
            Plane Surface(3030905)={3030905}; // Surface longitudinale du contour de poutre
            Line Loop(3030906)={-1030906,30906,1030907,-40906}; // Surface longitudinale du contour de poutre
            Plane Surface(3030906)={3030906}; // Surface longitudinale du contour de poutre
            Line Loop(3030907)={-1030907,30907,1030908,-40907}; // Surface longitudinale du contour de poutre
            Plane Surface(3030907)={3030907}; // Surface longitudinale du contour de poutre
            Line Loop(3030908)={-1030908,30908,1030909,-40908}; // Surface longitudinale du contour de poutre
            Plane Surface(3030908)={3030908}; // Surface longitudinale du contour de poutre
            Line Loop(3030909)={-1030909,30909,1030910,-40909}; // Surface longitudinale du contour de poutre
            Plane Surface(3030909)={3030909}; // Surface longitudinale du contour de poutre
            Line Loop(3030910)={-1030910,30910,1030911,-40910}; // Surface longitudinale du contour de poutre
            Plane Surface(3030910)={3030910}; // Surface longitudinale du contour de poutre
            Line Loop(3030911)={-1030911,30911,1030912,-40911}; // Surface longitudinale du contour de poutre
            Plane Surface(3030911)={3030911}; // Surface longitudinale du contour de poutre
            Line Loop(3030912)={-1030912,30912,1030913,-40912}; // Surface longitudinale du contour de poutre
            Plane Surface(3030912)={3030912}; // Surface longitudinale du contour de poutre
            Line Loop(3030913)={-1030913,30913,1030914,-40913}; // Surface longitudinale du contour de poutre
            Plane Surface(3030913)={3030913}; // Surface longitudinale du contour de poutre
            Line Loop(3030914)={-1030914,30914,1030915,-40914}; // Surface longitudinale du contour de poutre
            Plane Surface(3030914)={3030914}; // Surface longitudinale du contour de poutre
            Line Loop(3030915)={-1030915,30915,1030916,-40915}; // Surface longitudinale du contour de poutre
            Plane Surface(3030915)={3030915}; // Surface longitudinale du contour de poutre
            Line Loop(3030916)={-1030916,30916,1030917,-40916}; // Surface longitudinale du contour de poutre
            Plane Surface(3030916)={3030916}; // Surface longitudinale du contour de poutre
            Line Loop(3030917)={-1030917,30917,1030918,-40917}; // Surface longitudinale du contour de poutre
            Plane Surface(3030917)={3030917}; // Surface longitudinale du contour de poutre
            Line Loop(3030918)={-1030918,30918,1030901,-40918}; // Surface longitudinale du contour de poutre
            Plane Surface(3030918)={3030918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4030901)={3030901,3030902,3030903,3030904,3030905,3030906,3030907,3030908,3030909,3030910,3030911,3030912,3030913,3030914,3030915,3030916,3030917,3030918,2030901,2040901}; // Surface loop du contour de poutre
            Volume(4030901)={4030901}; // Volume du contour de poutre
            Physical Volume(14030901)={4030901};

            // Points de l'intrados de hourdis : 
            Point(40921)={1.000,6.572,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(40922)={1.000,7.022,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(40924)={1.000,7.206,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(40926)={1.000,6.797,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(40927)={1.000,7.206,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(40930)={40901,40921};
            Line(40931)={40824,40921};
            Physical Line(10040930)={40930};
            Physical Line(10040931)={40931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(40932)={40917,40922};
            Line(40933)={40922,40924};
            Physical Line(10040932)={40932};
            Physical Line(10040933)={40933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(40935)={40924,40927};
            Physical Line(10040935)={40935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(40936)={40827,40926};
            Line(40937)={40926,40927};
            Physical Line(10040936)={40936};
            Physical Line(10040937)={40937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1030921)={30921,40921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1030922)={30922,40922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1030924)={30924,40924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1030926)={30926,40926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1030927)={30927,40927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2040902)={40930,-40931,40835,40936,40937,-40935,-40933,-40932,40917,40918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2040902)={2040902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3030930)={-1030901,30930,1030921,-40930};
                Plane Surface(3030930)={3030930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3030931)={-1030921,-30931,1030824,40931};
                Plane Surface(3030931)={3030931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3030932)={-1030917,30932,1030922,-40932};
                Plane Surface(3030932)={3030932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3030933)={-1030922,30933,1030924,-40933};
                Plane Surface(3030933)={3030933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3030936)={-1030827,30936,1030926,-40936};
                Plane Surface(3030936)={3030936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3030937)={-1030926,30937,1030927,-40937};
                Plane Surface(3030937)={3030937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3030935)={-1030924,30935,1030927,-40935};
                Plane Surface(3030935)={3030935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4030902)={3030930,3030931,3030835,3030936,3030937,3030935,3030933,3030932,3030917,3030918,2030902,2040902}; // Surface loop du mi-hourdis inferieur
            Volume(4030902)={4030902}; // Volume du mi-hourdis inferieur
            Physical Volume(14030902)={4030902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(41001)={1.000,7.391,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41002)={1.000,7.391,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41003)={1.000,7.453,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41004)={1.000,7.516,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41005)={1.000,7.516,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41006)={1.000,7.453,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41007)={1.000,7.391,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41008)={1.000,7.391,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41009)={1.000,7.616,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41010)={1.000,7.841,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41011)={1.000,7.841,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41012)={1.000,7.778,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41013)={1.000,7.716,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41014)={1.000,7.716,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41015)={1.000,7.778,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41016)={1.000,7.841,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41017)={1.000,7.841,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41018)={1.000,7.616,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(41001)={41001,41002};
            Physical Line(10041001)={41001};
            Line(41002)={41002,41003};
            Physical Line(10041002)={41002};
            Line(41003)={41003,41004};
            Physical Line(10041003)={41003};
            Line(41004)={41004,41005};
            Physical Line(10041004)={41004};
            Line(41005)={41005,41006};
            Physical Line(10041005)={41005};
            Line(41006)={41006,41007};
            Physical Line(10041006)={41006};
            Line(41007)={41007,41008};
            Physical Line(10041007)={41007};
            Line(41008)={41008,41009};
            Physical Line(10041008)={41008};
            Line(41009)={41009,41010};
            Physical Line(10041009)={41009};
            Line(41010)={41010,41011};
            Physical Line(10041010)={41010};
            Line(41011)={41011,41012};
            Physical Line(10041011)={41011};
            Line(41012)={41012,41013};
            Physical Line(10041012)={41012};
            Line(41013)={41013,41014};
            Physical Line(10041013)={41013};
            Line(41014)={41014,41015};
            Physical Line(10041014)={41014};
            Line(41015)={41015,41016};
            Physical Line(10041015)={41015};
            Line(41016)={41016,41017};
            Physical Line(10041016)={41016};
            Line(41017)={41017,41018};
            Physical Line(10041017)={41017};
            Line(41018)={41018,41001};
            Physical Line(10041018)={41018};

            // Lignes longitudinales du contour de poutre : 

            Line(1031001)={31001,41001};
            Line(1031002)={31002,41002};
            Line(1031003)={31003,41003};
            Line(1031004)={31004,41004};
            Line(1031005)={31005,41005};
            Line(1031006)={31006,41006};
            Line(1031007)={31007,41007};
            Line(1031008)={31008,41008};
            Line(1031009)={31009,41009};
            Line(1031010)={31010,41010};
            Line(1031011)={31011,41011};
            Line(1031012)={31012,41012};
            Line(1031013)={31013,41013};
            Line(1031014)={31014,41014};
            Line(1031015)={31015,41015};
            Line(1031016)={31016,41016};
            Line(1031017)={31017,41017};
            Line(1031018)={31018,41018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2041001)={41001,41002,41003,41004,41005,41006,41007,41008,41009,41010,41011,41012,41013,41014,41015,41016,41017,41018}; // Contour poutre
            Plane Surface(2041001)={2041001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3031001)={-1031001,31001,1031002,-41001}; // Surface longitudinale du contour de poutre
            Plane Surface(3031001)={3031001}; // Surface longitudinale du contour de poutre
            Line Loop(3031002)={-1031002,31002,1031003,-41002}; // Surface longitudinale du contour de poutre
            Plane Surface(3031002)={3031002}; // Surface longitudinale du contour de poutre
            Line Loop(3031003)={-1031003,31003,1031004,-41003}; // Surface longitudinale du contour de poutre
            Plane Surface(3031003)={3031003}; // Surface longitudinale du contour de poutre
            Line Loop(3031004)={-1031004,31004,1031005,-41004}; // Surface longitudinale du contour de poutre
            Plane Surface(3031004)={3031004}; // Surface longitudinale du contour de poutre
            Line Loop(3031005)={-1031005,31005,1031006,-41005}; // Surface longitudinale du contour de poutre
            Plane Surface(3031005)={3031005}; // Surface longitudinale du contour de poutre
            Line Loop(3031006)={-1031006,31006,1031007,-41006}; // Surface longitudinale du contour de poutre
            Plane Surface(3031006)={3031006}; // Surface longitudinale du contour de poutre
            Line Loop(3031007)={-1031007,31007,1031008,-41007}; // Surface longitudinale du contour de poutre
            Plane Surface(3031007)={3031007}; // Surface longitudinale du contour de poutre
            Line Loop(3031008)={-1031008,31008,1031009,-41008}; // Surface longitudinale du contour de poutre
            Plane Surface(3031008)={3031008}; // Surface longitudinale du contour de poutre
            Line Loop(3031009)={-1031009,31009,1031010,-41009}; // Surface longitudinale du contour de poutre
            Plane Surface(3031009)={3031009}; // Surface longitudinale du contour de poutre
            Line Loop(3031010)={-1031010,31010,1031011,-41010}; // Surface longitudinale du contour de poutre
            Plane Surface(3031010)={3031010}; // Surface longitudinale du contour de poutre
            Line Loop(3031011)={-1031011,31011,1031012,-41011}; // Surface longitudinale du contour de poutre
            Plane Surface(3031011)={3031011}; // Surface longitudinale du contour de poutre
            Line Loop(3031012)={-1031012,31012,1031013,-41012}; // Surface longitudinale du contour de poutre
            Plane Surface(3031012)={3031012}; // Surface longitudinale du contour de poutre
            Line Loop(3031013)={-1031013,31013,1031014,-41013}; // Surface longitudinale du contour de poutre
            Plane Surface(3031013)={3031013}; // Surface longitudinale du contour de poutre
            Line Loop(3031014)={-1031014,31014,1031015,-41014}; // Surface longitudinale du contour de poutre
            Plane Surface(3031014)={3031014}; // Surface longitudinale du contour de poutre
            Line Loop(3031015)={-1031015,31015,1031016,-41015}; // Surface longitudinale du contour de poutre
            Plane Surface(3031015)={3031015}; // Surface longitudinale du contour de poutre
            Line Loop(3031016)={-1031016,31016,1031017,-41016}; // Surface longitudinale du contour de poutre
            Plane Surface(3031016)={3031016}; // Surface longitudinale du contour de poutre
            Line Loop(3031017)={-1031017,31017,1031018,-41017}; // Surface longitudinale du contour de poutre
            Plane Surface(3031017)={3031017}; // Surface longitudinale du contour de poutre
            Line Loop(3031018)={-1031018,31018,1031001,-41018}; // Surface longitudinale du contour de poutre
            Plane Surface(3031018)={3031018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4031001)={3031001,3031002,3031003,3031004,3031005,3031006,3031007,3031008,3031009,3031010,3031011,3031012,3031013,3031014,3031015,3031016,3031017,3031018,2031001,2041001}; // Surface loop du contour de poutre
            Volume(4031001)={4031001}; // Volume du contour de poutre
            Physical Volume(14031001)={4031001};

            // Points de l'intrados de hourdis : 
            Point(41021)={1.000,7.391,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(41022)={1.000,7.841,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(41024)={1.000,8.025,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(41026)={1.000,7.616,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(41027)={1.000,8.025,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(41030)={41001,41021};
            Line(41031)={40924,41021};
            Physical Line(10041030)={41030};
            Physical Line(10041031)={41031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(41032)={41017,41022};
            Line(41033)={41022,41024};
            Physical Line(10041032)={41032};
            Physical Line(10041033)={41033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(41035)={41024,41027};
            Physical Line(10041035)={41035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(41036)={40927,41026};
            Line(41037)={41026,41027};
            Physical Line(10041036)={41036};
            Physical Line(10041037)={41037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1031021)={31021,41021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1031022)={31022,41022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1031024)={31024,41024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1031026)={31026,41026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1031027)={31027,41027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2041002)={41030,-41031,40935,41036,41037,-41035,-41033,-41032,41017,41018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2041002)={2041002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3031030)={-1031001,31030,1031021,-41030};
                Plane Surface(3031030)={3031030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3031031)={-1031021,-31031,1030924,41031};
                Plane Surface(3031031)={3031031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3031032)={-1031017,31032,1031022,-41032};
                Plane Surface(3031032)={3031032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3031033)={-1031022,31033,1031024,-41033};
                Plane Surface(3031033)={3031033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3031036)={-1030927,31036,1031026,-41036};
                Plane Surface(3031036)={3031036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3031037)={-1031026,31037,1031027,-41037};
                Plane Surface(3031037)={3031037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3031035)={-1031024,31035,1031027,-41035};
                Plane Surface(3031035)={3031035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4031002)={3031030,3031031,3030935,3031036,3031037,3031035,3031033,3031032,3031017,3031018,2031002,2041002}; // Surface loop du mi-hourdis inferieur
            Volume(4031002)={4031002}; // Volume du mi-hourdis inferieur
            Physical Volume(14031002)={4031002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(41101)={1.000,8.209,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41102)={1.000,8.209,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41103)={1.000,8.272,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41104)={1.000,8.334,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41105)={1.000,8.334,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41106)={1.000,8.272,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41107)={1.000,8.209,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41108)={1.000,8.209,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41109)={1.000,8.434,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41110)={1.000,8.659,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41111)={1.000,8.659,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41112)={1.000,8.597,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41113)={1.000,8.534,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41114)={1.000,8.534,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41115)={1.000,8.597,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41116)={1.000,8.659,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41117)={1.000,8.659,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41118)={1.000,8.434,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(41101)={41101,41102};
            Physical Line(10041101)={41101};
            Line(41102)={41102,41103};
            Physical Line(10041102)={41102};
            Line(41103)={41103,41104};
            Physical Line(10041103)={41103};
            Line(41104)={41104,41105};
            Physical Line(10041104)={41104};
            Line(41105)={41105,41106};
            Physical Line(10041105)={41105};
            Line(41106)={41106,41107};
            Physical Line(10041106)={41106};
            Line(41107)={41107,41108};
            Physical Line(10041107)={41107};
            Line(41108)={41108,41109};
            Physical Line(10041108)={41108};
            Line(41109)={41109,41110};
            Physical Line(10041109)={41109};
            Line(41110)={41110,41111};
            Physical Line(10041110)={41110};
            Line(41111)={41111,41112};
            Physical Line(10041111)={41111};
            Line(41112)={41112,41113};
            Physical Line(10041112)={41112};
            Line(41113)={41113,41114};
            Physical Line(10041113)={41113};
            Line(41114)={41114,41115};
            Physical Line(10041114)={41114};
            Line(41115)={41115,41116};
            Physical Line(10041115)={41115};
            Line(41116)={41116,41117};
            Physical Line(10041116)={41116};
            Line(41117)={41117,41118};
            Physical Line(10041117)={41117};
            Line(41118)={41118,41101};
            Physical Line(10041118)={41118};

            // Lignes longitudinales du contour de poutre : 

            Line(1031101)={31101,41101};
            Line(1031102)={31102,41102};
            Line(1031103)={31103,41103};
            Line(1031104)={31104,41104};
            Line(1031105)={31105,41105};
            Line(1031106)={31106,41106};
            Line(1031107)={31107,41107};
            Line(1031108)={31108,41108};
            Line(1031109)={31109,41109};
            Line(1031110)={31110,41110};
            Line(1031111)={31111,41111};
            Line(1031112)={31112,41112};
            Line(1031113)={31113,41113};
            Line(1031114)={31114,41114};
            Line(1031115)={31115,41115};
            Line(1031116)={31116,41116};
            Line(1031117)={31117,41117};
            Line(1031118)={31118,41118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2041101)={41101,41102,41103,41104,41105,41106,41107,41108,41109,41110,41111,41112,41113,41114,41115,41116,41117,41118}; // Contour poutre
            Plane Surface(2041101)={2041101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3031101)={-1031101,31101,1031102,-41101}; // Surface longitudinale du contour de poutre
            Plane Surface(3031101)={3031101}; // Surface longitudinale du contour de poutre
            Line Loop(3031102)={-1031102,31102,1031103,-41102}; // Surface longitudinale du contour de poutre
            Plane Surface(3031102)={3031102}; // Surface longitudinale du contour de poutre
            Line Loop(3031103)={-1031103,31103,1031104,-41103}; // Surface longitudinale du contour de poutre
            Plane Surface(3031103)={3031103}; // Surface longitudinale du contour de poutre
            Line Loop(3031104)={-1031104,31104,1031105,-41104}; // Surface longitudinale du contour de poutre
            Plane Surface(3031104)={3031104}; // Surface longitudinale du contour de poutre
            Line Loop(3031105)={-1031105,31105,1031106,-41105}; // Surface longitudinale du contour de poutre
            Plane Surface(3031105)={3031105}; // Surface longitudinale du contour de poutre
            Line Loop(3031106)={-1031106,31106,1031107,-41106}; // Surface longitudinale du contour de poutre
            Plane Surface(3031106)={3031106}; // Surface longitudinale du contour de poutre
            Line Loop(3031107)={-1031107,31107,1031108,-41107}; // Surface longitudinale du contour de poutre
            Plane Surface(3031107)={3031107}; // Surface longitudinale du contour de poutre
            Line Loop(3031108)={-1031108,31108,1031109,-41108}; // Surface longitudinale du contour de poutre
            Plane Surface(3031108)={3031108}; // Surface longitudinale du contour de poutre
            Line Loop(3031109)={-1031109,31109,1031110,-41109}; // Surface longitudinale du contour de poutre
            Plane Surface(3031109)={3031109}; // Surface longitudinale du contour de poutre
            Line Loop(3031110)={-1031110,31110,1031111,-41110}; // Surface longitudinale du contour de poutre
            Plane Surface(3031110)={3031110}; // Surface longitudinale du contour de poutre
            Line Loop(3031111)={-1031111,31111,1031112,-41111}; // Surface longitudinale du contour de poutre
            Plane Surface(3031111)={3031111}; // Surface longitudinale du contour de poutre
            Line Loop(3031112)={-1031112,31112,1031113,-41112}; // Surface longitudinale du contour de poutre
            Plane Surface(3031112)={3031112}; // Surface longitudinale du contour de poutre
            Line Loop(3031113)={-1031113,31113,1031114,-41113}; // Surface longitudinale du contour de poutre
            Plane Surface(3031113)={3031113}; // Surface longitudinale du contour de poutre
            Line Loop(3031114)={-1031114,31114,1031115,-41114}; // Surface longitudinale du contour de poutre
            Plane Surface(3031114)={3031114}; // Surface longitudinale du contour de poutre
            Line Loop(3031115)={-1031115,31115,1031116,-41115}; // Surface longitudinale du contour de poutre
            Plane Surface(3031115)={3031115}; // Surface longitudinale du contour de poutre
            Line Loop(3031116)={-1031116,31116,1031117,-41116}; // Surface longitudinale du contour de poutre
            Plane Surface(3031116)={3031116}; // Surface longitudinale du contour de poutre
            Line Loop(3031117)={-1031117,31117,1031118,-41117}; // Surface longitudinale du contour de poutre
            Plane Surface(3031117)={3031117}; // Surface longitudinale du contour de poutre
            Line Loop(3031118)={-1031118,31118,1031101,-41118}; // Surface longitudinale du contour de poutre
            Plane Surface(3031118)={3031118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4031101)={3031101,3031102,3031103,3031104,3031105,3031106,3031107,3031108,3031109,3031110,3031111,3031112,3031113,3031114,3031115,3031116,3031117,3031118,2031101,2041101}; // Surface loop du contour de poutre
            Volume(4031101)={4031101}; // Volume du contour de poutre
            Physical Volume(14031101)={4031101};

            // Points de l'intrados de hourdis : 
            Point(41121)={1.000,8.209,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(41122)={1.000,8.659,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(41124)={1.000,8.843,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(41126)={1.000,8.434,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(41127)={1.000,8.843,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(41130)={41101,41121};
            Line(41131)={41024,41121};
            Physical Line(10041130)={41130};
            Physical Line(10041131)={41131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(41132)={41117,41122};
            Line(41133)={41122,41124};
            Physical Line(10041132)={41132};
            Physical Line(10041133)={41133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(41135)={41124,41127};
            Physical Line(10041135)={41135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(41136)={41027,41126};
            Line(41137)={41126,41127};
            Physical Line(10041136)={41136};
            Physical Line(10041137)={41137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1031121)={31121,41121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1031122)={31122,41122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1031124)={31124,41124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1031126)={31126,41126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1031127)={31127,41127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2041102)={41130,-41131,41035,41136,41137,-41135,-41133,-41132,41117,41118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2041102)={2041102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3031130)={-1031101,31130,1031121,-41130};
                Plane Surface(3031130)={3031130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3031131)={-1031121,-31131,1031024,41131};
                Plane Surface(3031131)={3031131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3031132)={-1031117,31132,1031122,-41132};
                Plane Surface(3031132)={3031132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3031133)={-1031122,31133,1031124,-41133};
                Plane Surface(3031133)={3031133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3031136)={-1031027,31136,1031126,-41136};
                Plane Surface(3031136)={3031136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3031137)={-1031126,31137,1031127,-41137};
                Plane Surface(3031137)={3031137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3031135)={-1031124,31135,1031127,-41135};
                Plane Surface(3031135)={3031135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4031102)={3031130,3031131,3031035,3031136,3031137,3031135,3031133,3031132,3031117,3031118,2031102,2041102}; // Surface loop du mi-hourdis inferieur
            Volume(4031102)={4031102}; // Volume du mi-hourdis inferieur
            Physical Volume(14031102)={4031102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(41201)={1.000,9.027,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41202)={1.000,9.027,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41203)={1.000,9.090,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41204)={1.000,9.152,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41205)={1.000,9.152,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41206)={1.000,9.090,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41207)={1.000,9.027,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41208)={1.000,9.027,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41209)={1.000,9.252,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41210)={1.000,9.477,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41211)={1.000,9.477,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41212)={1.000,9.415,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41213)={1.000,9.352,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41214)={1.000,9.352,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41215)={1.000,9.415,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41216)={1.000,9.477,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41217)={1.000,9.477,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41218)={1.000,9.252,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(41201)={41201,41202};
            Physical Line(10041201)={41201};
            Line(41202)={41202,41203};
            Physical Line(10041202)={41202};
            Line(41203)={41203,41204};
            Physical Line(10041203)={41203};
            Line(41204)={41204,41205};
            Physical Line(10041204)={41204};
            Line(41205)={41205,41206};
            Physical Line(10041205)={41205};
            Line(41206)={41206,41207};
            Physical Line(10041206)={41206};
            Line(41207)={41207,41208};
            Physical Line(10041207)={41207};
            Line(41208)={41208,41209};
            Physical Line(10041208)={41208};
            Line(41209)={41209,41210};
            Physical Line(10041209)={41209};
            Line(41210)={41210,41211};
            Physical Line(10041210)={41210};
            Line(41211)={41211,41212};
            Physical Line(10041211)={41211};
            Line(41212)={41212,41213};
            Physical Line(10041212)={41212};
            Line(41213)={41213,41214};
            Physical Line(10041213)={41213};
            Line(41214)={41214,41215};
            Physical Line(10041214)={41214};
            Line(41215)={41215,41216};
            Physical Line(10041215)={41215};
            Line(41216)={41216,41217};
            Physical Line(10041216)={41216};
            Line(41217)={41217,41218};
            Physical Line(10041217)={41217};
            Line(41218)={41218,41201};
            Physical Line(10041218)={41218};

            // Lignes longitudinales du contour de poutre : 

            Line(1031201)={31201,41201};
            Line(1031202)={31202,41202};
            Line(1031203)={31203,41203};
            Line(1031204)={31204,41204};
            Line(1031205)={31205,41205};
            Line(1031206)={31206,41206};
            Line(1031207)={31207,41207};
            Line(1031208)={31208,41208};
            Line(1031209)={31209,41209};
            Line(1031210)={31210,41210};
            Line(1031211)={31211,41211};
            Line(1031212)={31212,41212};
            Line(1031213)={31213,41213};
            Line(1031214)={31214,41214};
            Line(1031215)={31215,41215};
            Line(1031216)={31216,41216};
            Line(1031217)={31217,41217};
            Line(1031218)={31218,41218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2041201)={41201,41202,41203,41204,41205,41206,41207,41208,41209,41210,41211,41212,41213,41214,41215,41216,41217,41218}; // Contour poutre
            Plane Surface(2041201)={2041201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3031201)={-1031201,31201,1031202,-41201}; // Surface longitudinale du contour de poutre
            Plane Surface(3031201)={3031201}; // Surface longitudinale du contour de poutre
            Line Loop(3031202)={-1031202,31202,1031203,-41202}; // Surface longitudinale du contour de poutre
            Plane Surface(3031202)={3031202}; // Surface longitudinale du contour de poutre
            Line Loop(3031203)={-1031203,31203,1031204,-41203}; // Surface longitudinale du contour de poutre
            Plane Surface(3031203)={3031203}; // Surface longitudinale du contour de poutre
            Line Loop(3031204)={-1031204,31204,1031205,-41204}; // Surface longitudinale du contour de poutre
            Plane Surface(3031204)={3031204}; // Surface longitudinale du contour de poutre
            Line Loop(3031205)={-1031205,31205,1031206,-41205}; // Surface longitudinale du contour de poutre
            Plane Surface(3031205)={3031205}; // Surface longitudinale du contour de poutre
            Line Loop(3031206)={-1031206,31206,1031207,-41206}; // Surface longitudinale du contour de poutre
            Plane Surface(3031206)={3031206}; // Surface longitudinale du contour de poutre
            Line Loop(3031207)={-1031207,31207,1031208,-41207}; // Surface longitudinale du contour de poutre
            Plane Surface(3031207)={3031207}; // Surface longitudinale du contour de poutre
            Line Loop(3031208)={-1031208,31208,1031209,-41208}; // Surface longitudinale du contour de poutre
            Plane Surface(3031208)={3031208}; // Surface longitudinale du contour de poutre
            Line Loop(3031209)={-1031209,31209,1031210,-41209}; // Surface longitudinale du contour de poutre
            Plane Surface(3031209)={3031209}; // Surface longitudinale du contour de poutre
            Line Loop(3031210)={-1031210,31210,1031211,-41210}; // Surface longitudinale du contour de poutre
            Plane Surface(3031210)={3031210}; // Surface longitudinale du contour de poutre
            Line Loop(3031211)={-1031211,31211,1031212,-41211}; // Surface longitudinale du contour de poutre
            Plane Surface(3031211)={3031211}; // Surface longitudinale du contour de poutre
            Line Loop(3031212)={-1031212,31212,1031213,-41212}; // Surface longitudinale du contour de poutre
            Plane Surface(3031212)={3031212}; // Surface longitudinale du contour de poutre
            Line Loop(3031213)={-1031213,31213,1031214,-41213}; // Surface longitudinale du contour de poutre
            Plane Surface(3031213)={3031213}; // Surface longitudinale du contour de poutre
            Line Loop(3031214)={-1031214,31214,1031215,-41214}; // Surface longitudinale du contour de poutre
            Plane Surface(3031214)={3031214}; // Surface longitudinale du contour de poutre
            Line Loop(3031215)={-1031215,31215,1031216,-41215}; // Surface longitudinale du contour de poutre
            Plane Surface(3031215)={3031215}; // Surface longitudinale du contour de poutre
            Line Loop(3031216)={-1031216,31216,1031217,-41216}; // Surface longitudinale du contour de poutre
            Plane Surface(3031216)={3031216}; // Surface longitudinale du contour de poutre
            Line Loop(3031217)={-1031217,31217,1031218,-41217}; // Surface longitudinale du contour de poutre
            Plane Surface(3031217)={3031217}; // Surface longitudinale du contour de poutre
            Line Loop(3031218)={-1031218,31218,1031201,-41218}; // Surface longitudinale du contour de poutre
            Plane Surface(3031218)={3031218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4031201)={3031201,3031202,3031203,3031204,3031205,3031206,3031207,3031208,3031209,3031210,3031211,3031212,3031213,3031214,3031215,3031216,3031217,3031218,2031201,2041201}; // Surface loop du contour de poutre
            Volume(4031201)={4031201}; // Volume du contour de poutre
            Physical Volume(14031201)={4031201};

            // Points de l'intrados de hourdis : 
            Point(41221)={1.000,9.027,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(41222)={1.000,9.477,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(41224)={1.000,9.662,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(41226)={1.000,9.252,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(41227)={1.000,9.662,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(41230)={41201,41221};
            Line(41231)={41124,41221};
            Physical Line(10041230)={41230};
            Physical Line(10041231)={41231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(41232)={41217,41222};
            Line(41233)={41222,41224};
            Physical Line(10041232)={41232};
            Physical Line(10041233)={41233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(41235)={41224,41227};
            Physical Line(10041235)={41235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(41236)={41127,41226};
            Line(41237)={41226,41227};
            Physical Line(10041236)={41236};
            Physical Line(10041237)={41237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1031221)={31221,41221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1031222)={31222,41222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1031224)={31224,41224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1031226)={31226,41226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1031227)={31227,41227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2041202)={41230,-41231,41135,41236,41237,-41235,-41233,-41232,41217,41218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2041202)={2041202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3031230)={-1031201,31230,1031221,-41230};
                Plane Surface(3031230)={3031230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3031231)={-1031221,-31231,1031124,41231};
                Plane Surface(3031231)={3031231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3031232)={-1031217,31232,1031222,-41232};
                Plane Surface(3031232)={3031232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3031233)={-1031222,31233,1031224,-41233};
                Plane Surface(3031233)={3031233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3031236)={-1031127,31236,1031226,-41236};
                Plane Surface(3031236)={3031236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3031237)={-1031226,31237,1031227,-41237};
                Plane Surface(3031237)={3031237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3031235)={-1031224,31235,1031227,-41235};
                Plane Surface(3031235)={3031235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4031202)={3031230,3031231,3031135,3031236,3031237,3031235,3031233,3031232,3031217,3031218,2031202,2041202}; // Surface loop du mi-hourdis inferieur
            Volume(4031202)={4031202}; // Volume du mi-hourdis inferieur
            Physical Volume(14031202)={4031202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(41301)={1.000,9.846,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41302)={1.000,9.846,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41303)={1.000,9.908,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41304)={1.000,9.971,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41305)={1.000,9.971,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41306)={1.000,9.908,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41307)={1.000,9.846,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41308)={1.000,9.846,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41309)={1.000,10.071,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41310)={1.000,10.296,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41311)={1.000,10.296,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41312)={1.000,10.233,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41313)={1.000,10.171,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41314)={1.000,10.171,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41315)={1.000,10.233,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41316)={1.000,10.296,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41317)={1.000,10.296,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41318)={1.000,10.071,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(41301)={41301,41302};
            Physical Line(10041301)={41301};
            Line(41302)={41302,41303};
            Physical Line(10041302)={41302};
            Line(41303)={41303,41304};
            Physical Line(10041303)={41303};
            Line(41304)={41304,41305};
            Physical Line(10041304)={41304};
            Line(41305)={41305,41306};
            Physical Line(10041305)={41305};
            Line(41306)={41306,41307};
            Physical Line(10041306)={41306};
            Line(41307)={41307,41308};
            Physical Line(10041307)={41307};
            Line(41308)={41308,41309};
            Physical Line(10041308)={41308};
            Line(41309)={41309,41310};
            Physical Line(10041309)={41309};
            Line(41310)={41310,41311};
            Physical Line(10041310)={41310};
            Line(41311)={41311,41312};
            Physical Line(10041311)={41311};
            Line(41312)={41312,41313};
            Physical Line(10041312)={41312};
            Line(41313)={41313,41314};
            Physical Line(10041313)={41313};
            Line(41314)={41314,41315};
            Physical Line(10041314)={41314};
            Line(41315)={41315,41316};
            Physical Line(10041315)={41315};
            Line(41316)={41316,41317};
            Physical Line(10041316)={41316};
            Line(41317)={41317,41318};
            Physical Line(10041317)={41317};
            Line(41318)={41318,41301};
            Physical Line(10041318)={41318};

            // Lignes longitudinales du contour de poutre : 

            Line(1031301)={31301,41301};
            Line(1031302)={31302,41302};
            Line(1031303)={31303,41303};
            Line(1031304)={31304,41304};
            Line(1031305)={31305,41305};
            Line(1031306)={31306,41306};
            Line(1031307)={31307,41307};
            Line(1031308)={31308,41308};
            Line(1031309)={31309,41309};
            Line(1031310)={31310,41310};
            Line(1031311)={31311,41311};
            Line(1031312)={31312,41312};
            Line(1031313)={31313,41313};
            Line(1031314)={31314,41314};
            Line(1031315)={31315,41315};
            Line(1031316)={31316,41316};
            Line(1031317)={31317,41317};
            Line(1031318)={31318,41318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2041301)={41301,41302,41303,41304,41305,41306,41307,41308,41309,41310,41311,41312,41313,41314,41315,41316,41317,41318}; // Contour poutre
            Plane Surface(2041301)={2041301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3031301)={-1031301,31301,1031302,-41301}; // Surface longitudinale du contour de poutre
            Plane Surface(3031301)={3031301}; // Surface longitudinale du contour de poutre
            Line Loop(3031302)={-1031302,31302,1031303,-41302}; // Surface longitudinale du contour de poutre
            Plane Surface(3031302)={3031302}; // Surface longitudinale du contour de poutre
            Line Loop(3031303)={-1031303,31303,1031304,-41303}; // Surface longitudinale du contour de poutre
            Plane Surface(3031303)={3031303}; // Surface longitudinale du contour de poutre
            Line Loop(3031304)={-1031304,31304,1031305,-41304}; // Surface longitudinale du contour de poutre
            Plane Surface(3031304)={3031304}; // Surface longitudinale du contour de poutre
            Line Loop(3031305)={-1031305,31305,1031306,-41305}; // Surface longitudinale du contour de poutre
            Plane Surface(3031305)={3031305}; // Surface longitudinale du contour de poutre
            Line Loop(3031306)={-1031306,31306,1031307,-41306}; // Surface longitudinale du contour de poutre
            Plane Surface(3031306)={3031306}; // Surface longitudinale du contour de poutre
            Line Loop(3031307)={-1031307,31307,1031308,-41307}; // Surface longitudinale du contour de poutre
            Plane Surface(3031307)={3031307}; // Surface longitudinale du contour de poutre
            Line Loop(3031308)={-1031308,31308,1031309,-41308}; // Surface longitudinale du contour de poutre
            Plane Surface(3031308)={3031308}; // Surface longitudinale du contour de poutre
            Line Loop(3031309)={-1031309,31309,1031310,-41309}; // Surface longitudinale du contour de poutre
            Plane Surface(3031309)={3031309}; // Surface longitudinale du contour de poutre
            Line Loop(3031310)={-1031310,31310,1031311,-41310}; // Surface longitudinale du contour de poutre
            Plane Surface(3031310)={3031310}; // Surface longitudinale du contour de poutre
            Line Loop(3031311)={-1031311,31311,1031312,-41311}; // Surface longitudinale du contour de poutre
            Plane Surface(3031311)={3031311}; // Surface longitudinale du contour de poutre
            Line Loop(3031312)={-1031312,31312,1031313,-41312}; // Surface longitudinale du contour de poutre
            Plane Surface(3031312)={3031312}; // Surface longitudinale du contour de poutre
            Line Loop(3031313)={-1031313,31313,1031314,-41313}; // Surface longitudinale du contour de poutre
            Plane Surface(3031313)={3031313}; // Surface longitudinale du contour de poutre
            Line Loop(3031314)={-1031314,31314,1031315,-41314}; // Surface longitudinale du contour de poutre
            Plane Surface(3031314)={3031314}; // Surface longitudinale du contour de poutre
            Line Loop(3031315)={-1031315,31315,1031316,-41315}; // Surface longitudinale du contour de poutre
            Plane Surface(3031315)={3031315}; // Surface longitudinale du contour de poutre
            Line Loop(3031316)={-1031316,31316,1031317,-41316}; // Surface longitudinale du contour de poutre
            Plane Surface(3031316)={3031316}; // Surface longitudinale du contour de poutre
            Line Loop(3031317)={-1031317,31317,1031318,-41317}; // Surface longitudinale du contour de poutre
            Plane Surface(3031317)={3031317}; // Surface longitudinale du contour de poutre
            Line Loop(3031318)={-1031318,31318,1031301,-41318}; // Surface longitudinale du contour de poutre
            Plane Surface(3031318)={3031318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4031301)={3031301,3031302,3031303,3031304,3031305,3031306,3031307,3031308,3031309,3031310,3031311,3031312,3031313,3031314,3031315,3031316,3031317,3031318,2031301,2041301}; // Surface loop du contour de poutre
            Volume(4031301)={4031301}; // Volume du contour de poutre
            Physical Volume(14031301)={4031301};

            // Points de l'intrados de hourdis : 
            Point(41321)={1.000,9.846,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(41322)={1.000,10.296,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(41324)={1.000,10.480,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(41326)={1.000,10.071,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(41327)={1.000,10.480,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(41330)={41301,41321};
            Line(41331)={41224,41321};
            Physical Line(10041330)={41330};
            Physical Line(10041331)={41331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(41332)={41317,41322};
            Line(41333)={41322,41324};
            Physical Line(10041332)={41332};
            Physical Line(10041333)={41333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(41335)={41324,41327};
            Physical Line(10041335)={41335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(41336)={41227,41326};
            Line(41337)={41326,41327};
            Physical Line(10041336)={41336};
            Physical Line(10041337)={41337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1031321)={31321,41321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1031322)={31322,41322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1031324)={31324,41324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1031326)={31326,41326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1031327)={31327,41327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2041302)={41330,-41331,41235,41336,41337,-41335,-41333,-41332,41317,41318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2041302)={2041302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3031330)={-1031301,31330,1031321,-41330};
                Plane Surface(3031330)={3031330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3031331)={-1031321,-31331,1031224,41331};
                Plane Surface(3031331)={3031331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3031332)={-1031317,31332,1031322,-41332};
                Plane Surface(3031332)={3031332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3031333)={-1031322,31333,1031324,-41333};
                Plane Surface(3031333)={3031333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3031336)={-1031227,31336,1031326,-41336};
                Plane Surface(3031336)={3031336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3031337)={-1031326,31337,1031327,-41337};
                Plane Surface(3031337)={3031337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3031335)={-1031324,31335,1031327,-41335};
                Plane Surface(3031335)={3031335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4031302)={3031330,3031331,3031235,3031336,3031337,3031335,3031333,3031332,3031317,3031318,2031302,2041302}; // Surface loop du mi-hourdis inferieur
            Volume(4031302)={4031302}; // Volume du mi-hourdis inferieur
            Physical Volume(14031302)={4031302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(41401)={1.000,10.664,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41402)={1.000,10.664,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41403)={1.000,10.727,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41404)={1.000,10.789,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41405)={1.000,10.789,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41406)={1.000,10.727,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41407)={1.000,10.664,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41408)={1.000,10.664,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41409)={1.000,10.889,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41410)={1.000,11.114,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41411)={1.000,11.114,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41412)={1.000,11.052,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41413)={1.000,10.989,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41414)={1.000,10.989,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41415)={1.000,11.052,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41416)={1.000,11.114,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41417)={1.000,11.114,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41418)={1.000,10.889,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(41401)={41401,41402};
            Physical Line(10041401)={41401};
            Line(41402)={41402,41403};
            Physical Line(10041402)={41402};
            Line(41403)={41403,41404};
            Physical Line(10041403)={41403};
            Line(41404)={41404,41405};
            Physical Line(10041404)={41404};
            Line(41405)={41405,41406};
            Physical Line(10041405)={41405};
            Line(41406)={41406,41407};
            Physical Line(10041406)={41406};
            Line(41407)={41407,41408};
            Physical Line(10041407)={41407};
            Line(41408)={41408,41409};
            Physical Line(10041408)={41408};
            Line(41409)={41409,41410};
            Physical Line(10041409)={41409};
            Line(41410)={41410,41411};
            Physical Line(10041410)={41410};
            Line(41411)={41411,41412};
            Physical Line(10041411)={41411};
            Line(41412)={41412,41413};
            Physical Line(10041412)={41412};
            Line(41413)={41413,41414};
            Physical Line(10041413)={41413};
            Line(41414)={41414,41415};
            Physical Line(10041414)={41414};
            Line(41415)={41415,41416};
            Physical Line(10041415)={41415};
            Line(41416)={41416,41417};
            Physical Line(10041416)={41416};
            Line(41417)={41417,41418};
            Physical Line(10041417)={41417};
            Line(41418)={41418,41401};
            Physical Line(10041418)={41418};

            // Lignes longitudinales du contour de poutre : 

            Line(1031401)={31401,41401};
            Line(1031402)={31402,41402};
            Line(1031403)={31403,41403};
            Line(1031404)={31404,41404};
            Line(1031405)={31405,41405};
            Line(1031406)={31406,41406};
            Line(1031407)={31407,41407};
            Line(1031408)={31408,41408};
            Line(1031409)={31409,41409};
            Line(1031410)={31410,41410};
            Line(1031411)={31411,41411};
            Line(1031412)={31412,41412};
            Line(1031413)={31413,41413};
            Line(1031414)={31414,41414};
            Line(1031415)={31415,41415};
            Line(1031416)={31416,41416};
            Line(1031417)={31417,41417};
            Line(1031418)={31418,41418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2041401)={41401,41402,41403,41404,41405,41406,41407,41408,41409,41410,41411,41412,41413,41414,41415,41416,41417,41418}; // Contour poutre
            Plane Surface(2041401)={2041401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3031401)={-1031401,31401,1031402,-41401}; // Surface longitudinale du contour de poutre
            Plane Surface(3031401)={3031401}; // Surface longitudinale du contour de poutre
            Line Loop(3031402)={-1031402,31402,1031403,-41402}; // Surface longitudinale du contour de poutre
            Plane Surface(3031402)={3031402}; // Surface longitudinale du contour de poutre
            Line Loop(3031403)={-1031403,31403,1031404,-41403}; // Surface longitudinale du contour de poutre
            Plane Surface(3031403)={3031403}; // Surface longitudinale du contour de poutre
            Line Loop(3031404)={-1031404,31404,1031405,-41404}; // Surface longitudinale du contour de poutre
            Plane Surface(3031404)={3031404}; // Surface longitudinale du contour de poutre
            Line Loop(3031405)={-1031405,31405,1031406,-41405}; // Surface longitudinale du contour de poutre
            Plane Surface(3031405)={3031405}; // Surface longitudinale du contour de poutre
            Line Loop(3031406)={-1031406,31406,1031407,-41406}; // Surface longitudinale du contour de poutre
            Plane Surface(3031406)={3031406}; // Surface longitudinale du contour de poutre
            Line Loop(3031407)={-1031407,31407,1031408,-41407}; // Surface longitudinale du contour de poutre
            Plane Surface(3031407)={3031407}; // Surface longitudinale du contour de poutre
            Line Loop(3031408)={-1031408,31408,1031409,-41408}; // Surface longitudinale du contour de poutre
            Plane Surface(3031408)={3031408}; // Surface longitudinale du contour de poutre
            Line Loop(3031409)={-1031409,31409,1031410,-41409}; // Surface longitudinale du contour de poutre
            Plane Surface(3031409)={3031409}; // Surface longitudinale du contour de poutre
            Line Loop(3031410)={-1031410,31410,1031411,-41410}; // Surface longitudinale du contour de poutre
            Plane Surface(3031410)={3031410}; // Surface longitudinale du contour de poutre
            Line Loop(3031411)={-1031411,31411,1031412,-41411}; // Surface longitudinale du contour de poutre
            Plane Surface(3031411)={3031411}; // Surface longitudinale du contour de poutre
            Line Loop(3031412)={-1031412,31412,1031413,-41412}; // Surface longitudinale du contour de poutre
            Plane Surface(3031412)={3031412}; // Surface longitudinale du contour de poutre
            Line Loop(3031413)={-1031413,31413,1031414,-41413}; // Surface longitudinale du contour de poutre
            Plane Surface(3031413)={3031413}; // Surface longitudinale du contour de poutre
            Line Loop(3031414)={-1031414,31414,1031415,-41414}; // Surface longitudinale du contour de poutre
            Plane Surface(3031414)={3031414}; // Surface longitudinale du contour de poutre
            Line Loop(3031415)={-1031415,31415,1031416,-41415}; // Surface longitudinale du contour de poutre
            Plane Surface(3031415)={3031415}; // Surface longitudinale du contour de poutre
            Line Loop(3031416)={-1031416,31416,1031417,-41416}; // Surface longitudinale du contour de poutre
            Plane Surface(3031416)={3031416}; // Surface longitudinale du contour de poutre
            Line Loop(3031417)={-1031417,31417,1031418,-41417}; // Surface longitudinale du contour de poutre
            Plane Surface(3031417)={3031417}; // Surface longitudinale du contour de poutre
            Line Loop(3031418)={-1031418,31418,1031401,-41418}; // Surface longitudinale du contour de poutre
            Plane Surface(3031418)={3031418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4031401)={3031401,3031402,3031403,3031404,3031405,3031406,3031407,3031408,3031409,3031410,3031411,3031412,3031413,3031414,3031415,3031416,3031417,3031418,2031401,2041401}; // Surface loop du contour de poutre
            Volume(4031401)={4031401}; // Volume du contour de poutre
            Physical Volume(14031401)={4031401};

            // Points de l'intrados de hourdis : 
            Point(41421)={1.000,10.664,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(41422)={1.000,11.114,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(41424)={1.000,11.298,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(41426)={1.000,10.889,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(41427)={1.000,11.298,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(41430)={41401,41421};
            Line(41431)={41324,41421};
            Physical Line(10041430)={41430};
            Physical Line(10041431)={41431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(41432)={41417,41422};
            Line(41433)={41422,41424};
            Physical Line(10041432)={41432};
            Physical Line(10041433)={41433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(41435)={41424,41427};
            Physical Line(10041435)={41435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(41436)={41327,41426};
            Line(41437)={41426,41427};
            Physical Line(10041436)={41436};
            Physical Line(10041437)={41437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1031421)={31421,41421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1031422)={31422,41422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1031424)={31424,41424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1031426)={31426,41426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1031427)={31427,41427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2041402)={41430,-41431,41335,41436,41437,-41435,-41433,-41432,41417,41418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2041402)={2041402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3031430)={-1031401,31430,1031421,-41430};
                Plane Surface(3031430)={3031430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3031431)={-1031421,-31431,1031324,41431};
                Plane Surface(3031431)={3031431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3031432)={-1031417,31432,1031422,-41432};
                Plane Surface(3031432)={3031432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3031433)={-1031422,31433,1031424,-41433};
                Plane Surface(3031433)={3031433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3031436)={-1031327,31436,1031426,-41436};
                Plane Surface(3031436)={3031436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3031437)={-1031426,31437,1031427,-41437};
                Plane Surface(3031437)={3031437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3031435)={-1031424,31435,1031427,-41435};
                Plane Surface(3031435)={3031435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4031402)={3031430,3031431,3031335,3031436,3031437,3031435,3031433,3031432,3031417,3031418,2031402,2041402}; // Surface loop du mi-hourdis inferieur
            Volume(4031402)={4031402}; // Volume du mi-hourdis inferieur
            Physical Volume(14031402)={4031402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(41501)={1.000,11.483,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41502)={1.000,11.483,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41503)={1.000,11.545,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41504)={1.000,11.608,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41505)={1.000,11.608,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41506)={1.000,11.545,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41507)={1.000,11.483,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41508)={1.000,11.483,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41509)={1.000,11.708,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41510)={1.000,11.933,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41511)={1.000,11.933,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41512)={1.000,11.870,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41513)={1.000,11.808,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41514)={1.000,11.808,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41515)={1.000,11.870,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41516)={1.000,11.933,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41517)={1.000,11.933,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41518)={1.000,11.708,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(41501)={41501,41502};
            Physical Line(10041501)={41501};
            Line(41502)={41502,41503};
            Physical Line(10041502)={41502};
            Line(41503)={41503,41504};
            Physical Line(10041503)={41503};
            Line(41504)={41504,41505};
            Physical Line(10041504)={41504};
            Line(41505)={41505,41506};
            Physical Line(10041505)={41505};
            Line(41506)={41506,41507};
            Physical Line(10041506)={41506};
            Line(41507)={41507,41508};
            Physical Line(10041507)={41507};
            Line(41508)={41508,41509};
            Physical Line(10041508)={41508};
            Line(41509)={41509,41510};
            Physical Line(10041509)={41509};
            Line(41510)={41510,41511};
            Physical Line(10041510)={41510};
            Line(41511)={41511,41512};
            Physical Line(10041511)={41511};
            Line(41512)={41512,41513};
            Physical Line(10041512)={41512};
            Line(41513)={41513,41514};
            Physical Line(10041513)={41513};
            Line(41514)={41514,41515};
            Physical Line(10041514)={41514};
            Line(41515)={41515,41516};
            Physical Line(10041515)={41515};
            Line(41516)={41516,41517};
            Physical Line(10041516)={41516};
            Line(41517)={41517,41518};
            Physical Line(10041517)={41517};
            Line(41518)={41518,41501};
            Physical Line(10041518)={41518};

            // Lignes longitudinales du contour de poutre : 

            Line(1031501)={31501,41501};
            Line(1031502)={31502,41502};
            Line(1031503)={31503,41503};
            Line(1031504)={31504,41504};
            Line(1031505)={31505,41505};
            Line(1031506)={31506,41506};
            Line(1031507)={31507,41507};
            Line(1031508)={31508,41508};
            Line(1031509)={31509,41509};
            Line(1031510)={31510,41510};
            Line(1031511)={31511,41511};
            Line(1031512)={31512,41512};
            Line(1031513)={31513,41513};
            Line(1031514)={31514,41514};
            Line(1031515)={31515,41515};
            Line(1031516)={31516,41516};
            Line(1031517)={31517,41517};
            Line(1031518)={31518,41518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2041501)={41501,41502,41503,41504,41505,41506,41507,41508,41509,41510,41511,41512,41513,41514,41515,41516,41517,41518}; // Contour poutre
            Plane Surface(2041501)={2041501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3031501)={-1031501,31501,1031502,-41501}; // Surface longitudinale du contour de poutre
            Plane Surface(3031501)={3031501}; // Surface longitudinale du contour de poutre
            Line Loop(3031502)={-1031502,31502,1031503,-41502}; // Surface longitudinale du contour de poutre
            Plane Surface(3031502)={3031502}; // Surface longitudinale du contour de poutre
            Line Loop(3031503)={-1031503,31503,1031504,-41503}; // Surface longitudinale du contour de poutre
            Plane Surface(3031503)={3031503}; // Surface longitudinale du contour de poutre
            Line Loop(3031504)={-1031504,31504,1031505,-41504}; // Surface longitudinale du contour de poutre
            Plane Surface(3031504)={3031504}; // Surface longitudinale du contour de poutre
            Line Loop(3031505)={-1031505,31505,1031506,-41505}; // Surface longitudinale du contour de poutre
            Plane Surface(3031505)={3031505}; // Surface longitudinale du contour de poutre
            Line Loop(3031506)={-1031506,31506,1031507,-41506}; // Surface longitudinale du contour de poutre
            Plane Surface(3031506)={3031506}; // Surface longitudinale du contour de poutre
            Line Loop(3031507)={-1031507,31507,1031508,-41507}; // Surface longitudinale du contour de poutre
            Plane Surface(3031507)={3031507}; // Surface longitudinale du contour de poutre
            Line Loop(3031508)={-1031508,31508,1031509,-41508}; // Surface longitudinale du contour de poutre
            Plane Surface(3031508)={3031508}; // Surface longitudinale du contour de poutre
            Line Loop(3031509)={-1031509,31509,1031510,-41509}; // Surface longitudinale du contour de poutre
            Plane Surface(3031509)={3031509}; // Surface longitudinale du contour de poutre
            Line Loop(3031510)={-1031510,31510,1031511,-41510}; // Surface longitudinale du contour de poutre
            Plane Surface(3031510)={3031510}; // Surface longitudinale du contour de poutre
            Line Loop(3031511)={-1031511,31511,1031512,-41511}; // Surface longitudinale du contour de poutre
            Plane Surface(3031511)={3031511}; // Surface longitudinale du contour de poutre
            Line Loop(3031512)={-1031512,31512,1031513,-41512}; // Surface longitudinale du contour de poutre
            Plane Surface(3031512)={3031512}; // Surface longitudinale du contour de poutre
            Line Loop(3031513)={-1031513,31513,1031514,-41513}; // Surface longitudinale du contour de poutre
            Plane Surface(3031513)={3031513}; // Surface longitudinale du contour de poutre
            Line Loop(3031514)={-1031514,31514,1031515,-41514}; // Surface longitudinale du contour de poutre
            Plane Surface(3031514)={3031514}; // Surface longitudinale du contour de poutre
            Line Loop(3031515)={-1031515,31515,1031516,-41515}; // Surface longitudinale du contour de poutre
            Plane Surface(3031515)={3031515}; // Surface longitudinale du contour de poutre
            Line Loop(3031516)={-1031516,31516,1031517,-41516}; // Surface longitudinale du contour de poutre
            Plane Surface(3031516)={3031516}; // Surface longitudinale du contour de poutre
            Line Loop(3031517)={-1031517,31517,1031518,-41517}; // Surface longitudinale du contour de poutre
            Plane Surface(3031517)={3031517}; // Surface longitudinale du contour de poutre
            Line Loop(3031518)={-1031518,31518,1031501,-41518}; // Surface longitudinale du contour de poutre
            Plane Surface(3031518)={3031518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4031501)={3031501,3031502,3031503,3031504,3031505,3031506,3031507,3031508,3031509,3031510,3031511,3031512,3031513,3031514,3031515,3031516,3031517,3031518,2031501,2041501}; // Surface loop du contour de poutre
            Volume(4031501)={4031501}; // Volume du contour de poutre
            Physical Volume(14031501)={4031501};

            // Points de l'intrados de hourdis : 
            Point(41521)={1.000,11.483,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(41522)={1.000,11.933,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(41524)={1.000,12.117,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(41526)={1.000,11.708,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(41527)={1.000,12.117,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(41530)={41501,41521};
            Line(41531)={41424,41521};
            Physical Line(10041530)={41530};
            Physical Line(10041531)={41531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(41532)={41517,41522};
            Line(41533)={41522,41524};
            Physical Line(10041532)={41532};
            Physical Line(10041533)={41533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(41535)={41524,41527};
            Physical Line(10041535)={41535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(41536)={41427,41526};
            Line(41537)={41526,41527};
            Physical Line(10041536)={41536};
            Physical Line(10041537)={41537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1031521)={31521,41521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1031522)={31522,41522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1031524)={31524,41524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1031526)={31526,41526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1031527)={31527,41527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2041502)={41530,-41531,41435,41536,41537,-41535,-41533,-41532,41517,41518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2041502)={2041502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3031530)={-1031501,31530,1031521,-41530};
                Plane Surface(3031530)={3031530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3031531)={-1031521,-31531,1031424,41531};
                Plane Surface(3031531)={3031531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3031532)={-1031517,31532,1031522,-41532};
                Plane Surface(3031532)={3031532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3031533)={-1031522,31533,1031524,-41533};
                Plane Surface(3031533)={3031533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3031536)={-1031427,31536,1031526,-41536};
                Plane Surface(3031536)={3031536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3031537)={-1031526,31537,1031527,-41537};
                Plane Surface(3031537)={3031537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3031535)={-1031524,31535,1031527,-41535};
                Plane Surface(3031535)={3031535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4031502)={3031530,3031531,3031435,3031536,3031537,3031535,3031533,3031532,3031517,3031518,2031502,2041502}; // Surface loop du mi-hourdis inferieur
            Volume(4031502)={4031502}; // Volume du mi-hourdis inferieur
            Physical Volume(14031502)={4031502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(41601)={1.000,12.301,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41602)={1.000,12.301,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41603)={1.000,12.364,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41604)={1.000,12.426,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41605)={1.000,12.426,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41606)={1.000,12.364,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41607)={1.000,12.301,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41608)={1.000,12.301,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41609)={1.000,12.526,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41610)={1.000,12.751,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41611)={1.000,12.751,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41612)={1.000,12.689,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41613)={1.000,12.626,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41614)={1.000,12.626,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41615)={1.000,12.689,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41616)={1.000,12.751,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41617)={1.000,12.751,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41618)={1.000,12.526,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(41601)={41601,41602};
            Physical Line(10041601)={41601};
            Line(41602)={41602,41603};
            Physical Line(10041602)={41602};
            Line(41603)={41603,41604};
            Physical Line(10041603)={41603};
            Line(41604)={41604,41605};
            Physical Line(10041604)={41604};
            Line(41605)={41605,41606};
            Physical Line(10041605)={41605};
            Line(41606)={41606,41607};
            Physical Line(10041606)={41606};
            Line(41607)={41607,41608};
            Physical Line(10041607)={41607};
            Line(41608)={41608,41609};
            Physical Line(10041608)={41608};
            Line(41609)={41609,41610};
            Physical Line(10041609)={41609};
            Line(41610)={41610,41611};
            Physical Line(10041610)={41610};
            Line(41611)={41611,41612};
            Physical Line(10041611)={41611};
            Line(41612)={41612,41613};
            Physical Line(10041612)={41612};
            Line(41613)={41613,41614};
            Physical Line(10041613)={41613};
            Line(41614)={41614,41615};
            Physical Line(10041614)={41614};
            Line(41615)={41615,41616};
            Physical Line(10041615)={41615};
            Line(41616)={41616,41617};
            Physical Line(10041616)={41616};
            Line(41617)={41617,41618};
            Physical Line(10041617)={41617};
            Line(41618)={41618,41601};
            Physical Line(10041618)={41618};

            // Lignes longitudinales du contour de poutre : 

            Line(1031601)={31601,41601};
            Line(1031602)={31602,41602};
            Line(1031603)={31603,41603};
            Line(1031604)={31604,41604};
            Line(1031605)={31605,41605};
            Line(1031606)={31606,41606};
            Line(1031607)={31607,41607};
            Line(1031608)={31608,41608};
            Line(1031609)={31609,41609};
            Line(1031610)={31610,41610};
            Line(1031611)={31611,41611};
            Line(1031612)={31612,41612};
            Line(1031613)={31613,41613};
            Line(1031614)={31614,41614};
            Line(1031615)={31615,41615};
            Line(1031616)={31616,41616};
            Line(1031617)={31617,41617};
            Line(1031618)={31618,41618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2041601)={41601,41602,41603,41604,41605,41606,41607,41608,41609,41610,41611,41612,41613,41614,41615,41616,41617,41618}; // Contour poutre
            Plane Surface(2041601)={2041601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3031601)={-1031601,31601,1031602,-41601}; // Surface longitudinale du contour de poutre
            Plane Surface(3031601)={3031601}; // Surface longitudinale du contour de poutre
            Line Loop(3031602)={-1031602,31602,1031603,-41602}; // Surface longitudinale du contour de poutre
            Plane Surface(3031602)={3031602}; // Surface longitudinale du contour de poutre
            Line Loop(3031603)={-1031603,31603,1031604,-41603}; // Surface longitudinale du contour de poutre
            Plane Surface(3031603)={3031603}; // Surface longitudinale du contour de poutre
            Line Loop(3031604)={-1031604,31604,1031605,-41604}; // Surface longitudinale du contour de poutre
            Plane Surface(3031604)={3031604}; // Surface longitudinale du contour de poutre
            Line Loop(3031605)={-1031605,31605,1031606,-41605}; // Surface longitudinale du contour de poutre
            Plane Surface(3031605)={3031605}; // Surface longitudinale du contour de poutre
            Line Loop(3031606)={-1031606,31606,1031607,-41606}; // Surface longitudinale du contour de poutre
            Plane Surface(3031606)={3031606}; // Surface longitudinale du contour de poutre
            Line Loop(3031607)={-1031607,31607,1031608,-41607}; // Surface longitudinale du contour de poutre
            Plane Surface(3031607)={3031607}; // Surface longitudinale du contour de poutre
            Line Loop(3031608)={-1031608,31608,1031609,-41608}; // Surface longitudinale du contour de poutre
            Plane Surface(3031608)={3031608}; // Surface longitudinale du contour de poutre
            Line Loop(3031609)={-1031609,31609,1031610,-41609}; // Surface longitudinale du contour de poutre
            Plane Surface(3031609)={3031609}; // Surface longitudinale du contour de poutre
            Line Loop(3031610)={-1031610,31610,1031611,-41610}; // Surface longitudinale du contour de poutre
            Plane Surface(3031610)={3031610}; // Surface longitudinale du contour de poutre
            Line Loop(3031611)={-1031611,31611,1031612,-41611}; // Surface longitudinale du contour de poutre
            Plane Surface(3031611)={3031611}; // Surface longitudinale du contour de poutre
            Line Loop(3031612)={-1031612,31612,1031613,-41612}; // Surface longitudinale du contour de poutre
            Plane Surface(3031612)={3031612}; // Surface longitudinale du contour de poutre
            Line Loop(3031613)={-1031613,31613,1031614,-41613}; // Surface longitudinale du contour de poutre
            Plane Surface(3031613)={3031613}; // Surface longitudinale du contour de poutre
            Line Loop(3031614)={-1031614,31614,1031615,-41614}; // Surface longitudinale du contour de poutre
            Plane Surface(3031614)={3031614}; // Surface longitudinale du contour de poutre
            Line Loop(3031615)={-1031615,31615,1031616,-41615}; // Surface longitudinale du contour de poutre
            Plane Surface(3031615)={3031615}; // Surface longitudinale du contour de poutre
            Line Loop(3031616)={-1031616,31616,1031617,-41616}; // Surface longitudinale du contour de poutre
            Plane Surface(3031616)={3031616}; // Surface longitudinale du contour de poutre
            Line Loop(3031617)={-1031617,31617,1031618,-41617}; // Surface longitudinale du contour de poutre
            Plane Surface(3031617)={3031617}; // Surface longitudinale du contour de poutre
            Line Loop(3031618)={-1031618,31618,1031601,-41618}; // Surface longitudinale du contour de poutre
            Plane Surface(3031618)={3031618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4031601)={3031601,3031602,3031603,3031604,3031605,3031606,3031607,3031608,3031609,3031610,3031611,3031612,3031613,3031614,3031615,3031616,3031617,3031618,2031601,2041601}; // Surface loop du contour de poutre
            Volume(4031601)={4031601}; // Volume du contour de poutre
            Physical Volume(14031601)={4031601};

            // Points de l'intrados de hourdis : 
            Point(41621)={1.000,12.301,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(41622)={1.000,12.751,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(41624)={1.000,12.935,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(41626)={1.000,12.526,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(41627)={1.000,12.935,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(41630)={41601,41621};
            Line(41631)={41524,41621};
            Physical Line(10041630)={41630};
            Physical Line(10041631)={41631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(41632)={41617,41622};
            Line(41633)={41622,41624};
            Physical Line(10041632)={41632};
            Physical Line(10041633)={41633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(41635)={41624,41627};
            Physical Line(10041635)={41635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(41636)={41527,41626};
            Line(41637)={41626,41627};
            Physical Line(10041636)={41636};
            Physical Line(10041637)={41637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1031621)={31621,41621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1031622)={31622,41622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1031624)={31624,41624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1031626)={31626,41626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1031627)={31627,41627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2041602)={41630,-41631,41535,41636,41637,-41635,-41633,-41632,41617,41618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2041602)={2041602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3031630)={-1031601,31630,1031621,-41630};
                Plane Surface(3031630)={3031630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3031631)={-1031621,-31631,1031524,41631};
                Plane Surface(3031631)={3031631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3031632)={-1031617,31632,1031622,-41632};
                Plane Surface(3031632)={3031632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3031633)={-1031622,31633,1031624,-41633};
                Plane Surface(3031633)={3031633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3031636)={-1031527,31636,1031626,-41636};
                Plane Surface(3031636)={3031636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3031637)={-1031626,31637,1031627,-41637};
                Plane Surface(3031637)={3031637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3031635)={-1031624,31635,1031627,-41635};
                Plane Surface(3031635)={3031635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4031602)={3031630,3031631,3031535,3031636,3031637,3031635,3031633,3031632,3031617,3031618,2031602,2041602}; // Surface loop du mi-hourdis inferieur
            Volume(4031602)={4031602}; // Volume du mi-hourdis inferieur
            Physical Volume(14031602)={4031602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(41701)={1.000,13.119,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41702)={1.000,13.119,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41703)={1.000,13.182,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41704)={1.000,13.244,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41705)={1.000,13.244,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41706)={1.000,13.182,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41707)={1.000,13.119,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41708)={1.000,13.119,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41709)={1.000,13.344,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41710)={1.000,13.569,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41711)={1.000,13.569,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41712)={1.000,13.507,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41713)={1.000,13.444,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41714)={1.000,13.444,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41715)={1.000,13.507,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41716)={1.000,13.569,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41717)={1.000,13.569,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41718)={1.000,13.344,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(41701)={41701,41702};
            Physical Line(10041701)={41701};
            Line(41702)={41702,41703};
            Physical Line(10041702)={41702};
            Line(41703)={41703,41704};
            Physical Line(10041703)={41703};
            Line(41704)={41704,41705};
            Physical Line(10041704)={41704};
            Line(41705)={41705,41706};
            Physical Line(10041705)={41705};
            Line(41706)={41706,41707};
            Physical Line(10041706)={41706};
            Line(41707)={41707,41708};
            Physical Line(10041707)={41707};
            Line(41708)={41708,41709};
            Physical Line(10041708)={41708};
            Line(41709)={41709,41710};
            Physical Line(10041709)={41709};
            Line(41710)={41710,41711};
            Physical Line(10041710)={41710};
            Line(41711)={41711,41712};
            Physical Line(10041711)={41711};
            Line(41712)={41712,41713};
            Physical Line(10041712)={41712};
            Line(41713)={41713,41714};
            Physical Line(10041713)={41713};
            Line(41714)={41714,41715};
            Physical Line(10041714)={41714};
            Line(41715)={41715,41716};
            Physical Line(10041715)={41715};
            Line(41716)={41716,41717};
            Physical Line(10041716)={41716};
            Line(41717)={41717,41718};
            Physical Line(10041717)={41717};
            Line(41718)={41718,41701};
            Physical Line(10041718)={41718};

            // Lignes longitudinales du contour de poutre : 

            Line(1031701)={31701,41701};
            Line(1031702)={31702,41702};
            Line(1031703)={31703,41703};
            Line(1031704)={31704,41704};
            Line(1031705)={31705,41705};
            Line(1031706)={31706,41706};
            Line(1031707)={31707,41707};
            Line(1031708)={31708,41708};
            Line(1031709)={31709,41709};
            Line(1031710)={31710,41710};
            Line(1031711)={31711,41711};
            Line(1031712)={31712,41712};
            Line(1031713)={31713,41713};
            Line(1031714)={31714,41714};
            Line(1031715)={31715,41715};
            Line(1031716)={31716,41716};
            Line(1031717)={31717,41717};
            Line(1031718)={31718,41718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2041701)={41701,41702,41703,41704,41705,41706,41707,41708,41709,41710,41711,41712,41713,41714,41715,41716,41717,41718}; // Contour poutre
            Plane Surface(2041701)={2041701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3031701)={-1031701,31701,1031702,-41701}; // Surface longitudinale du contour de poutre
            Plane Surface(3031701)={3031701}; // Surface longitudinale du contour de poutre
            Line Loop(3031702)={-1031702,31702,1031703,-41702}; // Surface longitudinale du contour de poutre
            Plane Surface(3031702)={3031702}; // Surface longitudinale du contour de poutre
            Line Loop(3031703)={-1031703,31703,1031704,-41703}; // Surface longitudinale du contour de poutre
            Plane Surface(3031703)={3031703}; // Surface longitudinale du contour de poutre
            Line Loop(3031704)={-1031704,31704,1031705,-41704}; // Surface longitudinale du contour de poutre
            Plane Surface(3031704)={3031704}; // Surface longitudinale du contour de poutre
            Line Loop(3031705)={-1031705,31705,1031706,-41705}; // Surface longitudinale du contour de poutre
            Plane Surface(3031705)={3031705}; // Surface longitudinale du contour de poutre
            Line Loop(3031706)={-1031706,31706,1031707,-41706}; // Surface longitudinale du contour de poutre
            Plane Surface(3031706)={3031706}; // Surface longitudinale du contour de poutre
            Line Loop(3031707)={-1031707,31707,1031708,-41707}; // Surface longitudinale du contour de poutre
            Plane Surface(3031707)={3031707}; // Surface longitudinale du contour de poutre
            Line Loop(3031708)={-1031708,31708,1031709,-41708}; // Surface longitudinale du contour de poutre
            Plane Surface(3031708)={3031708}; // Surface longitudinale du contour de poutre
            Line Loop(3031709)={-1031709,31709,1031710,-41709}; // Surface longitudinale du contour de poutre
            Plane Surface(3031709)={3031709}; // Surface longitudinale du contour de poutre
            Line Loop(3031710)={-1031710,31710,1031711,-41710}; // Surface longitudinale du contour de poutre
            Plane Surface(3031710)={3031710}; // Surface longitudinale du contour de poutre
            Line Loop(3031711)={-1031711,31711,1031712,-41711}; // Surface longitudinale du contour de poutre
            Plane Surface(3031711)={3031711}; // Surface longitudinale du contour de poutre
            Line Loop(3031712)={-1031712,31712,1031713,-41712}; // Surface longitudinale du contour de poutre
            Plane Surface(3031712)={3031712}; // Surface longitudinale du contour de poutre
            Line Loop(3031713)={-1031713,31713,1031714,-41713}; // Surface longitudinale du contour de poutre
            Plane Surface(3031713)={3031713}; // Surface longitudinale du contour de poutre
            Line Loop(3031714)={-1031714,31714,1031715,-41714}; // Surface longitudinale du contour de poutre
            Plane Surface(3031714)={3031714}; // Surface longitudinale du contour de poutre
            Line Loop(3031715)={-1031715,31715,1031716,-41715}; // Surface longitudinale du contour de poutre
            Plane Surface(3031715)={3031715}; // Surface longitudinale du contour de poutre
            Line Loop(3031716)={-1031716,31716,1031717,-41716}; // Surface longitudinale du contour de poutre
            Plane Surface(3031716)={3031716}; // Surface longitudinale du contour de poutre
            Line Loop(3031717)={-1031717,31717,1031718,-41717}; // Surface longitudinale du contour de poutre
            Plane Surface(3031717)={3031717}; // Surface longitudinale du contour de poutre
            Line Loop(3031718)={-1031718,31718,1031701,-41718}; // Surface longitudinale du contour de poutre
            Plane Surface(3031718)={3031718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4031701)={3031701,3031702,3031703,3031704,3031705,3031706,3031707,3031708,3031709,3031710,3031711,3031712,3031713,3031714,3031715,3031716,3031717,3031718,2031701,2041701}; // Surface loop du contour de poutre
            Volume(4031701)={4031701}; // Volume du contour de poutre
            Physical Volume(14031701)={4031701};

            // Points de l'intrados de hourdis : 
            Point(41721)={1.000,13.119,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(41722)={1.000,13.569,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(41724)={1.000,13.754,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(41726)={1.000,13.344,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(41727)={1.000,13.754,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(41730)={41701,41721};
            Line(41731)={41624,41721};
            Physical Line(10041730)={41730};
            Physical Line(10041731)={41731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(41732)={41717,41722};
            Line(41733)={41722,41724};
            Physical Line(10041732)={41732};
            Physical Line(10041733)={41733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(41735)={41724,41727};
            Physical Line(10041735)={41735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(41736)={41627,41726};
            Line(41737)={41726,41727};
            Physical Line(10041736)={41736};
            Physical Line(10041737)={41737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1031721)={31721,41721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1031722)={31722,41722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1031724)={31724,41724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1031726)={31726,41726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1031727)={31727,41727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2041702)={41730,-41731,41635,41736,41737,-41735,-41733,-41732,41717,41718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2041702)={2041702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3031730)={-1031701,31730,1031721,-41730};
                Plane Surface(3031730)={3031730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3031731)={-1031721,-31731,1031624,41731};
                Plane Surface(3031731)={3031731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3031732)={-1031717,31732,1031722,-41732};
                Plane Surface(3031732)={3031732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3031733)={-1031722,31733,1031724,-41733};
                Plane Surface(3031733)={3031733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3031736)={-1031627,31736,1031726,-41736};
                Plane Surface(3031736)={3031736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3031737)={-1031726,31737,1031727,-41737};
                Plane Surface(3031737)={3031737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3031735)={-1031724,31735,1031727,-41735};
                Plane Surface(3031735)={3031735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4031702)={3031730,3031731,3031635,3031736,3031737,3031735,3031733,3031732,3031717,3031718,2031702,2041702}; // Surface loop du mi-hourdis inferieur
            Volume(4031702)={4031702}; // Volume du mi-hourdis inferieur
            Physical Volume(14031702)={4031702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(41801)={1.000,13.938,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41802)={1.000,13.938,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41803)={1.000,14.000,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41804)={1.000,14.063,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41805)={1.000,14.063,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41806)={1.000,14.000,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41807)={1.000,13.938,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41808)={1.000,13.938,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41809)={1.000,14.163,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41810)={1.000,14.388,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41811)={1.000,14.388,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41812)={1.000,14.325,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41813)={1.000,14.263,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41814)={1.000,14.263,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41815)={1.000,14.325,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41816)={1.000,14.388,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41817)={1.000,14.388,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41818)={1.000,14.163,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(41801)={41801,41802};
            Physical Line(10041801)={41801};
            Line(41802)={41802,41803};
            Physical Line(10041802)={41802};
            Line(41803)={41803,41804};
            Physical Line(10041803)={41803};
            Line(41804)={41804,41805};
            Physical Line(10041804)={41804};
            Line(41805)={41805,41806};
            Physical Line(10041805)={41805};
            Line(41806)={41806,41807};
            Physical Line(10041806)={41806};
            Line(41807)={41807,41808};
            Physical Line(10041807)={41807};
            Line(41808)={41808,41809};
            Physical Line(10041808)={41808};
            Line(41809)={41809,41810};
            Physical Line(10041809)={41809};
            Line(41810)={41810,41811};
            Physical Line(10041810)={41810};
            Line(41811)={41811,41812};
            Physical Line(10041811)={41811};
            Line(41812)={41812,41813};
            Physical Line(10041812)={41812};
            Line(41813)={41813,41814};
            Physical Line(10041813)={41813};
            Line(41814)={41814,41815};
            Physical Line(10041814)={41814};
            Line(41815)={41815,41816};
            Physical Line(10041815)={41815};
            Line(41816)={41816,41817};
            Physical Line(10041816)={41816};
            Line(41817)={41817,41818};
            Physical Line(10041817)={41817};
            Line(41818)={41818,41801};
            Physical Line(10041818)={41818};

            // Lignes longitudinales du contour de poutre : 

            Line(1031801)={31801,41801};
            Line(1031802)={31802,41802};
            Line(1031803)={31803,41803};
            Line(1031804)={31804,41804};
            Line(1031805)={31805,41805};
            Line(1031806)={31806,41806};
            Line(1031807)={31807,41807};
            Line(1031808)={31808,41808};
            Line(1031809)={31809,41809};
            Line(1031810)={31810,41810};
            Line(1031811)={31811,41811};
            Line(1031812)={31812,41812};
            Line(1031813)={31813,41813};
            Line(1031814)={31814,41814};
            Line(1031815)={31815,41815};
            Line(1031816)={31816,41816};
            Line(1031817)={31817,41817};
            Line(1031818)={31818,41818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2041801)={41801,41802,41803,41804,41805,41806,41807,41808,41809,41810,41811,41812,41813,41814,41815,41816,41817,41818}; // Contour poutre
            Plane Surface(2041801)={2041801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3031801)={-1031801,31801,1031802,-41801}; // Surface longitudinale du contour de poutre
            Plane Surface(3031801)={3031801}; // Surface longitudinale du contour de poutre
            Line Loop(3031802)={-1031802,31802,1031803,-41802}; // Surface longitudinale du contour de poutre
            Plane Surface(3031802)={3031802}; // Surface longitudinale du contour de poutre
            Line Loop(3031803)={-1031803,31803,1031804,-41803}; // Surface longitudinale du contour de poutre
            Plane Surface(3031803)={3031803}; // Surface longitudinale du contour de poutre
            Line Loop(3031804)={-1031804,31804,1031805,-41804}; // Surface longitudinale du contour de poutre
            Plane Surface(3031804)={3031804}; // Surface longitudinale du contour de poutre
            Line Loop(3031805)={-1031805,31805,1031806,-41805}; // Surface longitudinale du contour de poutre
            Plane Surface(3031805)={3031805}; // Surface longitudinale du contour de poutre
            Line Loop(3031806)={-1031806,31806,1031807,-41806}; // Surface longitudinale du contour de poutre
            Plane Surface(3031806)={3031806}; // Surface longitudinale du contour de poutre
            Line Loop(3031807)={-1031807,31807,1031808,-41807}; // Surface longitudinale du contour de poutre
            Plane Surface(3031807)={3031807}; // Surface longitudinale du contour de poutre
            Line Loop(3031808)={-1031808,31808,1031809,-41808}; // Surface longitudinale du contour de poutre
            Plane Surface(3031808)={3031808}; // Surface longitudinale du contour de poutre
            Line Loop(3031809)={-1031809,31809,1031810,-41809}; // Surface longitudinale du contour de poutre
            Plane Surface(3031809)={3031809}; // Surface longitudinale du contour de poutre
            Line Loop(3031810)={-1031810,31810,1031811,-41810}; // Surface longitudinale du contour de poutre
            Plane Surface(3031810)={3031810}; // Surface longitudinale du contour de poutre
            Line Loop(3031811)={-1031811,31811,1031812,-41811}; // Surface longitudinale du contour de poutre
            Plane Surface(3031811)={3031811}; // Surface longitudinale du contour de poutre
            Line Loop(3031812)={-1031812,31812,1031813,-41812}; // Surface longitudinale du contour de poutre
            Plane Surface(3031812)={3031812}; // Surface longitudinale du contour de poutre
            Line Loop(3031813)={-1031813,31813,1031814,-41813}; // Surface longitudinale du contour de poutre
            Plane Surface(3031813)={3031813}; // Surface longitudinale du contour de poutre
            Line Loop(3031814)={-1031814,31814,1031815,-41814}; // Surface longitudinale du contour de poutre
            Plane Surface(3031814)={3031814}; // Surface longitudinale du contour de poutre
            Line Loop(3031815)={-1031815,31815,1031816,-41815}; // Surface longitudinale du contour de poutre
            Plane Surface(3031815)={3031815}; // Surface longitudinale du contour de poutre
            Line Loop(3031816)={-1031816,31816,1031817,-41816}; // Surface longitudinale du contour de poutre
            Plane Surface(3031816)={3031816}; // Surface longitudinale du contour de poutre
            Line Loop(3031817)={-1031817,31817,1031818,-41817}; // Surface longitudinale du contour de poutre
            Plane Surface(3031817)={3031817}; // Surface longitudinale du contour de poutre
            Line Loop(3031818)={-1031818,31818,1031801,-41818}; // Surface longitudinale du contour de poutre
            Plane Surface(3031818)={3031818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4031801)={3031801,3031802,3031803,3031804,3031805,3031806,3031807,3031808,3031809,3031810,3031811,3031812,3031813,3031814,3031815,3031816,3031817,3031818,2031801,2041801}; // Surface loop du contour de poutre
            Volume(4031801)={4031801}; // Volume du contour de poutre
            Physical Volume(14031801)={4031801};

            // Points de l'intrados de hourdis : 
            Point(41821)={1.000,13.938,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(41822)={1.000,14.388,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(41824)={1.000,14.572,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(41826)={1.000,14.163,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(41827)={1.000,14.572,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(41830)={41801,41821};
            Line(41831)={41724,41821};
            Physical Line(10041830)={41830};
            Physical Line(10041831)={41831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(41832)={41817,41822};
            Line(41833)={41822,41824};
            Physical Line(10041832)={41832};
            Physical Line(10041833)={41833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(41835)={41824,41827};
            Physical Line(10041835)={41835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(41836)={41727,41826};
            Line(41837)={41826,41827};
            Physical Line(10041836)={41836};
            Physical Line(10041837)={41837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1031821)={31821,41821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1031822)={31822,41822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1031824)={31824,41824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1031826)={31826,41826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1031827)={31827,41827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2041802)={41830,-41831,41735,41836,41837,-41835,-41833,-41832,41817,41818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2041802)={2041802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3031830)={-1031801,31830,1031821,-41830};
                Plane Surface(3031830)={3031830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3031831)={-1031821,-31831,1031724,41831};
                Plane Surface(3031831)={3031831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3031832)={-1031817,31832,1031822,-41832};
                Plane Surface(3031832)={3031832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3031833)={-1031822,31833,1031824,-41833};
                Plane Surface(3031833)={3031833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3031836)={-1031727,31836,1031826,-41836};
                Plane Surface(3031836)={3031836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3031837)={-1031826,31837,1031827,-41837};
                Plane Surface(3031837)={3031837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3031835)={-1031824,31835,1031827,-41835};
                Plane Surface(3031835)={3031835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4031802)={3031830,3031831,3031735,3031836,3031837,3031835,3031833,3031832,3031817,3031818,2031802,2041802}; // Surface loop du mi-hourdis inferieur
            Volume(4031802)={4031802}; // Volume du mi-hourdis inferieur
            Physical Volume(14031802)={4031802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(41901)={1.000,14.756,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41902)={1.000,14.756,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41903)={1.000,14.819,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41904)={1.000,14.881,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41905)={1.000,14.881,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41906)={1.000,14.819,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41907)={1.000,14.756,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41908)={1.000,14.756,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41909)={1.000,14.981,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41910)={1.000,15.206,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(41911)={1.000,15.206,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(41912)={1.000,15.144,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(41913)={1.000,15.081,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(41914)={1.000,15.081,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(41915)={1.000,15.144,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(41916)={1.000,15.206,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(41917)={1.000,15.206,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(41918)={1.000,14.981,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(41901)={41901,41902};
            Physical Line(10041901)={41901};
            Line(41902)={41902,41903};
            Physical Line(10041902)={41902};
            Line(41903)={41903,41904};
            Physical Line(10041903)={41903};
            Line(41904)={41904,41905};
            Physical Line(10041904)={41904};
            Line(41905)={41905,41906};
            Physical Line(10041905)={41905};
            Line(41906)={41906,41907};
            Physical Line(10041906)={41906};
            Line(41907)={41907,41908};
            Physical Line(10041907)={41907};
            Line(41908)={41908,41909};
            Physical Line(10041908)={41908};
            Line(41909)={41909,41910};
            Physical Line(10041909)={41909};
            Line(41910)={41910,41911};
            Physical Line(10041910)={41910};
            Line(41911)={41911,41912};
            Physical Line(10041911)={41911};
            Line(41912)={41912,41913};
            Physical Line(10041912)={41912};
            Line(41913)={41913,41914};
            Physical Line(10041913)={41913};
            Line(41914)={41914,41915};
            Physical Line(10041914)={41914};
            Line(41915)={41915,41916};
            Physical Line(10041915)={41915};
            Line(41916)={41916,41917};
            Physical Line(10041916)={41916};
            Line(41917)={41917,41918};
            Physical Line(10041917)={41917};
            Line(41918)={41918,41901};
            Physical Line(10041918)={41918};

            // Lignes longitudinales du contour de poutre : 

            Line(1031901)={31901,41901};
            Line(1031902)={31902,41902};
            Line(1031903)={31903,41903};
            Line(1031904)={31904,41904};
            Line(1031905)={31905,41905};
            Line(1031906)={31906,41906};
            Line(1031907)={31907,41907};
            Line(1031908)={31908,41908};
            Line(1031909)={31909,41909};
            Line(1031910)={31910,41910};
            Line(1031911)={31911,41911};
            Line(1031912)={31912,41912};
            Line(1031913)={31913,41913};
            Line(1031914)={31914,41914};
            Line(1031915)={31915,41915};
            Line(1031916)={31916,41916};
            Line(1031917)={31917,41917};
            Line(1031918)={31918,41918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2041901)={41901,41902,41903,41904,41905,41906,41907,41908,41909,41910,41911,41912,41913,41914,41915,41916,41917,41918}; // Contour poutre
            Plane Surface(2041901)={2041901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3031901)={-1031901,31901,1031902,-41901}; // Surface longitudinale du contour de poutre
            Plane Surface(3031901)={3031901}; // Surface longitudinale du contour de poutre
            Line Loop(3031902)={-1031902,31902,1031903,-41902}; // Surface longitudinale du contour de poutre
            Plane Surface(3031902)={3031902}; // Surface longitudinale du contour de poutre
            Line Loop(3031903)={-1031903,31903,1031904,-41903}; // Surface longitudinale du contour de poutre
            Plane Surface(3031903)={3031903}; // Surface longitudinale du contour de poutre
            Line Loop(3031904)={-1031904,31904,1031905,-41904}; // Surface longitudinale du contour de poutre
            Plane Surface(3031904)={3031904}; // Surface longitudinale du contour de poutre
            Line Loop(3031905)={-1031905,31905,1031906,-41905}; // Surface longitudinale du contour de poutre
            Plane Surface(3031905)={3031905}; // Surface longitudinale du contour de poutre
            Line Loop(3031906)={-1031906,31906,1031907,-41906}; // Surface longitudinale du contour de poutre
            Plane Surface(3031906)={3031906}; // Surface longitudinale du contour de poutre
            Line Loop(3031907)={-1031907,31907,1031908,-41907}; // Surface longitudinale du contour de poutre
            Plane Surface(3031907)={3031907}; // Surface longitudinale du contour de poutre
            Line Loop(3031908)={-1031908,31908,1031909,-41908}; // Surface longitudinale du contour de poutre
            Plane Surface(3031908)={3031908}; // Surface longitudinale du contour de poutre
            Line Loop(3031909)={-1031909,31909,1031910,-41909}; // Surface longitudinale du contour de poutre
            Plane Surface(3031909)={3031909}; // Surface longitudinale du contour de poutre
            Line Loop(3031910)={-1031910,31910,1031911,-41910}; // Surface longitudinale du contour de poutre
            Plane Surface(3031910)={3031910}; // Surface longitudinale du contour de poutre
            Line Loop(3031911)={-1031911,31911,1031912,-41911}; // Surface longitudinale du contour de poutre
            Plane Surface(3031911)={3031911}; // Surface longitudinale du contour de poutre
            Line Loop(3031912)={-1031912,31912,1031913,-41912}; // Surface longitudinale du contour de poutre
            Plane Surface(3031912)={3031912}; // Surface longitudinale du contour de poutre
            Line Loop(3031913)={-1031913,31913,1031914,-41913}; // Surface longitudinale du contour de poutre
            Plane Surface(3031913)={3031913}; // Surface longitudinale du contour de poutre
            Line Loop(3031914)={-1031914,31914,1031915,-41914}; // Surface longitudinale du contour de poutre
            Plane Surface(3031914)={3031914}; // Surface longitudinale du contour de poutre
            Line Loop(3031915)={-1031915,31915,1031916,-41915}; // Surface longitudinale du contour de poutre
            Plane Surface(3031915)={3031915}; // Surface longitudinale du contour de poutre
            Line Loop(3031916)={-1031916,31916,1031917,-41916}; // Surface longitudinale du contour de poutre
            Plane Surface(3031916)={3031916}; // Surface longitudinale du contour de poutre
            Line Loop(3031917)={-1031917,31917,1031918,-41917}; // Surface longitudinale du contour de poutre
            Plane Surface(3031917)={3031917}; // Surface longitudinale du contour de poutre
            Line Loop(3031918)={-1031918,31918,1031901,-41918}; // Surface longitudinale du contour de poutre
            Plane Surface(3031918)={3031918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4031901)={3031901,3031902,3031903,3031904,3031905,3031906,3031907,3031908,3031909,3031910,3031911,3031912,3031913,3031914,3031915,3031916,3031917,3031918,2031901,2041901}; // Surface loop du contour de poutre
            Volume(4031901)={4031901}; // Volume du contour de poutre
            Physical Volume(14031901)={4031901};

            // Points de l'intrados de hourdis : 
            Point(41921)={1.000,14.756,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(41922)={1.000,15.206,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(41924)={1.000,15.390,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(41926)={1.000,14.981,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(41927)={1.000,15.390,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(41930)={41901,41921};
            Line(41931)={41824,41921};
            Physical Line(10041930)={41930};
            Physical Line(10041931)={41931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(41932)={41917,41922};
            Line(41933)={41922,41924};
            Physical Line(10041932)={41932};
            Physical Line(10041933)={41933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(41935)={41924,41927};
            Physical Line(10041935)={41935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(41936)={41827,41926};
            Line(41937)={41926,41927};
            Physical Line(10041936)={41936};
            Physical Line(10041937)={41937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1031921)={31921,41921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1031922)={31922,41922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1031924)={31924,41924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1031926)={31926,41926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1031927)={31927,41927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2041902)={41930,-41931,41835,41936,41937,-41935,-41933,-41932,41917,41918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2041902)={2041902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3031930)={-1031901,31930,1031921,-41930};
                Plane Surface(3031930)={3031930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3031931)={-1031921,-31931,1031824,41931};
                Plane Surface(3031931)={3031931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3031932)={-1031917,31932,1031922,-41932};
                Plane Surface(3031932)={3031932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3031933)={-1031922,31933,1031924,-41933};
                Plane Surface(3031933)={3031933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3031936)={-1031827,31936,1031926,-41936};
                Plane Surface(3031936)={3031936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3031937)={-1031926,31937,1031927,-41937};
                Plane Surface(3031937)={3031937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3031935)={-1031924,31935,1031927,-41935};
                Plane Surface(3031935)={3031935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4031902)={3031930,3031931,3031835,3031936,3031937,3031935,3031933,3031932,3031917,3031918,2031902,2041902}; // Surface loop du mi-hourdis inferieur
            Volume(4031902)={4031902}; // Volume du mi-hourdis inferieur
            Physical Volume(14031902)={4031902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(42001)={1.000,15.575,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(42002)={1.000,15.575,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(42003)={1.000,15.637,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(42004)={1.000,15.700,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(42005)={1.000,15.700,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(42006)={1.000,15.637,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(42007)={1.000,15.575,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(42008)={1.000,15.575,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42009)={1.000,15.800,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42010)={1.000,16.025,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42011)={1.000,16.025,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(42012)={1.000,15.962,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(42013)={1.000,15.900,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(42014)={1.000,15.900,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(42015)={1.000,15.962,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(42016)={1.000,16.025,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(42017)={1.000,16.025,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(42018)={1.000,15.800,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(42001)={42001,42002};
            Physical Line(10042001)={42001};
            Line(42002)={42002,42003};
            Physical Line(10042002)={42002};
            Line(42003)={42003,42004};
            Physical Line(10042003)={42003};
            Line(42004)={42004,42005};
            Physical Line(10042004)={42004};
            Line(42005)={42005,42006};
            Physical Line(10042005)={42005};
            Line(42006)={42006,42007};
            Physical Line(10042006)={42006};
            Line(42007)={42007,42008};
            Physical Line(10042007)={42007};
            Line(42008)={42008,42009};
            Physical Line(10042008)={42008};
            Line(42009)={42009,42010};
            Physical Line(10042009)={42009};
            Line(42010)={42010,42011};
            Physical Line(10042010)={42010};
            Line(42011)={42011,42012};
            Physical Line(10042011)={42011};
            Line(42012)={42012,42013};
            Physical Line(10042012)={42012};
            Line(42013)={42013,42014};
            Physical Line(10042013)={42013};
            Line(42014)={42014,42015};
            Physical Line(10042014)={42014};
            Line(42015)={42015,42016};
            Physical Line(10042015)={42015};
            Line(42016)={42016,42017};
            Physical Line(10042016)={42016};
            Line(42017)={42017,42018};
            Physical Line(10042017)={42017};
            Line(42018)={42018,42001};
            Physical Line(10042018)={42018};

            // Lignes longitudinales du contour de poutre : 

            Line(1032001)={32001,42001};
            Line(1032002)={32002,42002};
            Line(1032003)={32003,42003};
            Line(1032004)={32004,42004};
            Line(1032005)={32005,42005};
            Line(1032006)={32006,42006};
            Line(1032007)={32007,42007};
            Line(1032008)={32008,42008};
            Line(1032009)={32009,42009};
            Line(1032010)={32010,42010};
            Line(1032011)={32011,42011};
            Line(1032012)={32012,42012};
            Line(1032013)={32013,42013};
            Line(1032014)={32014,42014};
            Line(1032015)={32015,42015};
            Line(1032016)={32016,42016};
            Line(1032017)={32017,42017};
            Line(1032018)={32018,42018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2042001)={42001,42002,42003,42004,42005,42006,42007,42008,42009,42010,42011,42012,42013,42014,42015,42016,42017,42018}; // Contour poutre
            Plane Surface(2042001)={2042001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3032001)={-1032001,32001,1032002,-42001}; // Surface longitudinale du contour de poutre
            Plane Surface(3032001)={3032001}; // Surface longitudinale du contour de poutre
            Line Loop(3032002)={-1032002,32002,1032003,-42002}; // Surface longitudinale du contour de poutre
            Plane Surface(3032002)={3032002}; // Surface longitudinale du contour de poutre
            Line Loop(3032003)={-1032003,32003,1032004,-42003}; // Surface longitudinale du contour de poutre
            Plane Surface(3032003)={3032003}; // Surface longitudinale du contour de poutre
            Line Loop(3032004)={-1032004,32004,1032005,-42004}; // Surface longitudinale du contour de poutre
            Plane Surface(3032004)={3032004}; // Surface longitudinale du contour de poutre
            Line Loop(3032005)={-1032005,32005,1032006,-42005}; // Surface longitudinale du contour de poutre
            Plane Surface(3032005)={3032005}; // Surface longitudinale du contour de poutre
            Line Loop(3032006)={-1032006,32006,1032007,-42006}; // Surface longitudinale du contour de poutre
            Plane Surface(3032006)={3032006}; // Surface longitudinale du contour de poutre
            Line Loop(3032007)={-1032007,32007,1032008,-42007}; // Surface longitudinale du contour de poutre
            Plane Surface(3032007)={3032007}; // Surface longitudinale du contour de poutre
            Line Loop(3032008)={-1032008,32008,1032009,-42008}; // Surface longitudinale du contour de poutre
            Plane Surface(3032008)={3032008}; // Surface longitudinale du contour de poutre
            Line Loop(3032009)={-1032009,32009,1032010,-42009}; // Surface longitudinale du contour de poutre
            Plane Surface(3032009)={3032009}; // Surface longitudinale du contour de poutre
            Line Loop(3032010)={-1032010,32010,1032011,-42010}; // Surface longitudinale du contour de poutre
            Plane Surface(3032010)={3032010}; // Surface longitudinale du contour de poutre
            Line Loop(3032011)={-1032011,32011,1032012,-42011}; // Surface longitudinale du contour de poutre
            Plane Surface(3032011)={3032011}; // Surface longitudinale du contour de poutre
            Line Loop(3032012)={-1032012,32012,1032013,-42012}; // Surface longitudinale du contour de poutre
            Plane Surface(3032012)={3032012}; // Surface longitudinale du contour de poutre
            Line Loop(3032013)={-1032013,32013,1032014,-42013}; // Surface longitudinale du contour de poutre
            Plane Surface(3032013)={3032013}; // Surface longitudinale du contour de poutre
            Line Loop(3032014)={-1032014,32014,1032015,-42014}; // Surface longitudinale du contour de poutre
            Plane Surface(3032014)={3032014}; // Surface longitudinale du contour de poutre
            Line Loop(3032015)={-1032015,32015,1032016,-42015}; // Surface longitudinale du contour de poutre
            Plane Surface(3032015)={3032015}; // Surface longitudinale du contour de poutre
            Line Loop(3032016)={-1032016,32016,1032017,-42016}; // Surface longitudinale du contour de poutre
            Plane Surface(3032016)={3032016}; // Surface longitudinale du contour de poutre
            Line Loop(3032017)={-1032017,32017,1032018,-42017}; // Surface longitudinale du contour de poutre
            Plane Surface(3032017)={3032017}; // Surface longitudinale du contour de poutre
            Line Loop(3032018)={-1032018,32018,1032001,-42018}; // Surface longitudinale du contour de poutre
            Plane Surface(3032018)={3032018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4032001)={3032001,3032002,3032003,3032004,3032005,3032006,3032007,3032008,3032009,3032010,3032011,3032012,3032013,3032014,3032015,3032016,3032017,3032018,2032001,2042001}; // Surface loop du contour de poutre
            Volume(4032001)={4032001}; // Volume du contour de poutre
            Physical Volume(14032001)={4032001};

            // Points de l'intrados de hourdis : 
            Point(42021)={1.000,15.575,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(42022)={1.000,16.025,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(42024)={1.000,16.209,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(42026)={1.000,15.800,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(42027)={1.000,16.209,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(42030)={42001,42021};
            Line(42031)={41924,42021};
            Physical Line(10042030)={42030};
            Physical Line(10042031)={42031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(42032)={42017,42022};
            Line(42033)={42022,42024};
            Physical Line(10042032)={42032};
            Physical Line(10042033)={42033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(42035)={42024,42027};
            Physical Line(10042035)={42035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(42036)={41927,42026};
            Line(42037)={42026,42027};
            Physical Line(10042036)={42036};
            Physical Line(10042037)={42037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1032021)={32021,42021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1032022)={32022,42022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1032024)={32024,42024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1032026)={32026,42026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1032027)={32027,42027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2042002)={42030,-42031,41935,42036,42037,-42035,-42033,-42032,42017,42018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2042002)={2042002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3032030)={-1032001,32030,1032021,-42030};
                Plane Surface(3032030)={3032030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3032031)={-1032021,-32031,1031924,42031};
                Plane Surface(3032031)={3032031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3032032)={-1032017,32032,1032022,-42032};
                Plane Surface(3032032)={3032032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3032033)={-1032022,32033,1032024,-42033};
                Plane Surface(3032033)={3032033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3032036)={-1031927,32036,1032026,-42036};
                Plane Surface(3032036)={3032036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3032037)={-1032026,32037,1032027,-42037};
                Plane Surface(3032037)={3032037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3032035)={-1032024,32035,1032027,-42035};
                Plane Surface(3032035)={3032035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4032002)={3032030,3032031,3031935,3032036,3032037,3032035,3032033,3032032,3032017,3032018,2032002,2042002}; // Surface loop du mi-hourdis inferieur
            Volume(4032002)={4032002}; // Volume du mi-hourdis inferieur
            Physical Volume(14032002)={4032002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(42101)={1.000,16.393,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(42102)={1.000,16.393,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(42103)={1.000,16.456,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(42104)={1.000,16.518,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(42105)={1.000,16.518,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(42106)={1.000,16.456,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(42107)={1.000,16.393,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(42108)={1.000,16.393,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42109)={1.000,16.618,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42110)={1.000,16.843,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42111)={1.000,16.843,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(42112)={1.000,16.781,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(42113)={1.000,16.718,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(42114)={1.000,16.718,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(42115)={1.000,16.781,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(42116)={1.000,16.843,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(42117)={1.000,16.843,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(42118)={1.000,16.618,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(42101)={42101,42102};
            Physical Line(10042101)={42101};
            Line(42102)={42102,42103};
            Physical Line(10042102)={42102};
            Line(42103)={42103,42104};
            Physical Line(10042103)={42103};
            Line(42104)={42104,42105};
            Physical Line(10042104)={42104};
            Line(42105)={42105,42106};
            Physical Line(10042105)={42105};
            Line(42106)={42106,42107};
            Physical Line(10042106)={42106};
            Line(42107)={42107,42108};
            Physical Line(10042107)={42107};
            Line(42108)={42108,42109};
            Physical Line(10042108)={42108};
            Line(42109)={42109,42110};
            Physical Line(10042109)={42109};
            Line(42110)={42110,42111};
            Physical Line(10042110)={42110};
            Line(42111)={42111,42112};
            Physical Line(10042111)={42111};
            Line(42112)={42112,42113};
            Physical Line(10042112)={42112};
            Line(42113)={42113,42114};
            Physical Line(10042113)={42113};
            Line(42114)={42114,42115};
            Physical Line(10042114)={42114};
            Line(42115)={42115,42116};
            Physical Line(10042115)={42115};
            Line(42116)={42116,42117};
            Physical Line(10042116)={42116};
            Line(42117)={42117,42118};
            Physical Line(10042117)={42117};
            Line(42118)={42118,42101};
            Physical Line(10042118)={42118};

            // Lignes longitudinales du contour de poutre : 

            Line(1032101)={32101,42101};
            Line(1032102)={32102,42102};
            Line(1032103)={32103,42103};
            Line(1032104)={32104,42104};
            Line(1032105)={32105,42105};
            Line(1032106)={32106,42106};
            Line(1032107)={32107,42107};
            Line(1032108)={32108,42108};
            Line(1032109)={32109,42109};
            Line(1032110)={32110,42110};
            Line(1032111)={32111,42111};
            Line(1032112)={32112,42112};
            Line(1032113)={32113,42113};
            Line(1032114)={32114,42114};
            Line(1032115)={32115,42115};
            Line(1032116)={32116,42116};
            Line(1032117)={32117,42117};
            Line(1032118)={32118,42118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2042101)={42101,42102,42103,42104,42105,42106,42107,42108,42109,42110,42111,42112,42113,42114,42115,42116,42117,42118}; // Contour poutre
            Plane Surface(2042101)={2042101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3032101)={-1032101,32101,1032102,-42101}; // Surface longitudinale du contour de poutre
            Plane Surface(3032101)={3032101}; // Surface longitudinale du contour de poutre
            Line Loop(3032102)={-1032102,32102,1032103,-42102}; // Surface longitudinale du contour de poutre
            Plane Surface(3032102)={3032102}; // Surface longitudinale du contour de poutre
            Line Loop(3032103)={-1032103,32103,1032104,-42103}; // Surface longitudinale du contour de poutre
            Plane Surface(3032103)={3032103}; // Surface longitudinale du contour de poutre
            Line Loop(3032104)={-1032104,32104,1032105,-42104}; // Surface longitudinale du contour de poutre
            Plane Surface(3032104)={3032104}; // Surface longitudinale du contour de poutre
            Line Loop(3032105)={-1032105,32105,1032106,-42105}; // Surface longitudinale du contour de poutre
            Plane Surface(3032105)={3032105}; // Surface longitudinale du contour de poutre
            Line Loop(3032106)={-1032106,32106,1032107,-42106}; // Surface longitudinale du contour de poutre
            Plane Surface(3032106)={3032106}; // Surface longitudinale du contour de poutre
            Line Loop(3032107)={-1032107,32107,1032108,-42107}; // Surface longitudinale du contour de poutre
            Plane Surface(3032107)={3032107}; // Surface longitudinale du contour de poutre
            Line Loop(3032108)={-1032108,32108,1032109,-42108}; // Surface longitudinale du contour de poutre
            Plane Surface(3032108)={3032108}; // Surface longitudinale du contour de poutre
            Line Loop(3032109)={-1032109,32109,1032110,-42109}; // Surface longitudinale du contour de poutre
            Plane Surface(3032109)={3032109}; // Surface longitudinale du contour de poutre
            Line Loop(3032110)={-1032110,32110,1032111,-42110}; // Surface longitudinale du contour de poutre
            Plane Surface(3032110)={3032110}; // Surface longitudinale du contour de poutre
            Line Loop(3032111)={-1032111,32111,1032112,-42111}; // Surface longitudinale du contour de poutre
            Plane Surface(3032111)={3032111}; // Surface longitudinale du contour de poutre
            Line Loop(3032112)={-1032112,32112,1032113,-42112}; // Surface longitudinale du contour de poutre
            Plane Surface(3032112)={3032112}; // Surface longitudinale du contour de poutre
            Line Loop(3032113)={-1032113,32113,1032114,-42113}; // Surface longitudinale du contour de poutre
            Plane Surface(3032113)={3032113}; // Surface longitudinale du contour de poutre
            Line Loop(3032114)={-1032114,32114,1032115,-42114}; // Surface longitudinale du contour de poutre
            Plane Surface(3032114)={3032114}; // Surface longitudinale du contour de poutre
            Line Loop(3032115)={-1032115,32115,1032116,-42115}; // Surface longitudinale du contour de poutre
            Plane Surface(3032115)={3032115}; // Surface longitudinale du contour de poutre
            Line Loop(3032116)={-1032116,32116,1032117,-42116}; // Surface longitudinale du contour de poutre
            Plane Surface(3032116)={3032116}; // Surface longitudinale du contour de poutre
            Line Loop(3032117)={-1032117,32117,1032118,-42117}; // Surface longitudinale du contour de poutre
            Plane Surface(3032117)={3032117}; // Surface longitudinale du contour de poutre
            Line Loop(3032118)={-1032118,32118,1032101,-42118}; // Surface longitudinale du contour de poutre
            Plane Surface(3032118)={3032118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4032101)={3032101,3032102,3032103,3032104,3032105,3032106,3032107,3032108,3032109,3032110,3032111,3032112,3032113,3032114,3032115,3032116,3032117,3032118,2032101,2042101}; // Surface loop du contour de poutre
            Volume(4032101)={4032101}; // Volume du contour de poutre
            Physical Volume(14032101)={4032101};

            // Points de l'intrados de hourdis : 
            Point(42121)={1.000,16.393,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(42122)={1.000,16.843,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(42124)={1.000,17.027,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(42126)={1.000,16.618,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(42127)={1.000,17.027,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(42130)={42101,42121};
            Line(42131)={42024,42121};
            Physical Line(10042130)={42130};
            Physical Line(10042131)={42131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(42132)={42117,42122};
            Line(42133)={42122,42124};
            Physical Line(10042132)={42132};
            Physical Line(10042133)={42133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(42135)={42124,42127};
            Physical Line(10042135)={42135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(42136)={42027,42126};
            Line(42137)={42126,42127};
            Physical Line(10042136)={42136};
            Physical Line(10042137)={42137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1032121)={32121,42121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1032122)={32122,42122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1032124)={32124,42124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1032126)={32126,42126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1032127)={32127,42127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2042102)={42130,-42131,42035,42136,42137,-42135,-42133,-42132,42117,42118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2042102)={2042102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3032130)={-1032101,32130,1032121,-42130};
                Plane Surface(3032130)={3032130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3032131)={-1032121,-32131,1032024,42131};
                Plane Surface(3032131)={3032131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3032132)={-1032117,32132,1032122,-42132};
                Plane Surface(3032132)={3032132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3032133)={-1032122,32133,1032124,-42133};
                Plane Surface(3032133)={3032133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3032136)={-1032027,32136,1032126,-42136};
                Plane Surface(3032136)={3032136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3032137)={-1032126,32137,1032127,-42137};
                Plane Surface(3032137)={3032137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3032135)={-1032124,32135,1032127,-42135};
                Plane Surface(3032135)={3032135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4032102)={3032130,3032131,3032035,3032136,3032137,3032135,3032133,3032132,3032117,3032118,2032102,2042102}; // Surface loop du mi-hourdis inferieur
            Volume(4032102)={4032102}; // Volume du mi-hourdis inferieur
            Physical Volume(14032102)={4032102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(42201)={1.000,17.211,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(42202)={1.000,17.211,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(42203)={1.000,17.274,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(42204)={1.000,17.336,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(42205)={1.000,17.336,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(42206)={1.000,17.274,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(42207)={1.000,17.211,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(42208)={1.000,17.211,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42209)={1.000,17.436,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42210)={1.000,17.661,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42211)={1.000,17.661,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(42212)={1.000,17.599,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(42213)={1.000,17.536,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(42214)={1.000,17.536,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(42215)={1.000,17.599,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(42216)={1.000,17.661,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(42217)={1.000,17.661,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(42218)={1.000,17.436,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(42201)={42201,42202};
            Physical Line(10042201)={42201};
            Line(42202)={42202,42203};
            Physical Line(10042202)={42202};
            Line(42203)={42203,42204};
            Physical Line(10042203)={42203};
            Line(42204)={42204,42205};
            Physical Line(10042204)={42204};
            Line(42205)={42205,42206};
            Physical Line(10042205)={42205};
            Line(42206)={42206,42207};
            Physical Line(10042206)={42206};
            Line(42207)={42207,42208};
            Physical Line(10042207)={42207};
            Line(42208)={42208,42209};
            Physical Line(10042208)={42208};
            Line(42209)={42209,42210};
            Physical Line(10042209)={42209};
            Line(42210)={42210,42211};
            Physical Line(10042210)={42210};
            Line(42211)={42211,42212};
            Physical Line(10042211)={42211};
            Line(42212)={42212,42213};
            Physical Line(10042212)={42212};
            Line(42213)={42213,42214};
            Physical Line(10042213)={42213};
            Line(42214)={42214,42215};
            Physical Line(10042214)={42214};
            Line(42215)={42215,42216};
            Physical Line(10042215)={42215};
            Line(42216)={42216,42217};
            Physical Line(10042216)={42216};
            Line(42217)={42217,42218};
            Physical Line(10042217)={42217};
            Line(42218)={42218,42201};
            Physical Line(10042218)={42218};

            // Lignes longitudinales du contour de poutre : 

            Line(1032201)={32201,42201};
            Line(1032202)={32202,42202};
            Line(1032203)={32203,42203};
            Line(1032204)={32204,42204};
            Line(1032205)={32205,42205};
            Line(1032206)={32206,42206};
            Line(1032207)={32207,42207};
            Line(1032208)={32208,42208};
            Line(1032209)={32209,42209};
            Line(1032210)={32210,42210};
            Line(1032211)={32211,42211};
            Line(1032212)={32212,42212};
            Line(1032213)={32213,42213};
            Line(1032214)={32214,42214};
            Line(1032215)={32215,42215};
            Line(1032216)={32216,42216};
            Line(1032217)={32217,42217};
            Line(1032218)={32218,42218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2042201)={42201,42202,42203,42204,42205,42206,42207,42208,42209,42210,42211,42212,42213,42214,42215,42216,42217,42218}; // Contour poutre
            Plane Surface(2042201)={2042201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3032201)={-1032201,32201,1032202,-42201}; // Surface longitudinale du contour de poutre
            Plane Surface(3032201)={3032201}; // Surface longitudinale du contour de poutre
            Line Loop(3032202)={-1032202,32202,1032203,-42202}; // Surface longitudinale du contour de poutre
            Plane Surface(3032202)={3032202}; // Surface longitudinale du contour de poutre
            Line Loop(3032203)={-1032203,32203,1032204,-42203}; // Surface longitudinale du contour de poutre
            Plane Surface(3032203)={3032203}; // Surface longitudinale du contour de poutre
            Line Loop(3032204)={-1032204,32204,1032205,-42204}; // Surface longitudinale du contour de poutre
            Plane Surface(3032204)={3032204}; // Surface longitudinale du contour de poutre
            Line Loop(3032205)={-1032205,32205,1032206,-42205}; // Surface longitudinale du contour de poutre
            Plane Surface(3032205)={3032205}; // Surface longitudinale du contour de poutre
            Line Loop(3032206)={-1032206,32206,1032207,-42206}; // Surface longitudinale du contour de poutre
            Plane Surface(3032206)={3032206}; // Surface longitudinale du contour de poutre
            Line Loop(3032207)={-1032207,32207,1032208,-42207}; // Surface longitudinale du contour de poutre
            Plane Surface(3032207)={3032207}; // Surface longitudinale du contour de poutre
            Line Loop(3032208)={-1032208,32208,1032209,-42208}; // Surface longitudinale du contour de poutre
            Plane Surface(3032208)={3032208}; // Surface longitudinale du contour de poutre
            Line Loop(3032209)={-1032209,32209,1032210,-42209}; // Surface longitudinale du contour de poutre
            Plane Surface(3032209)={3032209}; // Surface longitudinale du contour de poutre
            Line Loop(3032210)={-1032210,32210,1032211,-42210}; // Surface longitudinale du contour de poutre
            Plane Surface(3032210)={3032210}; // Surface longitudinale du contour de poutre
            Line Loop(3032211)={-1032211,32211,1032212,-42211}; // Surface longitudinale du contour de poutre
            Plane Surface(3032211)={3032211}; // Surface longitudinale du contour de poutre
            Line Loop(3032212)={-1032212,32212,1032213,-42212}; // Surface longitudinale du contour de poutre
            Plane Surface(3032212)={3032212}; // Surface longitudinale du contour de poutre
            Line Loop(3032213)={-1032213,32213,1032214,-42213}; // Surface longitudinale du contour de poutre
            Plane Surface(3032213)={3032213}; // Surface longitudinale du contour de poutre
            Line Loop(3032214)={-1032214,32214,1032215,-42214}; // Surface longitudinale du contour de poutre
            Plane Surface(3032214)={3032214}; // Surface longitudinale du contour de poutre
            Line Loop(3032215)={-1032215,32215,1032216,-42215}; // Surface longitudinale du contour de poutre
            Plane Surface(3032215)={3032215}; // Surface longitudinale du contour de poutre
            Line Loop(3032216)={-1032216,32216,1032217,-42216}; // Surface longitudinale du contour de poutre
            Plane Surface(3032216)={3032216}; // Surface longitudinale du contour de poutre
            Line Loop(3032217)={-1032217,32217,1032218,-42217}; // Surface longitudinale du contour de poutre
            Plane Surface(3032217)={3032217}; // Surface longitudinale du contour de poutre
            Line Loop(3032218)={-1032218,32218,1032201,-42218}; // Surface longitudinale du contour de poutre
            Plane Surface(3032218)={3032218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4032201)={3032201,3032202,3032203,3032204,3032205,3032206,3032207,3032208,3032209,3032210,3032211,3032212,3032213,3032214,3032215,3032216,3032217,3032218,2032201,2042201}; // Surface loop du contour de poutre
            Volume(4032201)={4032201}; // Volume du contour de poutre
            Physical Volume(14032201)={4032201};

            // Points de l'intrados de hourdis : 
            Point(42221)={1.000,17.211,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(42222)={1.000,17.661,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(42224)={1.000,17.846,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(42226)={1.000,17.436,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(42227)={1.000,17.846,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(42230)={42201,42221};
            Line(42231)={42124,42221};
            Physical Line(10042230)={42230};
            Physical Line(10042231)={42231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(42232)={42217,42222};
            Line(42233)={42222,42224};
            Physical Line(10042232)={42232};
            Physical Line(10042233)={42233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(42235)={42224,42227};
            Physical Line(10042235)={42235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(42236)={42127,42226};
            Line(42237)={42226,42227};
            Physical Line(10042236)={42236};
            Physical Line(10042237)={42237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1032221)={32221,42221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1032222)={32222,42222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1032224)={32224,42224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1032226)={32226,42226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1032227)={32227,42227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2042202)={42230,-42231,42135,42236,42237,-42235,-42233,-42232,42217,42218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2042202)={2042202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3032230)={-1032201,32230,1032221,-42230};
                Plane Surface(3032230)={3032230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3032231)={-1032221,-32231,1032124,42231};
                Plane Surface(3032231)={3032231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3032232)={-1032217,32232,1032222,-42232};
                Plane Surface(3032232)={3032232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3032233)={-1032222,32233,1032224,-42233};
                Plane Surface(3032233)={3032233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3032236)={-1032127,32236,1032226,-42236};
                Plane Surface(3032236)={3032236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3032237)={-1032226,32237,1032227,-42237};
                Plane Surface(3032237)={3032237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3032235)={-1032224,32235,1032227,-42235};
                Plane Surface(3032235)={3032235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4032202)={3032230,3032231,3032135,3032236,3032237,3032235,3032233,3032232,3032217,3032218,2032202,2042202}; // Surface loop du mi-hourdis inferieur
            Volume(4032202)={4032202}; // Volume du mi-hourdis inferieur
            Physical Volume(14032202)={4032202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(42301)={1.000,18.030,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(42302)={1.000,18.030,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(42303)={1.000,18.092,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(42304)={1.000,18.155,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(42305)={1.000,18.155,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(42306)={1.000,18.092,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(42307)={1.000,18.030,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(42308)={1.000,18.030,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42309)={1.000,18.255,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42310)={1.000,18.480,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42311)={1.000,18.480,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(42312)={1.000,18.417,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(42313)={1.000,18.355,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(42314)={1.000,18.355,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(42315)={1.000,18.417,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(42316)={1.000,18.480,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(42317)={1.000,18.480,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(42318)={1.000,18.255,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(42301)={42301,42302};
            Physical Line(10042301)={42301};
            Line(42302)={42302,42303};
            Physical Line(10042302)={42302};
            Line(42303)={42303,42304};
            Physical Line(10042303)={42303};
            Line(42304)={42304,42305};
            Physical Line(10042304)={42304};
            Line(42305)={42305,42306};
            Physical Line(10042305)={42305};
            Line(42306)={42306,42307};
            Physical Line(10042306)={42306};
            Line(42307)={42307,42308};
            Physical Line(10042307)={42307};
            Line(42308)={42308,42309};
            Physical Line(10042308)={42308};
            Line(42309)={42309,42310};
            Physical Line(10042309)={42309};
            Line(42310)={42310,42311};
            Physical Line(10042310)={42310};
            Line(42311)={42311,42312};
            Physical Line(10042311)={42311};
            Line(42312)={42312,42313};
            Physical Line(10042312)={42312};
            Line(42313)={42313,42314};
            Physical Line(10042313)={42313};
            Line(42314)={42314,42315};
            Physical Line(10042314)={42314};
            Line(42315)={42315,42316};
            Physical Line(10042315)={42315};
            Line(42316)={42316,42317};
            Physical Line(10042316)={42316};
            Line(42317)={42317,42318};
            Physical Line(10042317)={42317};
            Line(42318)={42318,42301};
            Physical Line(10042318)={42318};

            // Lignes longitudinales du contour de poutre : 

            Line(1032301)={32301,42301};
            Line(1032302)={32302,42302};
            Line(1032303)={32303,42303};
            Line(1032304)={32304,42304};
            Line(1032305)={32305,42305};
            Line(1032306)={32306,42306};
            Line(1032307)={32307,42307};
            Line(1032308)={32308,42308};
            Line(1032309)={32309,42309};
            Line(1032310)={32310,42310};
            Line(1032311)={32311,42311};
            Line(1032312)={32312,42312};
            Line(1032313)={32313,42313};
            Line(1032314)={32314,42314};
            Line(1032315)={32315,42315};
            Line(1032316)={32316,42316};
            Line(1032317)={32317,42317};
            Line(1032318)={32318,42318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2042301)={42301,42302,42303,42304,42305,42306,42307,42308,42309,42310,42311,42312,42313,42314,42315,42316,42317,42318}; // Contour poutre
            Plane Surface(2042301)={2042301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3032301)={-1032301,32301,1032302,-42301}; // Surface longitudinale du contour de poutre
            Plane Surface(3032301)={3032301}; // Surface longitudinale du contour de poutre
            Line Loop(3032302)={-1032302,32302,1032303,-42302}; // Surface longitudinale du contour de poutre
            Plane Surface(3032302)={3032302}; // Surface longitudinale du contour de poutre
            Line Loop(3032303)={-1032303,32303,1032304,-42303}; // Surface longitudinale du contour de poutre
            Plane Surface(3032303)={3032303}; // Surface longitudinale du contour de poutre
            Line Loop(3032304)={-1032304,32304,1032305,-42304}; // Surface longitudinale du contour de poutre
            Plane Surface(3032304)={3032304}; // Surface longitudinale du contour de poutre
            Line Loop(3032305)={-1032305,32305,1032306,-42305}; // Surface longitudinale du contour de poutre
            Plane Surface(3032305)={3032305}; // Surface longitudinale du contour de poutre
            Line Loop(3032306)={-1032306,32306,1032307,-42306}; // Surface longitudinale du contour de poutre
            Plane Surface(3032306)={3032306}; // Surface longitudinale du contour de poutre
            Line Loop(3032307)={-1032307,32307,1032308,-42307}; // Surface longitudinale du contour de poutre
            Plane Surface(3032307)={3032307}; // Surface longitudinale du contour de poutre
            Line Loop(3032308)={-1032308,32308,1032309,-42308}; // Surface longitudinale du contour de poutre
            Plane Surface(3032308)={3032308}; // Surface longitudinale du contour de poutre
            Line Loop(3032309)={-1032309,32309,1032310,-42309}; // Surface longitudinale du contour de poutre
            Plane Surface(3032309)={3032309}; // Surface longitudinale du contour de poutre
            Line Loop(3032310)={-1032310,32310,1032311,-42310}; // Surface longitudinale du contour de poutre
            Plane Surface(3032310)={3032310}; // Surface longitudinale du contour de poutre
            Line Loop(3032311)={-1032311,32311,1032312,-42311}; // Surface longitudinale du contour de poutre
            Plane Surface(3032311)={3032311}; // Surface longitudinale du contour de poutre
            Line Loop(3032312)={-1032312,32312,1032313,-42312}; // Surface longitudinale du contour de poutre
            Plane Surface(3032312)={3032312}; // Surface longitudinale du contour de poutre
            Line Loop(3032313)={-1032313,32313,1032314,-42313}; // Surface longitudinale du contour de poutre
            Plane Surface(3032313)={3032313}; // Surface longitudinale du contour de poutre
            Line Loop(3032314)={-1032314,32314,1032315,-42314}; // Surface longitudinale du contour de poutre
            Plane Surface(3032314)={3032314}; // Surface longitudinale du contour de poutre
            Line Loop(3032315)={-1032315,32315,1032316,-42315}; // Surface longitudinale du contour de poutre
            Plane Surface(3032315)={3032315}; // Surface longitudinale du contour de poutre
            Line Loop(3032316)={-1032316,32316,1032317,-42316}; // Surface longitudinale du contour de poutre
            Plane Surface(3032316)={3032316}; // Surface longitudinale du contour de poutre
            Line Loop(3032317)={-1032317,32317,1032318,-42317}; // Surface longitudinale du contour de poutre
            Plane Surface(3032317)={3032317}; // Surface longitudinale du contour de poutre
            Line Loop(3032318)={-1032318,32318,1032301,-42318}; // Surface longitudinale du contour de poutre
            Plane Surface(3032318)={3032318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4032301)={3032301,3032302,3032303,3032304,3032305,3032306,3032307,3032308,3032309,3032310,3032311,3032312,3032313,3032314,3032315,3032316,3032317,3032318,2032301,2042301}; // Surface loop du contour de poutre
            Volume(4032301)={4032301}; // Volume du contour de poutre
            Physical Volume(14032301)={4032301};

            // Points de l'intrados de hourdis : 
            Point(42321)={1.000,18.030,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(42322)={1.000,18.480,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(42324)={1.000,18.664,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(42326)={1.000,18.255,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(42327)={1.000,18.664,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(42330)={42301,42321};
            Line(42331)={42224,42321};
            Physical Line(10042330)={42330};
            Physical Line(10042331)={42331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(42332)={42317,42322};
            Line(42333)={42322,42324};
            Physical Line(10042332)={42332};
            Physical Line(10042333)={42333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(42335)={42324,42327};
            Physical Line(10042335)={42335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(42336)={42227,42326};
            Line(42337)={42326,42327};
            Physical Line(10042336)={42336};
            Physical Line(10042337)={42337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1032321)={32321,42321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1032322)={32322,42322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1032324)={32324,42324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1032326)={32326,42326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1032327)={32327,42327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2042302)={42330,-42331,42235,42336,42337,-42335,-42333,-42332,42317,42318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2042302)={2042302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3032330)={-1032301,32330,1032321,-42330};
                Plane Surface(3032330)={3032330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3032331)={-1032321,-32331,1032224,42331};
                Plane Surface(3032331)={3032331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3032332)={-1032317,32332,1032322,-42332};
                Plane Surface(3032332)={3032332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3032333)={-1032322,32333,1032324,-42333};
                Plane Surface(3032333)={3032333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3032336)={-1032227,32336,1032326,-42336};
                Plane Surface(3032336)={3032336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3032337)={-1032326,32337,1032327,-42337};
                Plane Surface(3032337)={3032337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3032335)={-1032324,32335,1032327,-42335};
                Plane Surface(3032335)={3032335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4032302)={3032330,3032331,3032235,3032336,3032337,3032335,3032333,3032332,3032317,3032318,2032302,2042302}; // Surface loop du mi-hourdis inferieur
            Volume(4032302)={4032302}; // Volume du mi-hourdis inferieur
            Physical Volume(14032302)={4032302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(42401)={1.000,18.848,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(42402)={1.000,18.848,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(42403)={1.000,18.911,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(42404)={1.000,18.973,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(42405)={1.000,18.973,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(42406)={1.000,18.911,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(42407)={1.000,18.848,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(42408)={1.000,18.848,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42409)={1.000,19.073,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42410)={1.000,19.298,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42411)={1.000,19.298,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(42412)={1.000,19.236,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(42413)={1.000,19.173,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(42414)={1.000,19.173,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(42415)={1.000,19.236,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(42416)={1.000,19.298,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(42417)={1.000,19.298,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(42418)={1.000,19.073,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(42401)={42401,42402};
            Physical Line(10042401)={42401};
            Line(42402)={42402,42403};
            Physical Line(10042402)={42402};
            Line(42403)={42403,42404};
            Physical Line(10042403)={42403};
            Line(42404)={42404,42405};
            Physical Line(10042404)={42404};
            Line(42405)={42405,42406};
            Physical Line(10042405)={42405};
            Line(42406)={42406,42407};
            Physical Line(10042406)={42406};
            Line(42407)={42407,42408};
            Physical Line(10042407)={42407};
            Line(42408)={42408,42409};
            Physical Line(10042408)={42408};
            Line(42409)={42409,42410};
            Physical Line(10042409)={42409};
            Line(42410)={42410,42411};
            Physical Line(10042410)={42410};
            Line(42411)={42411,42412};
            Physical Line(10042411)={42411};
            Line(42412)={42412,42413};
            Physical Line(10042412)={42412};
            Line(42413)={42413,42414};
            Physical Line(10042413)={42413};
            Line(42414)={42414,42415};
            Physical Line(10042414)={42414};
            Line(42415)={42415,42416};
            Physical Line(10042415)={42415};
            Line(42416)={42416,42417};
            Physical Line(10042416)={42416};
            Line(42417)={42417,42418};
            Physical Line(10042417)={42417};
            Line(42418)={42418,42401};
            Physical Line(10042418)={42418};

            // Lignes longitudinales du contour de poutre : 

            Line(1032401)={32401,42401};
            Line(1032402)={32402,42402};
            Line(1032403)={32403,42403};
            Line(1032404)={32404,42404};
            Line(1032405)={32405,42405};
            Line(1032406)={32406,42406};
            Line(1032407)={32407,42407};
            Line(1032408)={32408,42408};
            Line(1032409)={32409,42409};
            Line(1032410)={32410,42410};
            Line(1032411)={32411,42411};
            Line(1032412)={32412,42412};
            Line(1032413)={32413,42413};
            Line(1032414)={32414,42414};
            Line(1032415)={32415,42415};
            Line(1032416)={32416,42416};
            Line(1032417)={32417,42417};
            Line(1032418)={32418,42418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2042401)={42401,42402,42403,42404,42405,42406,42407,42408,42409,42410,42411,42412,42413,42414,42415,42416,42417,42418}; // Contour poutre
            Plane Surface(2042401)={2042401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3032401)={-1032401,32401,1032402,-42401}; // Surface longitudinale du contour de poutre
            Plane Surface(3032401)={3032401}; // Surface longitudinale du contour de poutre
            Line Loop(3032402)={-1032402,32402,1032403,-42402}; // Surface longitudinale du contour de poutre
            Plane Surface(3032402)={3032402}; // Surface longitudinale du contour de poutre
            Line Loop(3032403)={-1032403,32403,1032404,-42403}; // Surface longitudinale du contour de poutre
            Plane Surface(3032403)={3032403}; // Surface longitudinale du contour de poutre
            Line Loop(3032404)={-1032404,32404,1032405,-42404}; // Surface longitudinale du contour de poutre
            Plane Surface(3032404)={3032404}; // Surface longitudinale du contour de poutre
            Line Loop(3032405)={-1032405,32405,1032406,-42405}; // Surface longitudinale du contour de poutre
            Plane Surface(3032405)={3032405}; // Surface longitudinale du contour de poutre
            Line Loop(3032406)={-1032406,32406,1032407,-42406}; // Surface longitudinale du contour de poutre
            Plane Surface(3032406)={3032406}; // Surface longitudinale du contour de poutre
            Line Loop(3032407)={-1032407,32407,1032408,-42407}; // Surface longitudinale du contour de poutre
            Plane Surface(3032407)={3032407}; // Surface longitudinale du contour de poutre
            Line Loop(3032408)={-1032408,32408,1032409,-42408}; // Surface longitudinale du contour de poutre
            Plane Surface(3032408)={3032408}; // Surface longitudinale du contour de poutre
            Line Loop(3032409)={-1032409,32409,1032410,-42409}; // Surface longitudinale du contour de poutre
            Plane Surface(3032409)={3032409}; // Surface longitudinale du contour de poutre
            Line Loop(3032410)={-1032410,32410,1032411,-42410}; // Surface longitudinale du contour de poutre
            Plane Surface(3032410)={3032410}; // Surface longitudinale du contour de poutre
            Line Loop(3032411)={-1032411,32411,1032412,-42411}; // Surface longitudinale du contour de poutre
            Plane Surface(3032411)={3032411}; // Surface longitudinale du contour de poutre
            Line Loop(3032412)={-1032412,32412,1032413,-42412}; // Surface longitudinale du contour de poutre
            Plane Surface(3032412)={3032412}; // Surface longitudinale du contour de poutre
            Line Loop(3032413)={-1032413,32413,1032414,-42413}; // Surface longitudinale du contour de poutre
            Plane Surface(3032413)={3032413}; // Surface longitudinale du contour de poutre
            Line Loop(3032414)={-1032414,32414,1032415,-42414}; // Surface longitudinale du contour de poutre
            Plane Surface(3032414)={3032414}; // Surface longitudinale du contour de poutre
            Line Loop(3032415)={-1032415,32415,1032416,-42415}; // Surface longitudinale du contour de poutre
            Plane Surface(3032415)={3032415}; // Surface longitudinale du contour de poutre
            Line Loop(3032416)={-1032416,32416,1032417,-42416}; // Surface longitudinale du contour de poutre
            Plane Surface(3032416)={3032416}; // Surface longitudinale du contour de poutre
            Line Loop(3032417)={-1032417,32417,1032418,-42417}; // Surface longitudinale du contour de poutre
            Plane Surface(3032417)={3032417}; // Surface longitudinale du contour de poutre
            Line Loop(3032418)={-1032418,32418,1032401,-42418}; // Surface longitudinale du contour de poutre
            Plane Surface(3032418)={3032418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4032401)={3032401,3032402,3032403,3032404,3032405,3032406,3032407,3032408,3032409,3032410,3032411,3032412,3032413,3032414,3032415,3032416,3032417,3032418,2032401,2042401}; // Surface loop du contour de poutre
            Volume(4032401)={4032401}; // Volume du contour de poutre
            Physical Volume(14032401)={4032401};

            // Points de l'intrados de hourdis : 
            Point(42421)={1.000,18.848,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(42422)={1.000,19.298,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(42424)={1.000,19.482,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(42426)={1.000,19.073,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(42427)={1.000,19.482,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(42430)={42401,42421};
            Line(42431)={42324,42421};
            Physical Line(10042430)={42430};
            Physical Line(10042431)={42431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(42432)={42417,42422};
            Line(42433)={42422,42424};
            Physical Line(10042432)={42432};
            Physical Line(10042433)={42433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(42435)={42424,42427};
            Physical Line(10042435)={42435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(42436)={42327,42426};
            Line(42437)={42426,42427};
            Physical Line(10042436)={42436};
            Physical Line(10042437)={42437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1032421)={32421,42421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1032422)={32422,42422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1032424)={32424,42424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1032426)={32426,42426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1032427)={32427,42427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2042402)={42430,-42431,42335,42436,42437,-42435,-42433,-42432,42417,42418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2042402)={2042402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3032430)={-1032401,32430,1032421,-42430};
                Plane Surface(3032430)={3032430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3032431)={-1032421,-32431,1032324,42431};
                Plane Surface(3032431)={3032431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3032432)={-1032417,32432,1032422,-42432};
                Plane Surface(3032432)={3032432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3032433)={-1032422,32433,1032424,-42433};
                Plane Surface(3032433)={3032433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3032436)={-1032327,32436,1032426,-42436};
                Plane Surface(3032436)={3032436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3032437)={-1032426,32437,1032427,-42437};
                Plane Surface(3032437)={3032437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3032435)={-1032424,32435,1032427,-42435};
                Plane Surface(3032435)={3032435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4032402)={3032430,3032431,3032335,3032436,3032437,3032435,3032433,3032432,3032417,3032418,2032402,2042402}; // Surface loop du mi-hourdis inferieur
            Volume(4032402)={4032402}; // Volume du mi-hourdis inferieur
            Physical Volume(14032402)={4032402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(42501)={1.000,19.667,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(42502)={1.000,19.667,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(42503)={1.000,19.729,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(42504)={1.000,19.792,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(42505)={1.000,19.792,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(42506)={1.000,19.729,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(42507)={1.000,19.667,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(42508)={1.000,19.667,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42509)={1.000,19.892,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42510)={1.000,20.117,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42511)={1.000,20.117,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(42512)={1.000,20.054,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(42513)={1.000,19.992,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(42514)={1.000,19.992,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(42515)={1.000,20.054,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(42516)={1.000,20.117,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(42517)={1.000,20.117,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(42518)={1.000,19.892,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(42501)={42501,42502};
            Physical Line(10042501)={42501};
            Line(42502)={42502,42503};
            Physical Line(10042502)={42502};
            Line(42503)={42503,42504};
            Physical Line(10042503)={42503};
            Line(42504)={42504,42505};
            Physical Line(10042504)={42504};
            Line(42505)={42505,42506};
            Physical Line(10042505)={42505};
            Line(42506)={42506,42507};
            Physical Line(10042506)={42506};
            Line(42507)={42507,42508};
            Physical Line(10042507)={42507};
            Line(42508)={42508,42509};
            Physical Line(10042508)={42508};
            Line(42509)={42509,42510};
            Physical Line(10042509)={42509};
            Line(42510)={42510,42511};
            Physical Line(10042510)={42510};
            Line(42511)={42511,42512};
            Physical Line(10042511)={42511};
            Line(42512)={42512,42513};
            Physical Line(10042512)={42512};
            Line(42513)={42513,42514};
            Physical Line(10042513)={42513};
            Line(42514)={42514,42515};
            Physical Line(10042514)={42514};
            Line(42515)={42515,42516};
            Physical Line(10042515)={42515};
            Line(42516)={42516,42517};
            Physical Line(10042516)={42516};
            Line(42517)={42517,42518};
            Physical Line(10042517)={42517};
            Line(42518)={42518,42501};
            Physical Line(10042518)={42518};

            // Lignes longitudinales du contour de poutre : 

            Line(1032501)={32501,42501};
            Line(1032502)={32502,42502};
            Line(1032503)={32503,42503};
            Line(1032504)={32504,42504};
            Line(1032505)={32505,42505};
            Line(1032506)={32506,42506};
            Line(1032507)={32507,42507};
            Line(1032508)={32508,42508};
            Line(1032509)={32509,42509};
            Line(1032510)={32510,42510};
            Line(1032511)={32511,42511};
            Line(1032512)={32512,42512};
            Line(1032513)={32513,42513};
            Line(1032514)={32514,42514};
            Line(1032515)={32515,42515};
            Line(1032516)={32516,42516};
            Line(1032517)={32517,42517};
            Line(1032518)={32518,42518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2042501)={42501,42502,42503,42504,42505,42506,42507,42508,42509,42510,42511,42512,42513,42514,42515,42516,42517,42518}; // Contour poutre
            Plane Surface(2042501)={2042501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3032501)={-1032501,32501,1032502,-42501}; // Surface longitudinale du contour de poutre
            Plane Surface(3032501)={3032501}; // Surface longitudinale du contour de poutre
            Line Loop(3032502)={-1032502,32502,1032503,-42502}; // Surface longitudinale du contour de poutre
            Plane Surface(3032502)={3032502}; // Surface longitudinale du contour de poutre
            Line Loop(3032503)={-1032503,32503,1032504,-42503}; // Surface longitudinale du contour de poutre
            Plane Surface(3032503)={3032503}; // Surface longitudinale du contour de poutre
            Line Loop(3032504)={-1032504,32504,1032505,-42504}; // Surface longitudinale du contour de poutre
            Plane Surface(3032504)={3032504}; // Surface longitudinale du contour de poutre
            Line Loop(3032505)={-1032505,32505,1032506,-42505}; // Surface longitudinale du contour de poutre
            Plane Surface(3032505)={3032505}; // Surface longitudinale du contour de poutre
            Line Loop(3032506)={-1032506,32506,1032507,-42506}; // Surface longitudinale du contour de poutre
            Plane Surface(3032506)={3032506}; // Surface longitudinale du contour de poutre
            Line Loop(3032507)={-1032507,32507,1032508,-42507}; // Surface longitudinale du contour de poutre
            Plane Surface(3032507)={3032507}; // Surface longitudinale du contour de poutre
            Line Loop(3032508)={-1032508,32508,1032509,-42508}; // Surface longitudinale du contour de poutre
            Plane Surface(3032508)={3032508}; // Surface longitudinale du contour de poutre
            Line Loop(3032509)={-1032509,32509,1032510,-42509}; // Surface longitudinale du contour de poutre
            Plane Surface(3032509)={3032509}; // Surface longitudinale du contour de poutre
            Line Loop(3032510)={-1032510,32510,1032511,-42510}; // Surface longitudinale du contour de poutre
            Plane Surface(3032510)={3032510}; // Surface longitudinale du contour de poutre
            Line Loop(3032511)={-1032511,32511,1032512,-42511}; // Surface longitudinale du contour de poutre
            Plane Surface(3032511)={3032511}; // Surface longitudinale du contour de poutre
            Line Loop(3032512)={-1032512,32512,1032513,-42512}; // Surface longitudinale du contour de poutre
            Plane Surface(3032512)={3032512}; // Surface longitudinale du contour de poutre
            Line Loop(3032513)={-1032513,32513,1032514,-42513}; // Surface longitudinale du contour de poutre
            Plane Surface(3032513)={3032513}; // Surface longitudinale du contour de poutre
            Line Loop(3032514)={-1032514,32514,1032515,-42514}; // Surface longitudinale du contour de poutre
            Plane Surface(3032514)={3032514}; // Surface longitudinale du contour de poutre
            Line Loop(3032515)={-1032515,32515,1032516,-42515}; // Surface longitudinale du contour de poutre
            Plane Surface(3032515)={3032515}; // Surface longitudinale du contour de poutre
            Line Loop(3032516)={-1032516,32516,1032517,-42516}; // Surface longitudinale du contour de poutre
            Plane Surface(3032516)={3032516}; // Surface longitudinale du contour de poutre
            Line Loop(3032517)={-1032517,32517,1032518,-42517}; // Surface longitudinale du contour de poutre
            Plane Surface(3032517)={3032517}; // Surface longitudinale du contour de poutre
            Line Loop(3032518)={-1032518,32518,1032501,-42518}; // Surface longitudinale du contour de poutre
            Plane Surface(3032518)={3032518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4032501)={3032501,3032502,3032503,3032504,3032505,3032506,3032507,3032508,3032509,3032510,3032511,3032512,3032513,3032514,3032515,3032516,3032517,3032518,2032501,2042501}; // Surface loop du contour de poutre
            Volume(4032501)={4032501}; // Volume du contour de poutre
            Physical Volume(14032501)={4032501};

            // Points de l'intrados de hourdis : 
            Point(42521)={1.000,19.667,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(42522)={1.000,20.117,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(42524)={1.000,20.301,-0.160,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(42526)={1.000,19.892,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(42527)={1.000,20.301,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(42530)={42501,42521};
            Line(42531)={42424,42521};
            Physical Line(10042530)={42530};
            Physical Line(10042531)={42531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(42532)={42517,42522};
            Line(42533)={42522,42524};
            Physical Line(10042532)={42532};
            Physical Line(10042533)={42533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(42535)={42524,42527};
            Physical Line(10042535)={42535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(42536)={42427,42526};
            Line(42537)={42526,42527};
            Physical Line(10042536)={42536};
            Physical Line(10042537)={42537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1032521)={32521,42521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1032522)={32522,42522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1032524)={32524,42524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1032526)={32526,42526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1032527)={32527,42527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2042502)={42530,-42531,42435,42536,42537,-42535,-42533,-42532,42517,42518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2042502)={2042502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3032530)={-1032501,32530,1032521,-42530};
                Plane Surface(3032530)={3032530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3032531)={-1032521,-32531,1032424,42531};
                Plane Surface(3032531)={3032531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3032532)={-1032517,32532,1032522,-42532};
                Plane Surface(3032532)={3032532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3032533)={-1032522,32533,1032524,-42533};
                Plane Surface(3032533)={3032533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3032536)={-1032427,32536,1032526,-42536};
                Plane Surface(3032536)={3032536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3032537)={-1032526,32537,1032527,-42537};
                Plane Surface(3032537)={3032537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3032535)={-1032524,32535,1032527,-42535};
                Plane Surface(3032535)={3032535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4032502)={3032530,3032531,3032435,3032536,3032537,3032535,3032533,3032532,3032517,3032518,2032502,2042502}; // Surface loop du mi-hourdis inferieur
            Volume(4032502)={4032502}; // Volume du mi-hourdis inferieur
            Physical Volume(14032502)={4032502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(42601)={1.000,20.485,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(42602)={1.000,20.485,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(42603)={1.000,20.548,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(42604)={1.000,20.610,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(42605)={1.000,20.610,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(42606)={1.000,20.548,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(42607)={1.000,20.485,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(42608)={1.000,20.485,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42609)={1.000,20.710,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42610)={1.000,20.935,-1.350,Pas_Absc_Suppl_Pou_1};
            Point(42611)={1.000,20.935,-1.250,Pas_Absc_Suppl_Pou_1};
            Point(42612)={1.000,20.873,-1.200,Pas_Absc_Suppl_Pou_1};
            Point(42613)={1.000,20.810,-1.150,Pas_Absc_Suppl_Pou_1};
            Point(42614)={1.000,20.810,-0.330,Pas_Absc_Suppl_Pou_1};
            Point(42615)={1.000,20.873,-0.300,Pas_Absc_Suppl_Pou_1};
            Point(42616)={1.000,20.935,-0.270,Pas_Absc_Suppl_Pou_1};
            Point(42617)={1.000,20.935,-0.200,Pas_Absc_Suppl_Pou_1};
            Point(42618)={1.000,20.710,-0.200,Pas_Absc_Suppl_Pou_1};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(42601)={42601,42602};
            Physical Line(10042601)={42601};
            Line(42602)={42602,42603};
            Physical Line(10042602)={42602};
            Line(42603)={42603,42604};
            Physical Line(10042603)={42603};
            Line(42604)={42604,42605};
            Physical Line(10042604)={42604};
            Line(42605)={42605,42606};
            Physical Line(10042605)={42605};
            Line(42606)={42606,42607};
            Physical Line(10042606)={42606};
            Line(42607)={42607,42608};
            Physical Line(10042607)={42607};
            Line(42608)={42608,42609};
            Physical Line(10042608)={42608};
            Line(42609)={42609,42610};
            Physical Line(10042609)={42609};
            Line(42610)={42610,42611};
            Physical Line(10042610)={42610};
            Line(42611)={42611,42612};
            Physical Line(10042611)={42611};
            Line(42612)={42612,42613};
            Physical Line(10042612)={42612};
            Line(42613)={42613,42614};
            Physical Line(10042613)={42613};
            Line(42614)={42614,42615};
            Physical Line(10042614)={42614};
            Line(42615)={42615,42616};
            Physical Line(10042615)={42615};
            Line(42616)={42616,42617};
            Physical Line(10042616)={42616};
            Line(42617)={42617,42618};
            Physical Line(10042617)={42617};
            Line(42618)={42618,42601};
            Physical Line(10042618)={42618};

            // Lignes longitudinales du contour de poutre : 

            Line(1032601)={32601,42601};
            Line(1032602)={32602,42602};
            Line(1032603)={32603,42603};
            Line(1032604)={32604,42604};
            Line(1032605)={32605,42605};
            Line(1032606)={32606,42606};
            Line(1032607)={32607,42607};
            Line(1032608)={32608,42608};
            Line(1032609)={32609,42609};
            Line(1032610)={32610,42610};
            Line(1032611)={32611,42611};
            Line(1032612)={32612,42612};
            Line(1032613)={32613,42613};
            Line(1032614)={32614,42614};
            Line(1032615)={32615,42615};
            Line(1032616)={32616,42616};
            Line(1032617)={32617,42617};
            Line(1032618)={32618,42618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2042601)={42601,42602,42603,42604,42605,42606,42607,42608,42609,42610,42611,42612,42613,42614,42615,42616,42617,42618}; // Contour poutre
            Plane Surface(2042601)={2042601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3032601)={-1032601,32601,1032602,-42601}; // Surface longitudinale du contour de poutre
            Plane Surface(3032601)={3032601}; // Surface longitudinale du contour de poutre
            Line Loop(3032602)={-1032602,32602,1032603,-42602}; // Surface longitudinale du contour de poutre
            Plane Surface(3032602)={3032602}; // Surface longitudinale du contour de poutre
            Line Loop(3032603)={-1032603,32603,1032604,-42603}; // Surface longitudinale du contour de poutre
            Plane Surface(3032603)={3032603}; // Surface longitudinale du contour de poutre
            Line Loop(3032604)={-1032604,32604,1032605,-42604}; // Surface longitudinale du contour de poutre
            Plane Surface(3032604)={3032604}; // Surface longitudinale du contour de poutre
            Line Loop(3032605)={-1032605,32605,1032606,-42605}; // Surface longitudinale du contour de poutre
            Plane Surface(3032605)={3032605}; // Surface longitudinale du contour de poutre
            Line Loop(3032606)={-1032606,32606,1032607,-42606}; // Surface longitudinale du contour de poutre
            Plane Surface(3032606)={3032606}; // Surface longitudinale du contour de poutre
            Line Loop(3032607)={-1032607,32607,1032608,-42607}; // Surface longitudinale du contour de poutre
            Plane Surface(3032607)={3032607}; // Surface longitudinale du contour de poutre
            Line Loop(3032608)={-1032608,32608,1032609,-42608}; // Surface longitudinale du contour de poutre
            Plane Surface(3032608)={3032608}; // Surface longitudinale du contour de poutre
            Line Loop(3032609)={-1032609,32609,1032610,-42609}; // Surface longitudinale du contour de poutre
            Plane Surface(3032609)={3032609}; // Surface longitudinale du contour de poutre
            Line Loop(3032610)={-1032610,32610,1032611,-42610}; // Surface longitudinale du contour de poutre
            Plane Surface(3032610)={3032610}; // Surface longitudinale du contour de poutre
            Line Loop(3032611)={-1032611,32611,1032612,-42611}; // Surface longitudinale du contour de poutre
            Plane Surface(3032611)={3032611}; // Surface longitudinale du contour de poutre
            Line Loop(3032612)={-1032612,32612,1032613,-42612}; // Surface longitudinale du contour de poutre
            Plane Surface(3032612)={3032612}; // Surface longitudinale du contour de poutre
            Line Loop(3032613)={-1032613,32613,1032614,-42613}; // Surface longitudinale du contour de poutre
            Plane Surface(3032613)={3032613}; // Surface longitudinale du contour de poutre
            Line Loop(3032614)={-1032614,32614,1032615,-42614}; // Surface longitudinale du contour de poutre
            Plane Surface(3032614)={3032614}; // Surface longitudinale du contour de poutre
            Line Loop(3032615)={-1032615,32615,1032616,-42615}; // Surface longitudinale du contour de poutre
            Plane Surface(3032615)={3032615}; // Surface longitudinale du contour de poutre
            Line Loop(3032616)={-1032616,32616,1032617,-42616}; // Surface longitudinale du contour de poutre
            Plane Surface(3032616)={3032616}; // Surface longitudinale du contour de poutre
            Line Loop(3032617)={-1032617,32617,1032618,-42617}; // Surface longitudinale du contour de poutre
            Plane Surface(3032617)={3032617}; // Surface longitudinale du contour de poutre
            Line Loop(3032618)={-1032618,32618,1032601,-42618}; // Surface longitudinale du contour de poutre
            Plane Surface(3032618)={3032618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4032601)={3032601,3032602,3032603,3032604,3032605,3032606,3032607,3032608,3032609,3032610,3032611,3032612,3032613,3032614,3032615,3032616,3032617,3032618,2032601,2042601}; // Surface loop du contour de poutre
            Volume(4032601)={4032601}; // Volume du contour de poutre
            Physical Volume(14032601)={4032601};

            // Points de l'intrados de hourdis : 
            Point(42621)={1.000,20.485,-0.160,Pas_Absc_Suppl_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(42624)={1.000,20.960,-0.200,Pas_Absc_Suppl_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(42626)={1.000,20.710,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(42627)={1.000,20.960,-0.080,Pas_Absc_Suppl_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(42629)={1.000,20.960,0.000,Pas_Absc_Suppl_Hou_1}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(42630)={42601,42621};
            Line(42631)={42524,42621};
            Physical Line(10042630)={42630};
            Physical Line(10042631)={42631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(42632)={42617,42624};
            Physical Line(10042632)={42632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(42635)={42624,42627};
            Physical Line(10042635)={42635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(42639)={42627,42629};
            Physical Line(10042639)={42639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(42636)={42527,42626};
            Line(42637)={42626,42627};
            Physical Line(10042636)={42636};
            Physical Line(10042637)={42637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1032621)={32621,42621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1032624)={32624,42624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1032626)={32626,42626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1032627)={32627,42627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1032629)={32629,42629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2042602)={42630,-42631,42535,42636,42637,-42635,-42632,42617,42618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2042602)={2042602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3032630)={-1032601,32630,1032621,-42630};
                Plane Surface(3032630)={3032630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3032631)={-1032621,-32631,1032524,42631};
                Plane Surface(3032631)={3032631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3032632)={-1032617,32632,1032624,-42632};
                Plane Surface(3032632)={3032632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3032636)={-1032527,32636,1032626,-42636};
                Plane Surface(3032636)={3032636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3032637)={-1032626,32637,1032627,-42637};
                Plane Surface(3032637)={3032637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3032635)={-1032624,32635,1032627,-42635};
                Plane Surface(3032635)={3032635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3032639)={-1032627,32639,1032629,-42639};
                Plane Surface(3032639)={3032639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4032602)={3032630,3032631,3032535,3032636,3032637,3032635,3032632,3032617,3032618,2032602,2042602}; // Surface loop du mi-hourdis inferieur
            Volume(4032602)={4032602}; // Volume du mi-hourdis inferieur
            Physical Volume(14032602)={4032602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


    // Section longitudinale numero                         :   5
    // Abscisse section                                     :    6.540
    // Type de section longitudinale                        : Abscisse supplementaire
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Non
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Non
    // Definir_Elements_Longi_Pour_Entretoise : Non

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(50101)={6.540,0.025,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50102)={6.540,0.025,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50103)={6.540,0.088,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50104)={6.540,0.150,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50105)={6.540,0.150,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50106)={6.540,0.088,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50107)={6.540,0.025,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50108)={6.540,0.025,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50109)={6.540,0.250,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50110)={6.540,0.475,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50111)={6.540,0.475,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50112)={6.540,0.413,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50113)={6.540,0.350,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50114)={6.540,0.350,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50115)={6.540,0.413,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50116)={6.540,0.475,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50117)={6.540,0.475,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50118)={6.540,0.250,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(50101)={50101,50102};
            Physical Line(10050101)={50101};
            Line(50102)={50102,50103};
            Physical Line(10050102)={50102};
            Line(50103)={50103,50104};
            Physical Line(10050103)={50103};
            Line(50104)={50104,50105};
            Physical Line(10050104)={50104};
            Line(50105)={50105,50106};
            Physical Line(10050105)={50105};
            Line(50106)={50106,50107};
            Physical Line(10050106)={50106};
            Line(50107)={50107,50108};
            Physical Line(10050107)={50107};
            Line(50108)={50108,50109};
            Physical Line(10050108)={50108};
            Line(50109)={50109,50110};
            Physical Line(10050109)={50109};
            Line(50110)={50110,50111};
            Physical Line(10050110)={50110};
            Line(50111)={50111,50112};
            Physical Line(10050111)={50111};
            Line(50112)={50112,50113};
            Physical Line(10050112)={50112};
            Line(50113)={50113,50114};
            Physical Line(10050113)={50113};
            Line(50114)={50114,50115};
            Physical Line(10050114)={50114};
            Line(50115)={50115,50116};
            Physical Line(10050115)={50115};
            Line(50116)={50116,50117};
            Physical Line(10050116)={50116};
            Line(50117)={50117,50118};
            Physical Line(10050117)={50117};
            Line(50118)={50118,50101};
            Physical Line(10050118)={50118};

            // Lignes longitudinales du contour de poutre : 

            Line(1040101)={40101,50101};
            Line(1040102)={40102,50102};
            Line(1040103)={40103,50103};
            Line(1040104)={40104,50104};
            Line(1040105)={40105,50105};
            Line(1040106)={40106,50106};
            Line(1040107)={40107,50107};
            Line(1040108)={40108,50108};
            Line(1040109)={40109,50109};
            Line(1040110)={40110,50110};
            Line(1040111)={40111,50111};
            Line(1040112)={40112,50112};
            Line(1040113)={40113,50113};
            Line(1040114)={40114,50114};
            Line(1040115)={40115,50115};
            Line(1040116)={40116,50116};
            Line(1040117)={40117,50117};
            Line(1040118)={40118,50118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2050101)={50101,50102,50103,50104,50105,50106,50107,50108,50109,50110,50111,50112,50113,50114,50115,50116,50117,50118}; // Contour poutre
            Plane Surface(2050101)={2050101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3040101)={-1040101,40101,1040102,-50101}; // Surface longitudinale du contour de poutre
            Plane Surface(3040101)={3040101}; // Surface longitudinale du contour de poutre
            Line Loop(3040102)={-1040102,40102,1040103,-50102}; // Surface longitudinale du contour de poutre
            Plane Surface(3040102)={3040102}; // Surface longitudinale du contour de poutre
            Line Loop(3040103)={-1040103,40103,1040104,-50103}; // Surface longitudinale du contour de poutre
            Plane Surface(3040103)={3040103}; // Surface longitudinale du contour de poutre
            Line Loop(3040104)={-1040104,40104,1040105,-50104}; // Surface longitudinale du contour de poutre
            Plane Surface(3040104)={3040104}; // Surface longitudinale du contour de poutre
            Line Loop(3040105)={-1040105,40105,1040106,-50105}; // Surface longitudinale du contour de poutre
            Plane Surface(3040105)={3040105}; // Surface longitudinale du contour de poutre
            Line Loop(3040106)={-1040106,40106,1040107,-50106}; // Surface longitudinale du contour de poutre
            Plane Surface(3040106)={3040106}; // Surface longitudinale du contour de poutre
            Line Loop(3040107)={-1040107,40107,1040108,-50107}; // Surface longitudinale du contour de poutre
            Plane Surface(3040107)={3040107}; // Surface longitudinale du contour de poutre
            Line Loop(3040108)={-1040108,40108,1040109,-50108}; // Surface longitudinale du contour de poutre
            Plane Surface(3040108)={3040108}; // Surface longitudinale du contour de poutre
            Line Loop(3040109)={-1040109,40109,1040110,-50109}; // Surface longitudinale du contour de poutre
            Plane Surface(3040109)={3040109}; // Surface longitudinale du contour de poutre
            Line Loop(3040110)={-1040110,40110,1040111,-50110}; // Surface longitudinale du contour de poutre
            Plane Surface(3040110)={3040110}; // Surface longitudinale du contour de poutre
            Line Loop(3040111)={-1040111,40111,1040112,-50111}; // Surface longitudinale du contour de poutre
            Plane Surface(3040111)={3040111}; // Surface longitudinale du contour de poutre
            Line Loop(3040112)={-1040112,40112,1040113,-50112}; // Surface longitudinale du contour de poutre
            Plane Surface(3040112)={3040112}; // Surface longitudinale du contour de poutre
            Line Loop(3040113)={-1040113,40113,1040114,-50113}; // Surface longitudinale du contour de poutre
            Plane Surface(3040113)={3040113}; // Surface longitudinale du contour de poutre
            Line Loop(3040114)={-1040114,40114,1040115,-50114}; // Surface longitudinale du contour de poutre
            Plane Surface(3040114)={3040114}; // Surface longitudinale du contour de poutre
            Line Loop(3040115)={-1040115,40115,1040116,-50115}; // Surface longitudinale du contour de poutre
            Plane Surface(3040115)={3040115}; // Surface longitudinale du contour de poutre
            Line Loop(3040116)={-1040116,40116,1040117,-50116}; // Surface longitudinale du contour de poutre
            Plane Surface(3040116)={3040116}; // Surface longitudinale du contour de poutre
            Line Loop(3040117)={-1040117,40117,1040118,-50117}; // Surface longitudinale du contour de poutre
            Plane Surface(3040117)={3040117}; // Surface longitudinale du contour de poutre
            Line Loop(3040118)={-1040118,40118,1040101,-50118}; // Surface longitudinale du contour de poutre
            Plane Surface(3040118)={3040118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4040101)={3040101,3040102,3040103,3040104,3040105,3040106,3040107,3040108,3040109,3040110,3040111,3040112,3040113,3040114,3040115,3040116,3040117,3040118,2040101,2050101}; // Surface loop du contour de poutre
            Volume(4040101)={4040101}; // Volume du contour de poutre
            Physical Volume(14040101)={4040101};

            // Points de l'intrados de hourdis : 
            Point(50122)={6.540,0.475,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(50123)={6.540,0.000,-0.200,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  gauche
            Point(50124)={6.540,0.659,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(50125)={6.540,0.000,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  gauche
            Point(50126)={6.540,0.250,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(50127)={6.540,0.659,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(50128)={6.540,0.000,0.000,Pas_Absc_Suppl_Hou_2}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(50132)={50117,50122};
            Line(50133)={50122,50124};
            Physical Line(10050132)={50132};
            Physical Line(10050133)={50133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(50130)={50123,50101};
            Physical Line(10050130)={50130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(50134)={50123,50125};
            Physical Line(10050134)={50134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(50135)={50124,50127};
            Physical Line(10050135)={50135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(50138)={50125,50128};
            Physical Line(10050138)={50138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(50136)={50125,50126};
            Line(50137)={50126,50127};
            Physical Line(10050136)={50136};
            Physical Line(10050137)={50137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1040122)={40122,50122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1040123)={40123,50123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1040124)={40124,50124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1040125)={40125,50125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1040126)={40126,50126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1040127)={40127,50127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1040128)={40128,50128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2050102)={-50130,50134,50136,50137,-50135,-50133,-50132,50117,50118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2050102)={2050102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3040132)={-1040117,40132,1040122,-50132};
                Plane Surface(3040132)={3040132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3040133)={-1040122,40133,1040124,-50133};
                Plane Surface(3040133)={3040133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3040130)={-1040101,-40130,1040123,50130};
                Plane Surface(3040130)={3040130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3040136)={-1040125,40136,1040126,-50136};
                Plane Surface(3040136)={3040136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3040137)={-1040126,40137,1040127,-50137};
                Plane Surface(3040137)={3040137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3040134)={-1040123,40134,1040125,-50134};
                Plane Surface(3040134)={3040134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3040138)={-1040125,40138,1040128,-50138};
                Plane Surface(3040138)={3040138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3040135)={-1040124,40135,1040127,-50135};
                Plane Surface(3040135)={3040135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4040102)={3040130,3040134,3040136,3040137,3040135,3040133,3040132,3040117,3040118,2040102,2050102}; // Surface loop du mi-hourdis inferieur
            Volume(4040102)={4040102}; // Volume du mi-hourdis inferieur
            Physical Volume(14040102)={4040102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(50201)={6.540,0.843,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50202)={6.540,0.843,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50203)={6.540,0.906,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50204)={6.540,0.968,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50205)={6.540,0.968,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50206)={6.540,0.906,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50207)={6.540,0.843,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50208)={6.540,0.843,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50209)={6.540,1.068,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50210)={6.540,1.293,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50211)={6.540,1.293,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50212)={6.540,1.231,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50213)={6.540,1.168,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50214)={6.540,1.168,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50215)={6.540,1.231,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50216)={6.540,1.293,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50217)={6.540,1.293,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50218)={6.540,1.068,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(50201)={50201,50202};
            Physical Line(10050201)={50201};
            Line(50202)={50202,50203};
            Physical Line(10050202)={50202};
            Line(50203)={50203,50204};
            Physical Line(10050203)={50203};
            Line(50204)={50204,50205};
            Physical Line(10050204)={50204};
            Line(50205)={50205,50206};
            Physical Line(10050205)={50205};
            Line(50206)={50206,50207};
            Physical Line(10050206)={50206};
            Line(50207)={50207,50208};
            Physical Line(10050207)={50207};
            Line(50208)={50208,50209};
            Physical Line(10050208)={50208};
            Line(50209)={50209,50210};
            Physical Line(10050209)={50209};
            Line(50210)={50210,50211};
            Physical Line(10050210)={50210};
            Line(50211)={50211,50212};
            Physical Line(10050211)={50211};
            Line(50212)={50212,50213};
            Physical Line(10050212)={50212};
            Line(50213)={50213,50214};
            Physical Line(10050213)={50213};
            Line(50214)={50214,50215};
            Physical Line(10050214)={50214};
            Line(50215)={50215,50216};
            Physical Line(10050215)={50215};
            Line(50216)={50216,50217};
            Physical Line(10050216)={50216};
            Line(50217)={50217,50218};
            Physical Line(10050217)={50217};
            Line(50218)={50218,50201};
            Physical Line(10050218)={50218};

            // Lignes longitudinales du contour de poutre : 

            Line(1040201)={40201,50201};
            Line(1040202)={40202,50202};
            Line(1040203)={40203,50203};
            Line(1040204)={40204,50204};
            Line(1040205)={40205,50205};
            Line(1040206)={40206,50206};
            Line(1040207)={40207,50207};
            Line(1040208)={40208,50208};
            Line(1040209)={40209,50209};
            Line(1040210)={40210,50210};
            Line(1040211)={40211,50211};
            Line(1040212)={40212,50212};
            Line(1040213)={40213,50213};
            Line(1040214)={40214,50214};
            Line(1040215)={40215,50215};
            Line(1040216)={40216,50216};
            Line(1040217)={40217,50217};
            Line(1040218)={40218,50218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2050201)={50201,50202,50203,50204,50205,50206,50207,50208,50209,50210,50211,50212,50213,50214,50215,50216,50217,50218}; // Contour poutre
            Plane Surface(2050201)={2050201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3040201)={-1040201,40201,1040202,-50201}; // Surface longitudinale du contour de poutre
            Plane Surface(3040201)={3040201}; // Surface longitudinale du contour de poutre
            Line Loop(3040202)={-1040202,40202,1040203,-50202}; // Surface longitudinale du contour de poutre
            Plane Surface(3040202)={3040202}; // Surface longitudinale du contour de poutre
            Line Loop(3040203)={-1040203,40203,1040204,-50203}; // Surface longitudinale du contour de poutre
            Plane Surface(3040203)={3040203}; // Surface longitudinale du contour de poutre
            Line Loop(3040204)={-1040204,40204,1040205,-50204}; // Surface longitudinale du contour de poutre
            Plane Surface(3040204)={3040204}; // Surface longitudinale du contour de poutre
            Line Loop(3040205)={-1040205,40205,1040206,-50205}; // Surface longitudinale du contour de poutre
            Plane Surface(3040205)={3040205}; // Surface longitudinale du contour de poutre
            Line Loop(3040206)={-1040206,40206,1040207,-50206}; // Surface longitudinale du contour de poutre
            Plane Surface(3040206)={3040206}; // Surface longitudinale du contour de poutre
            Line Loop(3040207)={-1040207,40207,1040208,-50207}; // Surface longitudinale du contour de poutre
            Plane Surface(3040207)={3040207}; // Surface longitudinale du contour de poutre
            Line Loop(3040208)={-1040208,40208,1040209,-50208}; // Surface longitudinale du contour de poutre
            Plane Surface(3040208)={3040208}; // Surface longitudinale du contour de poutre
            Line Loop(3040209)={-1040209,40209,1040210,-50209}; // Surface longitudinale du contour de poutre
            Plane Surface(3040209)={3040209}; // Surface longitudinale du contour de poutre
            Line Loop(3040210)={-1040210,40210,1040211,-50210}; // Surface longitudinale du contour de poutre
            Plane Surface(3040210)={3040210}; // Surface longitudinale du contour de poutre
            Line Loop(3040211)={-1040211,40211,1040212,-50211}; // Surface longitudinale du contour de poutre
            Plane Surface(3040211)={3040211}; // Surface longitudinale du contour de poutre
            Line Loop(3040212)={-1040212,40212,1040213,-50212}; // Surface longitudinale du contour de poutre
            Plane Surface(3040212)={3040212}; // Surface longitudinale du contour de poutre
            Line Loop(3040213)={-1040213,40213,1040214,-50213}; // Surface longitudinale du contour de poutre
            Plane Surface(3040213)={3040213}; // Surface longitudinale du contour de poutre
            Line Loop(3040214)={-1040214,40214,1040215,-50214}; // Surface longitudinale du contour de poutre
            Plane Surface(3040214)={3040214}; // Surface longitudinale du contour de poutre
            Line Loop(3040215)={-1040215,40215,1040216,-50215}; // Surface longitudinale du contour de poutre
            Plane Surface(3040215)={3040215}; // Surface longitudinale du contour de poutre
            Line Loop(3040216)={-1040216,40216,1040217,-50216}; // Surface longitudinale du contour de poutre
            Plane Surface(3040216)={3040216}; // Surface longitudinale du contour de poutre
            Line Loop(3040217)={-1040217,40217,1040218,-50217}; // Surface longitudinale du contour de poutre
            Plane Surface(3040217)={3040217}; // Surface longitudinale du contour de poutre
            Line Loop(3040218)={-1040218,40218,1040201,-50218}; // Surface longitudinale du contour de poutre
            Plane Surface(3040218)={3040218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4040201)={3040201,3040202,3040203,3040204,3040205,3040206,3040207,3040208,3040209,3040210,3040211,3040212,3040213,3040214,3040215,3040216,3040217,3040218,2040201,2050201}; // Surface loop du contour de poutre
            Volume(4040201)={4040201}; // Volume du contour de poutre
            Physical Volume(14040201)={4040201};

            // Points de l'intrados de hourdis : 
            Point(50221)={6.540,0.843,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(50222)={6.540,1.293,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(50224)={6.540,1.478,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(50226)={6.540,1.068,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(50227)={6.540,1.478,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(50230)={50201,50221};
            Line(50231)={50124,50221};
            Physical Line(10050230)={50230};
            Physical Line(10050231)={50231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(50232)={50217,50222};
            Line(50233)={50222,50224};
            Physical Line(10050232)={50232};
            Physical Line(10050233)={50233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(50235)={50224,50227};
            Physical Line(10050235)={50235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(50236)={50127,50226};
            Line(50237)={50226,50227};
            Physical Line(10050236)={50236};
            Physical Line(10050237)={50237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1040221)={40221,50221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1040222)={40222,50222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1040224)={40224,50224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1040226)={40226,50226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1040227)={40227,50227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2050202)={50230,-50231,50135,50236,50237,-50235,-50233,-50232,50217,50218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2050202)={2050202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3040230)={-1040201,40230,1040221,-50230};
                Plane Surface(3040230)={3040230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3040231)={-1040221,-40231,1040124,50231};
                Plane Surface(3040231)={3040231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3040232)={-1040217,40232,1040222,-50232};
                Plane Surface(3040232)={3040232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3040233)={-1040222,40233,1040224,-50233};
                Plane Surface(3040233)={3040233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3040236)={-1040127,40236,1040226,-50236};
                Plane Surface(3040236)={3040236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3040237)={-1040226,40237,1040227,-50237};
                Plane Surface(3040237)={3040237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3040235)={-1040224,40235,1040227,-50235};
                Plane Surface(3040235)={3040235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4040202)={3040230,3040231,3040135,3040236,3040237,3040235,3040233,3040232,3040217,3040218,2040202,2050202}; // Surface loop du mi-hourdis inferieur
            Volume(4040202)={4040202}; // Volume du mi-hourdis inferieur
            Physical Volume(14040202)={4040202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(50301)={6.540,1.662,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50302)={6.540,1.662,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50303)={6.540,1.724,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50304)={6.540,1.787,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50305)={6.540,1.787,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50306)={6.540,1.724,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50307)={6.540,1.662,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50308)={6.540,1.662,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50309)={6.540,1.887,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50310)={6.540,2.112,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50311)={6.540,2.112,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50312)={6.540,2.049,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50313)={6.540,1.987,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50314)={6.540,1.987,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50315)={6.540,2.049,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50316)={6.540,2.112,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50317)={6.540,2.112,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50318)={6.540,1.887,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(50301)={50301,50302};
            Physical Line(10050301)={50301};
            Line(50302)={50302,50303};
            Physical Line(10050302)={50302};
            Line(50303)={50303,50304};
            Physical Line(10050303)={50303};
            Line(50304)={50304,50305};
            Physical Line(10050304)={50304};
            Line(50305)={50305,50306};
            Physical Line(10050305)={50305};
            Line(50306)={50306,50307};
            Physical Line(10050306)={50306};
            Line(50307)={50307,50308};
            Physical Line(10050307)={50307};
            Line(50308)={50308,50309};
            Physical Line(10050308)={50308};
            Line(50309)={50309,50310};
            Physical Line(10050309)={50309};
            Line(50310)={50310,50311};
            Physical Line(10050310)={50310};
            Line(50311)={50311,50312};
            Physical Line(10050311)={50311};
            Line(50312)={50312,50313};
            Physical Line(10050312)={50312};
            Line(50313)={50313,50314};
            Physical Line(10050313)={50313};
            Line(50314)={50314,50315};
            Physical Line(10050314)={50314};
            Line(50315)={50315,50316};
            Physical Line(10050315)={50315};
            Line(50316)={50316,50317};
            Physical Line(10050316)={50316};
            Line(50317)={50317,50318};
            Physical Line(10050317)={50317};
            Line(50318)={50318,50301};
            Physical Line(10050318)={50318};

            // Lignes longitudinales du contour de poutre : 

            Line(1040301)={40301,50301};
            Line(1040302)={40302,50302};
            Line(1040303)={40303,50303};
            Line(1040304)={40304,50304};
            Line(1040305)={40305,50305};
            Line(1040306)={40306,50306};
            Line(1040307)={40307,50307};
            Line(1040308)={40308,50308};
            Line(1040309)={40309,50309};
            Line(1040310)={40310,50310};
            Line(1040311)={40311,50311};
            Line(1040312)={40312,50312};
            Line(1040313)={40313,50313};
            Line(1040314)={40314,50314};
            Line(1040315)={40315,50315};
            Line(1040316)={40316,50316};
            Line(1040317)={40317,50317};
            Line(1040318)={40318,50318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2050301)={50301,50302,50303,50304,50305,50306,50307,50308,50309,50310,50311,50312,50313,50314,50315,50316,50317,50318}; // Contour poutre
            Plane Surface(2050301)={2050301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3040301)={-1040301,40301,1040302,-50301}; // Surface longitudinale du contour de poutre
            Plane Surface(3040301)={3040301}; // Surface longitudinale du contour de poutre
            Line Loop(3040302)={-1040302,40302,1040303,-50302}; // Surface longitudinale du contour de poutre
            Plane Surface(3040302)={3040302}; // Surface longitudinale du contour de poutre
            Line Loop(3040303)={-1040303,40303,1040304,-50303}; // Surface longitudinale du contour de poutre
            Plane Surface(3040303)={3040303}; // Surface longitudinale du contour de poutre
            Line Loop(3040304)={-1040304,40304,1040305,-50304}; // Surface longitudinale du contour de poutre
            Plane Surface(3040304)={3040304}; // Surface longitudinale du contour de poutre
            Line Loop(3040305)={-1040305,40305,1040306,-50305}; // Surface longitudinale du contour de poutre
            Plane Surface(3040305)={3040305}; // Surface longitudinale du contour de poutre
            Line Loop(3040306)={-1040306,40306,1040307,-50306}; // Surface longitudinale du contour de poutre
            Plane Surface(3040306)={3040306}; // Surface longitudinale du contour de poutre
            Line Loop(3040307)={-1040307,40307,1040308,-50307}; // Surface longitudinale du contour de poutre
            Plane Surface(3040307)={3040307}; // Surface longitudinale du contour de poutre
            Line Loop(3040308)={-1040308,40308,1040309,-50308}; // Surface longitudinale du contour de poutre
            Plane Surface(3040308)={3040308}; // Surface longitudinale du contour de poutre
            Line Loop(3040309)={-1040309,40309,1040310,-50309}; // Surface longitudinale du contour de poutre
            Plane Surface(3040309)={3040309}; // Surface longitudinale du contour de poutre
            Line Loop(3040310)={-1040310,40310,1040311,-50310}; // Surface longitudinale du contour de poutre
            Plane Surface(3040310)={3040310}; // Surface longitudinale du contour de poutre
            Line Loop(3040311)={-1040311,40311,1040312,-50311}; // Surface longitudinale du contour de poutre
            Plane Surface(3040311)={3040311}; // Surface longitudinale du contour de poutre
            Line Loop(3040312)={-1040312,40312,1040313,-50312}; // Surface longitudinale du contour de poutre
            Plane Surface(3040312)={3040312}; // Surface longitudinale du contour de poutre
            Line Loop(3040313)={-1040313,40313,1040314,-50313}; // Surface longitudinale du contour de poutre
            Plane Surface(3040313)={3040313}; // Surface longitudinale du contour de poutre
            Line Loop(3040314)={-1040314,40314,1040315,-50314}; // Surface longitudinale du contour de poutre
            Plane Surface(3040314)={3040314}; // Surface longitudinale du contour de poutre
            Line Loop(3040315)={-1040315,40315,1040316,-50315}; // Surface longitudinale du contour de poutre
            Plane Surface(3040315)={3040315}; // Surface longitudinale du contour de poutre
            Line Loop(3040316)={-1040316,40316,1040317,-50316}; // Surface longitudinale du contour de poutre
            Plane Surface(3040316)={3040316}; // Surface longitudinale du contour de poutre
            Line Loop(3040317)={-1040317,40317,1040318,-50317}; // Surface longitudinale du contour de poutre
            Plane Surface(3040317)={3040317}; // Surface longitudinale du contour de poutre
            Line Loop(3040318)={-1040318,40318,1040301,-50318}; // Surface longitudinale du contour de poutre
            Plane Surface(3040318)={3040318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4040301)={3040301,3040302,3040303,3040304,3040305,3040306,3040307,3040308,3040309,3040310,3040311,3040312,3040313,3040314,3040315,3040316,3040317,3040318,2040301,2050301}; // Surface loop du contour de poutre
            Volume(4040301)={4040301}; // Volume du contour de poutre
            Physical Volume(14040301)={4040301};

            // Points de l'intrados de hourdis : 
            Point(50321)={6.540,1.662,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(50322)={6.540,2.112,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(50324)={6.540,2.296,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(50326)={6.540,1.887,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(50327)={6.540,2.296,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(50330)={50301,50321};
            Line(50331)={50224,50321};
            Physical Line(10050330)={50330};
            Physical Line(10050331)={50331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(50332)={50317,50322};
            Line(50333)={50322,50324};
            Physical Line(10050332)={50332};
            Physical Line(10050333)={50333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(50335)={50324,50327};
            Physical Line(10050335)={50335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(50336)={50227,50326};
            Line(50337)={50326,50327};
            Physical Line(10050336)={50336};
            Physical Line(10050337)={50337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1040321)={40321,50321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1040322)={40322,50322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1040324)={40324,50324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1040326)={40326,50326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1040327)={40327,50327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2050302)={50330,-50331,50235,50336,50337,-50335,-50333,-50332,50317,50318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2050302)={2050302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3040330)={-1040301,40330,1040321,-50330};
                Plane Surface(3040330)={3040330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3040331)={-1040321,-40331,1040224,50331};
                Plane Surface(3040331)={3040331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3040332)={-1040317,40332,1040322,-50332};
                Plane Surface(3040332)={3040332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3040333)={-1040322,40333,1040324,-50333};
                Plane Surface(3040333)={3040333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3040336)={-1040227,40336,1040326,-50336};
                Plane Surface(3040336)={3040336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3040337)={-1040326,40337,1040327,-50337};
                Plane Surface(3040337)={3040337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3040335)={-1040324,40335,1040327,-50335};
                Plane Surface(3040335)={3040335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4040302)={3040330,3040331,3040235,3040336,3040337,3040335,3040333,3040332,3040317,3040318,2040302,2050302}; // Surface loop du mi-hourdis inferieur
            Volume(4040302)={4040302}; // Volume du mi-hourdis inferieur
            Physical Volume(14040302)={4040302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(50401)={6.540,2.480,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50402)={6.540,2.480,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50403)={6.540,2.543,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50404)={6.540,2.605,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50405)={6.540,2.605,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50406)={6.540,2.543,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50407)={6.540,2.480,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50408)={6.540,2.480,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50409)={6.540,2.705,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50410)={6.540,2.930,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50411)={6.540,2.930,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50412)={6.540,2.868,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50413)={6.540,2.805,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50414)={6.540,2.805,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50415)={6.540,2.868,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50416)={6.540,2.930,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50417)={6.540,2.930,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50418)={6.540,2.705,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(50401)={50401,50402};
            Physical Line(10050401)={50401};
            Line(50402)={50402,50403};
            Physical Line(10050402)={50402};
            Line(50403)={50403,50404};
            Physical Line(10050403)={50403};
            Line(50404)={50404,50405};
            Physical Line(10050404)={50404};
            Line(50405)={50405,50406};
            Physical Line(10050405)={50405};
            Line(50406)={50406,50407};
            Physical Line(10050406)={50406};
            Line(50407)={50407,50408};
            Physical Line(10050407)={50407};
            Line(50408)={50408,50409};
            Physical Line(10050408)={50408};
            Line(50409)={50409,50410};
            Physical Line(10050409)={50409};
            Line(50410)={50410,50411};
            Physical Line(10050410)={50410};
            Line(50411)={50411,50412};
            Physical Line(10050411)={50411};
            Line(50412)={50412,50413};
            Physical Line(10050412)={50412};
            Line(50413)={50413,50414};
            Physical Line(10050413)={50413};
            Line(50414)={50414,50415};
            Physical Line(10050414)={50414};
            Line(50415)={50415,50416};
            Physical Line(10050415)={50415};
            Line(50416)={50416,50417};
            Physical Line(10050416)={50416};
            Line(50417)={50417,50418};
            Physical Line(10050417)={50417};
            Line(50418)={50418,50401};
            Physical Line(10050418)={50418};

            // Lignes longitudinales du contour de poutre : 

            Line(1040401)={40401,50401};
            Line(1040402)={40402,50402};
            Line(1040403)={40403,50403};
            Line(1040404)={40404,50404};
            Line(1040405)={40405,50405};
            Line(1040406)={40406,50406};
            Line(1040407)={40407,50407};
            Line(1040408)={40408,50408};
            Line(1040409)={40409,50409};
            Line(1040410)={40410,50410};
            Line(1040411)={40411,50411};
            Line(1040412)={40412,50412};
            Line(1040413)={40413,50413};
            Line(1040414)={40414,50414};
            Line(1040415)={40415,50415};
            Line(1040416)={40416,50416};
            Line(1040417)={40417,50417};
            Line(1040418)={40418,50418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2050401)={50401,50402,50403,50404,50405,50406,50407,50408,50409,50410,50411,50412,50413,50414,50415,50416,50417,50418}; // Contour poutre
            Plane Surface(2050401)={2050401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3040401)={-1040401,40401,1040402,-50401}; // Surface longitudinale du contour de poutre
            Plane Surface(3040401)={3040401}; // Surface longitudinale du contour de poutre
            Line Loop(3040402)={-1040402,40402,1040403,-50402}; // Surface longitudinale du contour de poutre
            Plane Surface(3040402)={3040402}; // Surface longitudinale du contour de poutre
            Line Loop(3040403)={-1040403,40403,1040404,-50403}; // Surface longitudinale du contour de poutre
            Plane Surface(3040403)={3040403}; // Surface longitudinale du contour de poutre
            Line Loop(3040404)={-1040404,40404,1040405,-50404}; // Surface longitudinale du contour de poutre
            Plane Surface(3040404)={3040404}; // Surface longitudinale du contour de poutre
            Line Loop(3040405)={-1040405,40405,1040406,-50405}; // Surface longitudinale du contour de poutre
            Plane Surface(3040405)={3040405}; // Surface longitudinale du contour de poutre
            Line Loop(3040406)={-1040406,40406,1040407,-50406}; // Surface longitudinale du contour de poutre
            Plane Surface(3040406)={3040406}; // Surface longitudinale du contour de poutre
            Line Loop(3040407)={-1040407,40407,1040408,-50407}; // Surface longitudinale du contour de poutre
            Plane Surface(3040407)={3040407}; // Surface longitudinale du contour de poutre
            Line Loop(3040408)={-1040408,40408,1040409,-50408}; // Surface longitudinale du contour de poutre
            Plane Surface(3040408)={3040408}; // Surface longitudinale du contour de poutre
            Line Loop(3040409)={-1040409,40409,1040410,-50409}; // Surface longitudinale du contour de poutre
            Plane Surface(3040409)={3040409}; // Surface longitudinale du contour de poutre
            Line Loop(3040410)={-1040410,40410,1040411,-50410}; // Surface longitudinale du contour de poutre
            Plane Surface(3040410)={3040410}; // Surface longitudinale du contour de poutre
            Line Loop(3040411)={-1040411,40411,1040412,-50411}; // Surface longitudinale du contour de poutre
            Plane Surface(3040411)={3040411}; // Surface longitudinale du contour de poutre
            Line Loop(3040412)={-1040412,40412,1040413,-50412}; // Surface longitudinale du contour de poutre
            Plane Surface(3040412)={3040412}; // Surface longitudinale du contour de poutre
            Line Loop(3040413)={-1040413,40413,1040414,-50413}; // Surface longitudinale du contour de poutre
            Plane Surface(3040413)={3040413}; // Surface longitudinale du contour de poutre
            Line Loop(3040414)={-1040414,40414,1040415,-50414}; // Surface longitudinale du contour de poutre
            Plane Surface(3040414)={3040414}; // Surface longitudinale du contour de poutre
            Line Loop(3040415)={-1040415,40415,1040416,-50415}; // Surface longitudinale du contour de poutre
            Plane Surface(3040415)={3040415}; // Surface longitudinale du contour de poutre
            Line Loop(3040416)={-1040416,40416,1040417,-50416}; // Surface longitudinale du contour de poutre
            Plane Surface(3040416)={3040416}; // Surface longitudinale du contour de poutre
            Line Loop(3040417)={-1040417,40417,1040418,-50417}; // Surface longitudinale du contour de poutre
            Plane Surface(3040417)={3040417}; // Surface longitudinale du contour de poutre
            Line Loop(3040418)={-1040418,40418,1040401,-50418}; // Surface longitudinale du contour de poutre
            Plane Surface(3040418)={3040418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4040401)={3040401,3040402,3040403,3040404,3040405,3040406,3040407,3040408,3040409,3040410,3040411,3040412,3040413,3040414,3040415,3040416,3040417,3040418,2040401,2050401}; // Surface loop du contour de poutre
            Volume(4040401)={4040401}; // Volume du contour de poutre
            Physical Volume(14040401)={4040401};

            // Points de l'intrados de hourdis : 
            Point(50421)={6.540,2.480,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(50422)={6.540,2.930,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(50424)={6.540,3.114,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(50426)={6.540,2.705,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(50427)={6.540,3.114,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(50430)={50401,50421};
            Line(50431)={50324,50421};
            Physical Line(10050430)={50430};
            Physical Line(10050431)={50431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(50432)={50417,50422};
            Line(50433)={50422,50424};
            Physical Line(10050432)={50432};
            Physical Line(10050433)={50433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(50435)={50424,50427};
            Physical Line(10050435)={50435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(50436)={50327,50426};
            Line(50437)={50426,50427};
            Physical Line(10050436)={50436};
            Physical Line(10050437)={50437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1040421)={40421,50421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1040422)={40422,50422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1040424)={40424,50424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1040426)={40426,50426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1040427)={40427,50427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2050402)={50430,-50431,50335,50436,50437,-50435,-50433,-50432,50417,50418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2050402)={2050402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3040430)={-1040401,40430,1040421,-50430};
                Plane Surface(3040430)={3040430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3040431)={-1040421,-40431,1040324,50431};
                Plane Surface(3040431)={3040431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3040432)={-1040417,40432,1040422,-50432};
                Plane Surface(3040432)={3040432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3040433)={-1040422,40433,1040424,-50433};
                Plane Surface(3040433)={3040433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3040436)={-1040327,40436,1040426,-50436};
                Plane Surface(3040436)={3040436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3040437)={-1040426,40437,1040427,-50437};
                Plane Surface(3040437)={3040437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3040435)={-1040424,40435,1040427,-50435};
                Plane Surface(3040435)={3040435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4040402)={3040430,3040431,3040335,3040436,3040437,3040435,3040433,3040432,3040417,3040418,2040402,2050402}; // Surface loop du mi-hourdis inferieur
            Volume(4040402)={4040402}; // Volume du mi-hourdis inferieur
            Physical Volume(14040402)={4040402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(50501)={6.540,3.299,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50502)={6.540,3.299,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50503)={6.540,3.361,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50504)={6.540,3.424,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50505)={6.540,3.424,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50506)={6.540,3.361,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50507)={6.540,3.299,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50508)={6.540,3.299,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50509)={6.540,3.524,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50510)={6.540,3.749,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50511)={6.540,3.749,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50512)={6.540,3.686,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50513)={6.540,3.624,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50514)={6.540,3.624,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50515)={6.540,3.686,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50516)={6.540,3.749,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50517)={6.540,3.749,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50518)={6.540,3.524,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(50501)={50501,50502};
            Physical Line(10050501)={50501};
            Line(50502)={50502,50503};
            Physical Line(10050502)={50502};
            Line(50503)={50503,50504};
            Physical Line(10050503)={50503};
            Line(50504)={50504,50505};
            Physical Line(10050504)={50504};
            Line(50505)={50505,50506};
            Physical Line(10050505)={50505};
            Line(50506)={50506,50507};
            Physical Line(10050506)={50506};
            Line(50507)={50507,50508};
            Physical Line(10050507)={50507};
            Line(50508)={50508,50509};
            Physical Line(10050508)={50508};
            Line(50509)={50509,50510};
            Physical Line(10050509)={50509};
            Line(50510)={50510,50511};
            Physical Line(10050510)={50510};
            Line(50511)={50511,50512};
            Physical Line(10050511)={50511};
            Line(50512)={50512,50513};
            Physical Line(10050512)={50512};
            Line(50513)={50513,50514};
            Physical Line(10050513)={50513};
            Line(50514)={50514,50515};
            Physical Line(10050514)={50514};
            Line(50515)={50515,50516};
            Physical Line(10050515)={50515};
            Line(50516)={50516,50517};
            Physical Line(10050516)={50516};
            Line(50517)={50517,50518};
            Physical Line(10050517)={50517};
            Line(50518)={50518,50501};
            Physical Line(10050518)={50518};

            // Lignes longitudinales du contour de poutre : 

            Line(1040501)={40501,50501};
            Line(1040502)={40502,50502};
            Line(1040503)={40503,50503};
            Line(1040504)={40504,50504};
            Line(1040505)={40505,50505};
            Line(1040506)={40506,50506};
            Line(1040507)={40507,50507};
            Line(1040508)={40508,50508};
            Line(1040509)={40509,50509};
            Line(1040510)={40510,50510};
            Line(1040511)={40511,50511};
            Line(1040512)={40512,50512};
            Line(1040513)={40513,50513};
            Line(1040514)={40514,50514};
            Line(1040515)={40515,50515};
            Line(1040516)={40516,50516};
            Line(1040517)={40517,50517};
            Line(1040518)={40518,50518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2050501)={50501,50502,50503,50504,50505,50506,50507,50508,50509,50510,50511,50512,50513,50514,50515,50516,50517,50518}; // Contour poutre
            Plane Surface(2050501)={2050501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3040501)={-1040501,40501,1040502,-50501}; // Surface longitudinale du contour de poutre
            Plane Surface(3040501)={3040501}; // Surface longitudinale du contour de poutre
            Line Loop(3040502)={-1040502,40502,1040503,-50502}; // Surface longitudinale du contour de poutre
            Plane Surface(3040502)={3040502}; // Surface longitudinale du contour de poutre
            Line Loop(3040503)={-1040503,40503,1040504,-50503}; // Surface longitudinale du contour de poutre
            Plane Surface(3040503)={3040503}; // Surface longitudinale du contour de poutre
            Line Loop(3040504)={-1040504,40504,1040505,-50504}; // Surface longitudinale du contour de poutre
            Plane Surface(3040504)={3040504}; // Surface longitudinale du contour de poutre
            Line Loop(3040505)={-1040505,40505,1040506,-50505}; // Surface longitudinale du contour de poutre
            Plane Surface(3040505)={3040505}; // Surface longitudinale du contour de poutre
            Line Loop(3040506)={-1040506,40506,1040507,-50506}; // Surface longitudinale du contour de poutre
            Plane Surface(3040506)={3040506}; // Surface longitudinale du contour de poutre
            Line Loop(3040507)={-1040507,40507,1040508,-50507}; // Surface longitudinale du contour de poutre
            Plane Surface(3040507)={3040507}; // Surface longitudinale du contour de poutre
            Line Loop(3040508)={-1040508,40508,1040509,-50508}; // Surface longitudinale du contour de poutre
            Plane Surface(3040508)={3040508}; // Surface longitudinale du contour de poutre
            Line Loop(3040509)={-1040509,40509,1040510,-50509}; // Surface longitudinale du contour de poutre
            Plane Surface(3040509)={3040509}; // Surface longitudinale du contour de poutre
            Line Loop(3040510)={-1040510,40510,1040511,-50510}; // Surface longitudinale du contour de poutre
            Plane Surface(3040510)={3040510}; // Surface longitudinale du contour de poutre
            Line Loop(3040511)={-1040511,40511,1040512,-50511}; // Surface longitudinale du contour de poutre
            Plane Surface(3040511)={3040511}; // Surface longitudinale du contour de poutre
            Line Loop(3040512)={-1040512,40512,1040513,-50512}; // Surface longitudinale du contour de poutre
            Plane Surface(3040512)={3040512}; // Surface longitudinale du contour de poutre
            Line Loop(3040513)={-1040513,40513,1040514,-50513}; // Surface longitudinale du contour de poutre
            Plane Surface(3040513)={3040513}; // Surface longitudinale du contour de poutre
            Line Loop(3040514)={-1040514,40514,1040515,-50514}; // Surface longitudinale du contour de poutre
            Plane Surface(3040514)={3040514}; // Surface longitudinale du contour de poutre
            Line Loop(3040515)={-1040515,40515,1040516,-50515}; // Surface longitudinale du contour de poutre
            Plane Surface(3040515)={3040515}; // Surface longitudinale du contour de poutre
            Line Loop(3040516)={-1040516,40516,1040517,-50516}; // Surface longitudinale du contour de poutre
            Plane Surface(3040516)={3040516}; // Surface longitudinale du contour de poutre
            Line Loop(3040517)={-1040517,40517,1040518,-50517}; // Surface longitudinale du contour de poutre
            Plane Surface(3040517)={3040517}; // Surface longitudinale du contour de poutre
            Line Loop(3040518)={-1040518,40518,1040501,-50518}; // Surface longitudinale du contour de poutre
            Plane Surface(3040518)={3040518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4040501)={3040501,3040502,3040503,3040504,3040505,3040506,3040507,3040508,3040509,3040510,3040511,3040512,3040513,3040514,3040515,3040516,3040517,3040518,2040501,2050501}; // Surface loop du contour de poutre
            Volume(4040501)={4040501}; // Volume du contour de poutre
            Physical Volume(14040501)={4040501};

            // Points de l'intrados de hourdis : 
            Point(50521)={6.540,3.299,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(50522)={6.540,3.749,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(50524)={6.540,3.933,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(50526)={6.540,3.524,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(50527)={6.540,3.933,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(50530)={50501,50521};
            Line(50531)={50424,50521};
            Physical Line(10050530)={50530};
            Physical Line(10050531)={50531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(50532)={50517,50522};
            Line(50533)={50522,50524};
            Physical Line(10050532)={50532};
            Physical Line(10050533)={50533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(50535)={50524,50527};
            Physical Line(10050535)={50535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(50536)={50427,50526};
            Line(50537)={50526,50527};
            Physical Line(10050536)={50536};
            Physical Line(10050537)={50537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1040521)={40521,50521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1040522)={40522,50522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1040524)={40524,50524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1040526)={40526,50526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1040527)={40527,50527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2050502)={50530,-50531,50435,50536,50537,-50535,-50533,-50532,50517,50518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2050502)={2050502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3040530)={-1040501,40530,1040521,-50530};
                Plane Surface(3040530)={3040530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3040531)={-1040521,-40531,1040424,50531};
                Plane Surface(3040531)={3040531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3040532)={-1040517,40532,1040522,-50532};
                Plane Surface(3040532)={3040532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3040533)={-1040522,40533,1040524,-50533};
                Plane Surface(3040533)={3040533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3040536)={-1040427,40536,1040526,-50536};
                Plane Surface(3040536)={3040536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3040537)={-1040526,40537,1040527,-50537};
                Plane Surface(3040537)={3040537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3040535)={-1040524,40535,1040527,-50535};
                Plane Surface(3040535)={3040535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4040502)={3040530,3040531,3040435,3040536,3040537,3040535,3040533,3040532,3040517,3040518,2040502,2050502}; // Surface loop du mi-hourdis inferieur
            Volume(4040502)={4040502}; // Volume du mi-hourdis inferieur
            Physical Volume(14040502)={4040502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(50601)={6.540,4.117,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50602)={6.540,4.117,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50603)={6.540,4.180,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50604)={6.540,4.242,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50605)={6.540,4.242,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50606)={6.540,4.180,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50607)={6.540,4.117,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50608)={6.540,4.117,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50609)={6.540,4.342,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50610)={6.540,4.567,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50611)={6.540,4.567,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50612)={6.540,4.505,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50613)={6.540,4.442,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50614)={6.540,4.442,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50615)={6.540,4.505,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50616)={6.540,4.567,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50617)={6.540,4.567,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50618)={6.540,4.342,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(50601)={50601,50602};
            Physical Line(10050601)={50601};
            Line(50602)={50602,50603};
            Physical Line(10050602)={50602};
            Line(50603)={50603,50604};
            Physical Line(10050603)={50603};
            Line(50604)={50604,50605};
            Physical Line(10050604)={50604};
            Line(50605)={50605,50606};
            Physical Line(10050605)={50605};
            Line(50606)={50606,50607};
            Physical Line(10050606)={50606};
            Line(50607)={50607,50608};
            Physical Line(10050607)={50607};
            Line(50608)={50608,50609};
            Physical Line(10050608)={50608};
            Line(50609)={50609,50610};
            Physical Line(10050609)={50609};
            Line(50610)={50610,50611};
            Physical Line(10050610)={50610};
            Line(50611)={50611,50612};
            Physical Line(10050611)={50611};
            Line(50612)={50612,50613};
            Physical Line(10050612)={50612};
            Line(50613)={50613,50614};
            Physical Line(10050613)={50613};
            Line(50614)={50614,50615};
            Physical Line(10050614)={50614};
            Line(50615)={50615,50616};
            Physical Line(10050615)={50615};
            Line(50616)={50616,50617};
            Physical Line(10050616)={50616};
            Line(50617)={50617,50618};
            Physical Line(10050617)={50617};
            Line(50618)={50618,50601};
            Physical Line(10050618)={50618};

            // Lignes longitudinales du contour de poutre : 

            Line(1040601)={40601,50601};
            Line(1040602)={40602,50602};
            Line(1040603)={40603,50603};
            Line(1040604)={40604,50604};
            Line(1040605)={40605,50605};
            Line(1040606)={40606,50606};
            Line(1040607)={40607,50607};
            Line(1040608)={40608,50608};
            Line(1040609)={40609,50609};
            Line(1040610)={40610,50610};
            Line(1040611)={40611,50611};
            Line(1040612)={40612,50612};
            Line(1040613)={40613,50613};
            Line(1040614)={40614,50614};
            Line(1040615)={40615,50615};
            Line(1040616)={40616,50616};
            Line(1040617)={40617,50617};
            Line(1040618)={40618,50618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2050601)={50601,50602,50603,50604,50605,50606,50607,50608,50609,50610,50611,50612,50613,50614,50615,50616,50617,50618}; // Contour poutre
            Plane Surface(2050601)={2050601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3040601)={-1040601,40601,1040602,-50601}; // Surface longitudinale du contour de poutre
            Plane Surface(3040601)={3040601}; // Surface longitudinale du contour de poutre
            Line Loop(3040602)={-1040602,40602,1040603,-50602}; // Surface longitudinale du contour de poutre
            Plane Surface(3040602)={3040602}; // Surface longitudinale du contour de poutre
            Line Loop(3040603)={-1040603,40603,1040604,-50603}; // Surface longitudinale du contour de poutre
            Plane Surface(3040603)={3040603}; // Surface longitudinale du contour de poutre
            Line Loop(3040604)={-1040604,40604,1040605,-50604}; // Surface longitudinale du contour de poutre
            Plane Surface(3040604)={3040604}; // Surface longitudinale du contour de poutre
            Line Loop(3040605)={-1040605,40605,1040606,-50605}; // Surface longitudinale du contour de poutre
            Plane Surface(3040605)={3040605}; // Surface longitudinale du contour de poutre
            Line Loop(3040606)={-1040606,40606,1040607,-50606}; // Surface longitudinale du contour de poutre
            Plane Surface(3040606)={3040606}; // Surface longitudinale du contour de poutre
            Line Loop(3040607)={-1040607,40607,1040608,-50607}; // Surface longitudinale du contour de poutre
            Plane Surface(3040607)={3040607}; // Surface longitudinale du contour de poutre
            Line Loop(3040608)={-1040608,40608,1040609,-50608}; // Surface longitudinale du contour de poutre
            Plane Surface(3040608)={3040608}; // Surface longitudinale du contour de poutre
            Line Loop(3040609)={-1040609,40609,1040610,-50609}; // Surface longitudinale du contour de poutre
            Plane Surface(3040609)={3040609}; // Surface longitudinale du contour de poutre
            Line Loop(3040610)={-1040610,40610,1040611,-50610}; // Surface longitudinale du contour de poutre
            Plane Surface(3040610)={3040610}; // Surface longitudinale du contour de poutre
            Line Loop(3040611)={-1040611,40611,1040612,-50611}; // Surface longitudinale du contour de poutre
            Plane Surface(3040611)={3040611}; // Surface longitudinale du contour de poutre
            Line Loop(3040612)={-1040612,40612,1040613,-50612}; // Surface longitudinale du contour de poutre
            Plane Surface(3040612)={3040612}; // Surface longitudinale du contour de poutre
            Line Loop(3040613)={-1040613,40613,1040614,-50613}; // Surface longitudinale du contour de poutre
            Plane Surface(3040613)={3040613}; // Surface longitudinale du contour de poutre
            Line Loop(3040614)={-1040614,40614,1040615,-50614}; // Surface longitudinale du contour de poutre
            Plane Surface(3040614)={3040614}; // Surface longitudinale du contour de poutre
            Line Loop(3040615)={-1040615,40615,1040616,-50615}; // Surface longitudinale du contour de poutre
            Plane Surface(3040615)={3040615}; // Surface longitudinale du contour de poutre
            Line Loop(3040616)={-1040616,40616,1040617,-50616}; // Surface longitudinale du contour de poutre
            Plane Surface(3040616)={3040616}; // Surface longitudinale du contour de poutre
            Line Loop(3040617)={-1040617,40617,1040618,-50617}; // Surface longitudinale du contour de poutre
            Plane Surface(3040617)={3040617}; // Surface longitudinale du contour de poutre
            Line Loop(3040618)={-1040618,40618,1040601,-50618}; // Surface longitudinale du contour de poutre
            Plane Surface(3040618)={3040618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4040601)={3040601,3040602,3040603,3040604,3040605,3040606,3040607,3040608,3040609,3040610,3040611,3040612,3040613,3040614,3040615,3040616,3040617,3040618,2040601,2050601}; // Surface loop du contour de poutre
            Volume(4040601)={4040601}; // Volume du contour de poutre
            Physical Volume(14040601)={4040601};

            // Points de l'intrados de hourdis : 
            Point(50621)={6.540,4.117,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(50622)={6.540,4.567,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(50624)={6.540,4.751,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(50626)={6.540,4.342,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(50627)={6.540,4.751,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(50630)={50601,50621};
            Line(50631)={50524,50621};
            Physical Line(10050630)={50630};
            Physical Line(10050631)={50631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(50632)={50617,50622};
            Line(50633)={50622,50624};
            Physical Line(10050632)={50632};
            Physical Line(10050633)={50633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(50635)={50624,50627};
            Physical Line(10050635)={50635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(50636)={50527,50626};
            Line(50637)={50626,50627};
            Physical Line(10050636)={50636};
            Physical Line(10050637)={50637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1040621)={40621,50621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1040622)={40622,50622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1040624)={40624,50624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1040626)={40626,50626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1040627)={40627,50627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2050602)={50630,-50631,50535,50636,50637,-50635,-50633,-50632,50617,50618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2050602)={2050602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3040630)={-1040601,40630,1040621,-50630};
                Plane Surface(3040630)={3040630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3040631)={-1040621,-40631,1040524,50631};
                Plane Surface(3040631)={3040631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3040632)={-1040617,40632,1040622,-50632};
                Plane Surface(3040632)={3040632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3040633)={-1040622,40633,1040624,-50633};
                Plane Surface(3040633)={3040633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3040636)={-1040527,40636,1040626,-50636};
                Plane Surface(3040636)={3040636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3040637)={-1040626,40637,1040627,-50637};
                Plane Surface(3040637)={3040637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3040635)={-1040624,40635,1040627,-50635};
                Plane Surface(3040635)={3040635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4040602)={3040630,3040631,3040535,3040636,3040637,3040635,3040633,3040632,3040617,3040618,2040602,2050602}; // Surface loop du mi-hourdis inferieur
            Volume(4040602)={4040602}; // Volume du mi-hourdis inferieur
            Physical Volume(14040602)={4040602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(50701)={6.540,4.935,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50702)={6.540,4.935,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50703)={6.540,4.998,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50704)={6.540,5.060,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50705)={6.540,5.060,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50706)={6.540,4.998,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50707)={6.540,4.935,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50708)={6.540,4.935,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50709)={6.540,5.160,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50710)={6.540,5.385,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50711)={6.540,5.385,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50712)={6.540,5.323,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50713)={6.540,5.260,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50714)={6.540,5.260,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50715)={6.540,5.323,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50716)={6.540,5.385,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50717)={6.540,5.385,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50718)={6.540,5.160,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(50701)={50701,50702};
            Physical Line(10050701)={50701};
            Line(50702)={50702,50703};
            Physical Line(10050702)={50702};
            Line(50703)={50703,50704};
            Physical Line(10050703)={50703};
            Line(50704)={50704,50705};
            Physical Line(10050704)={50704};
            Line(50705)={50705,50706};
            Physical Line(10050705)={50705};
            Line(50706)={50706,50707};
            Physical Line(10050706)={50706};
            Line(50707)={50707,50708};
            Physical Line(10050707)={50707};
            Line(50708)={50708,50709};
            Physical Line(10050708)={50708};
            Line(50709)={50709,50710};
            Physical Line(10050709)={50709};
            Line(50710)={50710,50711};
            Physical Line(10050710)={50710};
            Line(50711)={50711,50712};
            Physical Line(10050711)={50711};
            Line(50712)={50712,50713};
            Physical Line(10050712)={50712};
            Line(50713)={50713,50714};
            Physical Line(10050713)={50713};
            Line(50714)={50714,50715};
            Physical Line(10050714)={50714};
            Line(50715)={50715,50716};
            Physical Line(10050715)={50715};
            Line(50716)={50716,50717};
            Physical Line(10050716)={50716};
            Line(50717)={50717,50718};
            Physical Line(10050717)={50717};
            Line(50718)={50718,50701};
            Physical Line(10050718)={50718};

            // Lignes longitudinales du contour de poutre : 

            Line(1040701)={40701,50701};
            Line(1040702)={40702,50702};
            Line(1040703)={40703,50703};
            Line(1040704)={40704,50704};
            Line(1040705)={40705,50705};
            Line(1040706)={40706,50706};
            Line(1040707)={40707,50707};
            Line(1040708)={40708,50708};
            Line(1040709)={40709,50709};
            Line(1040710)={40710,50710};
            Line(1040711)={40711,50711};
            Line(1040712)={40712,50712};
            Line(1040713)={40713,50713};
            Line(1040714)={40714,50714};
            Line(1040715)={40715,50715};
            Line(1040716)={40716,50716};
            Line(1040717)={40717,50717};
            Line(1040718)={40718,50718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2050701)={50701,50702,50703,50704,50705,50706,50707,50708,50709,50710,50711,50712,50713,50714,50715,50716,50717,50718}; // Contour poutre
            Plane Surface(2050701)={2050701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3040701)={-1040701,40701,1040702,-50701}; // Surface longitudinale du contour de poutre
            Plane Surface(3040701)={3040701}; // Surface longitudinale du contour de poutre
            Line Loop(3040702)={-1040702,40702,1040703,-50702}; // Surface longitudinale du contour de poutre
            Plane Surface(3040702)={3040702}; // Surface longitudinale du contour de poutre
            Line Loop(3040703)={-1040703,40703,1040704,-50703}; // Surface longitudinale du contour de poutre
            Plane Surface(3040703)={3040703}; // Surface longitudinale du contour de poutre
            Line Loop(3040704)={-1040704,40704,1040705,-50704}; // Surface longitudinale du contour de poutre
            Plane Surface(3040704)={3040704}; // Surface longitudinale du contour de poutre
            Line Loop(3040705)={-1040705,40705,1040706,-50705}; // Surface longitudinale du contour de poutre
            Plane Surface(3040705)={3040705}; // Surface longitudinale du contour de poutre
            Line Loop(3040706)={-1040706,40706,1040707,-50706}; // Surface longitudinale du contour de poutre
            Plane Surface(3040706)={3040706}; // Surface longitudinale du contour de poutre
            Line Loop(3040707)={-1040707,40707,1040708,-50707}; // Surface longitudinale du contour de poutre
            Plane Surface(3040707)={3040707}; // Surface longitudinale du contour de poutre
            Line Loop(3040708)={-1040708,40708,1040709,-50708}; // Surface longitudinale du contour de poutre
            Plane Surface(3040708)={3040708}; // Surface longitudinale du contour de poutre
            Line Loop(3040709)={-1040709,40709,1040710,-50709}; // Surface longitudinale du contour de poutre
            Plane Surface(3040709)={3040709}; // Surface longitudinale du contour de poutre
            Line Loop(3040710)={-1040710,40710,1040711,-50710}; // Surface longitudinale du contour de poutre
            Plane Surface(3040710)={3040710}; // Surface longitudinale du contour de poutre
            Line Loop(3040711)={-1040711,40711,1040712,-50711}; // Surface longitudinale du contour de poutre
            Plane Surface(3040711)={3040711}; // Surface longitudinale du contour de poutre
            Line Loop(3040712)={-1040712,40712,1040713,-50712}; // Surface longitudinale du contour de poutre
            Plane Surface(3040712)={3040712}; // Surface longitudinale du contour de poutre
            Line Loop(3040713)={-1040713,40713,1040714,-50713}; // Surface longitudinale du contour de poutre
            Plane Surface(3040713)={3040713}; // Surface longitudinale du contour de poutre
            Line Loop(3040714)={-1040714,40714,1040715,-50714}; // Surface longitudinale du contour de poutre
            Plane Surface(3040714)={3040714}; // Surface longitudinale du contour de poutre
            Line Loop(3040715)={-1040715,40715,1040716,-50715}; // Surface longitudinale du contour de poutre
            Plane Surface(3040715)={3040715}; // Surface longitudinale du contour de poutre
            Line Loop(3040716)={-1040716,40716,1040717,-50716}; // Surface longitudinale du contour de poutre
            Plane Surface(3040716)={3040716}; // Surface longitudinale du contour de poutre
            Line Loop(3040717)={-1040717,40717,1040718,-50717}; // Surface longitudinale du contour de poutre
            Plane Surface(3040717)={3040717}; // Surface longitudinale du contour de poutre
            Line Loop(3040718)={-1040718,40718,1040701,-50718}; // Surface longitudinale du contour de poutre
            Plane Surface(3040718)={3040718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4040701)={3040701,3040702,3040703,3040704,3040705,3040706,3040707,3040708,3040709,3040710,3040711,3040712,3040713,3040714,3040715,3040716,3040717,3040718,2040701,2050701}; // Surface loop du contour de poutre
            Volume(4040701)={4040701}; // Volume du contour de poutre
            Physical Volume(14040701)={4040701};

            // Points de l'intrados de hourdis : 
            Point(50721)={6.540,4.935,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(50722)={6.540,5.385,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(50724)={6.540,5.570,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(50726)={6.540,5.160,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(50727)={6.540,5.570,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(50730)={50701,50721};
            Line(50731)={50624,50721};
            Physical Line(10050730)={50730};
            Physical Line(10050731)={50731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(50732)={50717,50722};
            Line(50733)={50722,50724};
            Physical Line(10050732)={50732};
            Physical Line(10050733)={50733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(50735)={50724,50727};
            Physical Line(10050735)={50735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(50736)={50627,50726};
            Line(50737)={50726,50727};
            Physical Line(10050736)={50736};
            Physical Line(10050737)={50737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1040721)={40721,50721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1040722)={40722,50722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1040724)={40724,50724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1040726)={40726,50726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1040727)={40727,50727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2050702)={50730,-50731,50635,50736,50737,-50735,-50733,-50732,50717,50718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2050702)={2050702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3040730)={-1040701,40730,1040721,-50730};
                Plane Surface(3040730)={3040730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3040731)={-1040721,-40731,1040624,50731};
                Plane Surface(3040731)={3040731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3040732)={-1040717,40732,1040722,-50732};
                Plane Surface(3040732)={3040732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3040733)={-1040722,40733,1040724,-50733};
                Plane Surface(3040733)={3040733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3040736)={-1040627,40736,1040726,-50736};
                Plane Surface(3040736)={3040736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3040737)={-1040726,40737,1040727,-50737};
                Plane Surface(3040737)={3040737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3040735)={-1040724,40735,1040727,-50735};
                Plane Surface(3040735)={3040735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4040702)={3040730,3040731,3040635,3040736,3040737,3040735,3040733,3040732,3040717,3040718,2040702,2050702}; // Surface loop du mi-hourdis inferieur
            Volume(4040702)={4040702}; // Volume du mi-hourdis inferieur
            Physical Volume(14040702)={4040702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(50801)={6.540,5.754,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50802)={6.540,5.754,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50803)={6.540,5.816,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50804)={6.540,5.879,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50805)={6.540,5.879,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50806)={6.540,5.816,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50807)={6.540,5.754,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50808)={6.540,5.754,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50809)={6.540,5.979,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50810)={6.540,6.204,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50811)={6.540,6.204,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50812)={6.540,6.141,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50813)={6.540,6.079,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50814)={6.540,6.079,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50815)={6.540,6.141,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50816)={6.540,6.204,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50817)={6.540,6.204,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50818)={6.540,5.979,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(50801)={50801,50802};
            Physical Line(10050801)={50801};
            Line(50802)={50802,50803};
            Physical Line(10050802)={50802};
            Line(50803)={50803,50804};
            Physical Line(10050803)={50803};
            Line(50804)={50804,50805};
            Physical Line(10050804)={50804};
            Line(50805)={50805,50806};
            Physical Line(10050805)={50805};
            Line(50806)={50806,50807};
            Physical Line(10050806)={50806};
            Line(50807)={50807,50808};
            Physical Line(10050807)={50807};
            Line(50808)={50808,50809};
            Physical Line(10050808)={50808};
            Line(50809)={50809,50810};
            Physical Line(10050809)={50809};
            Line(50810)={50810,50811};
            Physical Line(10050810)={50810};
            Line(50811)={50811,50812};
            Physical Line(10050811)={50811};
            Line(50812)={50812,50813};
            Physical Line(10050812)={50812};
            Line(50813)={50813,50814};
            Physical Line(10050813)={50813};
            Line(50814)={50814,50815};
            Physical Line(10050814)={50814};
            Line(50815)={50815,50816};
            Physical Line(10050815)={50815};
            Line(50816)={50816,50817};
            Physical Line(10050816)={50816};
            Line(50817)={50817,50818};
            Physical Line(10050817)={50817};
            Line(50818)={50818,50801};
            Physical Line(10050818)={50818};

            // Lignes longitudinales du contour de poutre : 

            Line(1040801)={40801,50801};
            Line(1040802)={40802,50802};
            Line(1040803)={40803,50803};
            Line(1040804)={40804,50804};
            Line(1040805)={40805,50805};
            Line(1040806)={40806,50806};
            Line(1040807)={40807,50807};
            Line(1040808)={40808,50808};
            Line(1040809)={40809,50809};
            Line(1040810)={40810,50810};
            Line(1040811)={40811,50811};
            Line(1040812)={40812,50812};
            Line(1040813)={40813,50813};
            Line(1040814)={40814,50814};
            Line(1040815)={40815,50815};
            Line(1040816)={40816,50816};
            Line(1040817)={40817,50817};
            Line(1040818)={40818,50818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2050801)={50801,50802,50803,50804,50805,50806,50807,50808,50809,50810,50811,50812,50813,50814,50815,50816,50817,50818}; // Contour poutre
            Plane Surface(2050801)={2050801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3040801)={-1040801,40801,1040802,-50801}; // Surface longitudinale du contour de poutre
            Plane Surface(3040801)={3040801}; // Surface longitudinale du contour de poutre
            Line Loop(3040802)={-1040802,40802,1040803,-50802}; // Surface longitudinale du contour de poutre
            Plane Surface(3040802)={3040802}; // Surface longitudinale du contour de poutre
            Line Loop(3040803)={-1040803,40803,1040804,-50803}; // Surface longitudinale du contour de poutre
            Plane Surface(3040803)={3040803}; // Surface longitudinale du contour de poutre
            Line Loop(3040804)={-1040804,40804,1040805,-50804}; // Surface longitudinale du contour de poutre
            Plane Surface(3040804)={3040804}; // Surface longitudinale du contour de poutre
            Line Loop(3040805)={-1040805,40805,1040806,-50805}; // Surface longitudinale du contour de poutre
            Plane Surface(3040805)={3040805}; // Surface longitudinale du contour de poutre
            Line Loop(3040806)={-1040806,40806,1040807,-50806}; // Surface longitudinale du contour de poutre
            Plane Surface(3040806)={3040806}; // Surface longitudinale du contour de poutre
            Line Loop(3040807)={-1040807,40807,1040808,-50807}; // Surface longitudinale du contour de poutre
            Plane Surface(3040807)={3040807}; // Surface longitudinale du contour de poutre
            Line Loop(3040808)={-1040808,40808,1040809,-50808}; // Surface longitudinale du contour de poutre
            Plane Surface(3040808)={3040808}; // Surface longitudinale du contour de poutre
            Line Loop(3040809)={-1040809,40809,1040810,-50809}; // Surface longitudinale du contour de poutre
            Plane Surface(3040809)={3040809}; // Surface longitudinale du contour de poutre
            Line Loop(3040810)={-1040810,40810,1040811,-50810}; // Surface longitudinale du contour de poutre
            Plane Surface(3040810)={3040810}; // Surface longitudinale du contour de poutre
            Line Loop(3040811)={-1040811,40811,1040812,-50811}; // Surface longitudinale du contour de poutre
            Plane Surface(3040811)={3040811}; // Surface longitudinale du contour de poutre
            Line Loop(3040812)={-1040812,40812,1040813,-50812}; // Surface longitudinale du contour de poutre
            Plane Surface(3040812)={3040812}; // Surface longitudinale du contour de poutre
            Line Loop(3040813)={-1040813,40813,1040814,-50813}; // Surface longitudinale du contour de poutre
            Plane Surface(3040813)={3040813}; // Surface longitudinale du contour de poutre
            Line Loop(3040814)={-1040814,40814,1040815,-50814}; // Surface longitudinale du contour de poutre
            Plane Surface(3040814)={3040814}; // Surface longitudinale du contour de poutre
            Line Loop(3040815)={-1040815,40815,1040816,-50815}; // Surface longitudinale du contour de poutre
            Plane Surface(3040815)={3040815}; // Surface longitudinale du contour de poutre
            Line Loop(3040816)={-1040816,40816,1040817,-50816}; // Surface longitudinale du contour de poutre
            Plane Surface(3040816)={3040816}; // Surface longitudinale du contour de poutre
            Line Loop(3040817)={-1040817,40817,1040818,-50817}; // Surface longitudinale du contour de poutre
            Plane Surface(3040817)={3040817}; // Surface longitudinale du contour de poutre
            Line Loop(3040818)={-1040818,40818,1040801,-50818}; // Surface longitudinale du contour de poutre
            Plane Surface(3040818)={3040818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4040801)={3040801,3040802,3040803,3040804,3040805,3040806,3040807,3040808,3040809,3040810,3040811,3040812,3040813,3040814,3040815,3040816,3040817,3040818,2040801,2050801}; // Surface loop du contour de poutre
            Volume(4040801)={4040801}; // Volume du contour de poutre
            Physical Volume(14040801)={4040801};

            // Points de l'intrados de hourdis : 
            Point(50821)={6.540,5.754,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(50822)={6.540,6.204,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(50824)={6.540,6.388,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(50826)={6.540,5.979,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(50827)={6.540,6.388,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(50830)={50801,50821};
            Line(50831)={50724,50821};
            Physical Line(10050830)={50830};
            Physical Line(10050831)={50831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(50832)={50817,50822};
            Line(50833)={50822,50824};
            Physical Line(10050832)={50832};
            Physical Line(10050833)={50833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(50835)={50824,50827};
            Physical Line(10050835)={50835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(50836)={50727,50826};
            Line(50837)={50826,50827};
            Physical Line(10050836)={50836};
            Physical Line(10050837)={50837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1040821)={40821,50821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1040822)={40822,50822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1040824)={40824,50824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1040826)={40826,50826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1040827)={40827,50827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2050802)={50830,-50831,50735,50836,50837,-50835,-50833,-50832,50817,50818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2050802)={2050802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3040830)={-1040801,40830,1040821,-50830};
                Plane Surface(3040830)={3040830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3040831)={-1040821,-40831,1040724,50831};
                Plane Surface(3040831)={3040831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3040832)={-1040817,40832,1040822,-50832};
                Plane Surface(3040832)={3040832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3040833)={-1040822,40833,1040824,-50833};
                Plane Surface(3040833)={3040833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3040836)={-1040727,40836,1040826,-50836};
                Plane Surface(3040836)={3040836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3040837)={-1040826,40837,1040827,-50837};
                Plane Surface(3040837)={3040837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3040835)={-1040824,40835,1040827,-50835};
                Plane Surface(3040835)={3040835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4040802)={3040830,3040831,3040735,3040836,3040837,3040835,3040833,3040832,3040817,3040818,2040802,2050802}; // Surface loop du mi-hourdis inferieur
            Volume(4040802)={4040802}; // Volume du mi-hourdis inferieur
            Physical Volume(14040802)={4040802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(50901)={6.540,6.572,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50902)={6.540,6.572,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50903)={6.540,6.635,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50904)={6.540,6.697,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50905)={6.540,6.697,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50906)={6.540,6.635,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50907)={6.540,6.572,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50908)={6.540,6.572,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50909)={6.540,6.797,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50910)={6.540,7.022,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(50911)={6.540,7.022,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(50912)={6.540,6.960,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(50913)={6.540,6.897,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(50914)={6.540,6.897,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(50915)={6.540,6.960,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(50916)={6.540,7.022,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(50917)={6.540,7.022,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(50918)={6.540,6.797,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(50901)={50901,50902};
            Physical Line(10050901)={50901};
            Line(50902)={50902,50903};
            Physical Line(10050902)={50902};
            Line(50903)={50903,50904};
            Physical Line(10050903)={50903};
            Line(50904)={50904,50905};
            Physical Line(10050904)={50904};
            Line(50905)={50905,50906};
            Physical Line(10050905)={50905};
            Line(50906)={50906,50907};
            Physical Line(10050906)={50906};
            Line(50907)={50907,50908};
            Physical Line(10050907)={50907};
            Line(50908)={50908,50909};
            Physical Line(10050908)={50908};
            Line(50909)={50909,50910};
            Physical Line(10050909)={50909};
            Line(50910)={50910,50911};
            Physical Line(10050910)={50910};
            Line(50911)={50911,50912};
            Physical Line(10050911)={50911};
            Line(50912)={50912,50913};
            Physical Line(10050912)={50912};
            Line(50913)={50913,50914};
            Physical Line(10050913)={50913};
            Line(50914)={50914,50915};
            Physical Line(10050914)={50914};
            Line(50915)={50915,50916};
            Physical Line(10050915)={50915};
            Line(50916)={50916,50917};
            Physical Line(10050916)={50916};
            Line(50917)={50917,50918};
            Physical Line(10050917)={50917};
            Line(50918)={50918,50901};
            Physical Line(10050918)={50918};

            // Lignes longitudinales du contour de poutre : 

            Line(1040901)={40901,50901};
            Line(1040902)={40902,50902};
            Line(1040903)={40903,50903};
            Line(1040904)={40904,50904};
            Line(1040905)={40905,50905};
            Line(1040906)={40906,50906};
            Line(1040907)={40907,50907};
            Line(1040908)={40908,50908};
            Line(1040909)={40909,50909};
            Line(1040910)={40910,50910};
            Line(1040911)={40911,50911};
            Line(1040912)={40912,50912};
            Line(1040913)={40913,50913};
            Line(1040914)={40914,50914};
            Line(1040915)={40915,50915};
            Line(1040916)={40916,50916};
            Line(1040917)={40917,50917};
            Line(1040918)={40918,50918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2050901)={50901,50902,50903,50904,50905,50906,50907,50908,50909,50910,50911,50912,50913,50914,50915,50916,50917,50918}; // Contour poutre
            Plane Surface(2050901)={2050901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3040901)={-1040901,40901,1040902,-50901}; // Surface longitudinale du contour de poutre
            Plane Surface(3040901)={3040901}; // Surface longitudinale du contour de poutre
            Line Loop(3040902)={-1040902,40902,1040903,-50902}; // Surface longitudinale du contour de poutre
            Plane Surface(3040902)={3040902}; // Surface longitudinale du contour de poutre
            Line Loop(3040903)={-1040903,40903,1040904,-50903}; // Surface longitudinale du contour de poutre
            Plane Surface(3040903)={3040903}; // Surface longitudinale du contour de poutre
            Line Loop(3040904)={-1040904,40904,1040905,-50904}; // Surface longitudinale du contour de poutre
            Plane Surface(3040904)={3040904}; // Surface longitudinale du contour de poutre
            Line Loop(3040905)={-1040905,40905,1040906,-50905}; // Surface longitudinale du contour de poutre
            Plane Surface(3040905)={3040905}; // Surface longitudinale du contour de poutre
            Line Loop(3040906)={-1040906,40906,1040907,-50906}; // Surface longitudinale du contour de poutre
            Plane Surface(3040906)={3040906}; // Surface longitudinale du contour de poutre
            Line Loop(3040907)={-1040907,40907,1040908,-50907}; // Surface longitudinale du contour de poutre
            Plane Surface(3040907)={3040907}; // Surface longitudinale du contour de poutre
            Line Loop(3040908)={-1040908,40908,1040909,-50908}; // Surface longitudinale du contour de poutre
            Plane Surface(3040908)={3040908}; // Surface longitudinale du contour de poutre
            Line Loop(3040909)={-1040909,40909,1040910,-50909}; // Surface longitudinale du contour de poutre
            Plane Surface(3040909)={3040909}; // Surface longitudinale du contour de poutre
            Line Loop(3040910)={-1040910,40910,1040911,-50910}; // Surface longitudinale du contour de poutre
            Plane Surface(3040910)={3040910}; // Surface longitudinale du contour de poutre
            Line Loop(3040911)={-1040911,40911,1040912,-50911}; // Surface longitudinale du contour de poutre
            Plane Surface(3040911)={3040911}; // Surface longitudinale du contour de poutre
            Line Loop(3040912)={-1040912,40912,1040913,-50912}; // Surface longitudinale du contour de poutre
            Plane Surface(3040912)={3040912}; // Surface longitudinale du contour de poutre
            Line Loop(3040913)={-1040913,40913,1040914,-50913}; // Surface longitudinale du contour de poutre
            Plane Surface(3040913)={3040913}; // Surface longitudinale du contour de poutre
            Line Loop(3040914)={-1040914,40914,1040915,-50914}; // Surface longitudinale du contour de poutre
            Plane Surface(3040914)={3040914}; // Surface longitudinale du contour de poutre
            Line Loop(3040915)={-1040915,40915,1040916,-50915}; // Surface longitudinale du contour de poutre
            Plane Surface(3040915)={3040915}; // Surface longitudinale du contour de poutre
            Line Loop(3040916)={-1040916,40916,1040917,-50916}; // Surface longitudinale du contour de poutre
            Plane Surface(3040916)={3040916}; // Surface longitudinale du contour de poutre
            Line Loop(3040917)={-1040917,40917,1040918,-50917}; // Surface longitudinale du contour de poutre
            Plane Surface(3040917)={3040917}; // Surface longitudinale du contour de poutre
            Line Loop(3040918)={-1040918,40918,1040901,-50918}; // Surface longitudinale du contour de poutre
            Plane Surface(3040918)={3040918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4040901)={3040901,3040902,3040903,3040904,3040905,3040906,3040907,3040908,3040909,3040910,3040911,3040912,3040913,3040914,3040915,3040916,3040917,3040918,2040901,2050901}; // Surface loop du contour de poutre
            Volume(4040901)={4040901}; // Volume du contour de poutre
            Physical Volume(14040901)={4040901};

            // Points de l'intrados de hourdis : 
            Point(50921)={6.540,6.572,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(50922)={6.540,7.022,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(50924)={6.540,7.206,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(50926)={6.540,6.797,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(50927)={6.540,7.206,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(50930)={50901,50921};
            Line(50931)={50824,50921};
            Physical Line(10050930)={50930};
            Physical Line(10050931)={50931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(50932)={50917,50922};
            Line(50933)={50922,50924};
            Physical Line(10050932)={50932};
            Physical Line(10050933)={50933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(50935)={50924,50927};
            Physical Line(10050935)={50935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(50936)={50827,50926};
            Line(50937)={50926,50927};
            Physical Line(10050936)={50936};
            Physical Line(10050937)={50937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1040921)={40921,50921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1040922)={40922,50922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1040924)={40924,50924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1040926)={40926,50926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1040927)={40927,50927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2050902)={50930,-50931,50835,50936,50937,-50935,-50933,-50932,50917,50918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2050902)={2050902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3040930)={-1040901,40930,1040921,-50930};
                Plane Surface(3040930)={3040930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3040931)={-1040921,-40931,1040824,50931};
                Plane Surface(3040931)={3040931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3040932)={-1040917,40932,1040922,-50932};
                Plane Surface(3040932)={3040932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3040933)={-1040922,40933,1040924,-50933};
                Plane Surface(3040933)={3040933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3040936)={-1040827,40936,1040926,-50936};
                Plane Surface(3040936)={3040936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3040937)={-1040926,40937,1040927,-50937};
                Plane Surface(3040937)={3040937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3040935)={-1040924,40935,1040927,-50935};
                Plane Surface(3040935)={3040935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4040902)={3040930,3040931,3040835,3040936,3040937,3040935,3040933,3040932,3040917,3040918,2040902,2050902}; // Surface loop du mi-hourdis inferieur
            Volume(4040902)={4040902}; // Volume du mi-hourdis inferieur
            Physical Volume(14040902)={4040902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(51001)={6.540,7.391,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51002)={6.540,7.391,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51003)={6.540,7.453,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51004)={6.540,7.516,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51005)={6.540,7.516,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51006)={6.540,7.453,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51007)={6.540,7.391,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51008)={6.540,7.391,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51009)={6.540,7.616,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51010)={6.540,7.841,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51011)={6.540,7.841,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51012)={6.540,7.778,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51013)={6.540,7.716,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51014)={6.540,7.716,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51015)={6.540,7.778,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51016)={6.540,7.841,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51017)={6.540,7.841,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51018)={6.540,7.616,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(51001)={51001,51002};
            Physical Line(10051001)={51001};
            Line(51002)={51002,51003};
            Physical Line(10051002)={51002};
            Line(51003)={51003,51004};
            Physical Line(10051003)={51003};
            Line(51004)={51004,51005};
            Physical Line(10051004)={51004};
            Line(51005)={51005,51006};
            Physical Line(10051005)={51005};
            Line(51006)={51006,51007};
            Physical Line(10051006)={51006};
            Line(51007)={51007,51008};
            Physical Line(10051007)={51007};
            Line(51008)={51008,51009};
            Physical Line(10051008)={51008};
            Line(51009)={51009,51010};
            Physical Line(10051009)={51009};
            Line(51010)={51010,51011};
            Physical Line(10051010)={51010};
            Line(51011)={51011,51012};
            Physical Line(10051011)={51011};
            Line(51012)={51012,51013};
            Physical Line(10051012)={51012};
            Line(51013)={51013,51014};
            Physical Line(10051013)={51013};
            Line(51014)={51014,51015};
            Physical Line(10051014)={51014};
            Line(51015)={51015,51016};
            Physical Line(10051015)={51015};
            Line(51016)={51016,51017};
            Physical Line(10051016)={51016};
            Line(51017)={51017,51018};
            Physical Line(10051017)={51017};
            Line(51018)={51018,51001};
            Physical Line(10051018)={51018};

            // Lignes longitudinales du contour de poutre : 

            Line(1041001)={41001,51001};
            Line(1041002)={41002,51002};
            Line(1041003)={41003,51003};
            Line(1041004)={41004,51004};
            Line(1041005)={41005,51005};
            Line(1041006)={41006,51006};
            Line(1041007)={41007,51007};
            Line(1041008)={41008,51008};
            Line(1041009)={41009,51009};
            Line(1041010)={41010,51010};
            Line(1041011)={41011,51011};
            Line(1041012)={41012,51012};
            Line(1041013)={41013,51013};
            Line(1041014)={41014,51014};
            Line(1041015)={41015,51015};
            Line(1041016)={41016,51016};
            Line(1041017)={41017,51017};
            Line(1041018)={41018,51018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2051001)={51001,51002,51003,51004,51005,51006,51007,51008,51009,51010,51011,51012,51013,51014,51015,51016,51017,51018}; // Contour poutre
            Plane Surface(2051001)={2051001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3041001)={-1041001,41001,1041002,-51001}; // Surface longitudinale du contour de poutre
            Plane Surface(3041001)={3041001}; // Surface longitudinale du contour de poutre
            Line Loop(3041002)={-1041002,41002,1041003,-51002}; // Surface longitudinale du contour de poutre
            Plane Surface(3041002)={3041002}; // Surface longitudinale du contour de poutre
            Line Loop(3041003)={-1041003,41003,1041004,-51003}; // Surface longitudinale du contour de poutre
            Plane Surface(3041003)={3041003}; // Surface longitudinale du contour de poutre
            Line Loop(3041004)={-1041004,41004,1041005,-51004}; // Surface longitudinale du contour de poutre
            Plane Surface(3041004)={3041004}; // Surface longitudinale du contour de poutre
            Line Loop(3041005)={-1041005,41005,1041006,-51005}; // Surface longitudinale du contour de poutre
            Plane Surface(3041005)={3041005}; // Surface longitudinale du contour de poutre
            Line Loop(3041006)={-1041006,41006,1041007,-51006}; // Surface longitudinale du contour de poutre
            Plane Surface(3041006)={3041006}; // Surface longitudinale du contour de poutre
            Line Loop(3041007)={-1041007,41007,1041008,-51007}; // Surface longitudinale du contour de poutre
            Plane Surface(3041007)={3041007}; // Surface longitudinale du contour de poutre
            Line Loop(3041008)={-1041008,41008,1041009,-51008}; // Surface longitudinale du contour de poutre
            Plane Surface(3041008)={3041008}; // Surface longitudinale du contour de poutre
            Line Loop(3041009)={-1041009,41009,1041010,-51009}; // Surface longitudinale du contour de poutre
            Plane Surface(3041009)={3041009}; // Surface longitudinale du contour de poutre
            Line Loop(3041010)={-1041010,41010,1041011,-51010}; // Surface longitudinale du contour de poutre
            Plane Surface(3041010)={3041010}; // Surface longitudinale du contour de poutre
            Line Loop(3041011)={-1041011,41011,1041012,-51011}; // Surface longitudinale du contour de poutre
            Plane Surface(3041011)={3041011}; // Surface longitudinale du contour de poutre
            Line Loop(3041012)={-1041012,41012,1041013,-51012}; // Surface longitudinale du contour de poutre
            Plane Surface(3041012)={3041012}; // Surface longitudinale du contour de poutre
            Line Loop(3041013)={-1041013,41013,1041014,-51013}; // Surface longitudinale du contour de poutre
            Plane Surface(3041013)={3041013}; // Surface longitudinale du contour de poutre
            Line Loop(3041014)={-1041014,41014,1041015,-51014}; // Surface longitudinale du contour de poutre
            Plane Surface(3041014)={3041014}; // Surface longitudinale du contour de poutre
            Line Loop(3041015)={-1041015,41015,1041016,-51015}; // Surface longitudinale du contour de poutre
            Plane Surface(3041015)={3041015}; // Surface longitudinale du contour de poutre
            Line Loop(3041016)={-1041016,41016,1041017,-51016}; // Surface longitudinale du contour de poutre
            Plane Surface(3041016)={3041016}; // Surface longitudinale du contour de poutre
            Line Loop(3041017)={-1041017,41017,1041018,-51017}; // Surface longitudinale du contour de poutre
            Plane Surface(3041017)={3041017}; // Surface longitudinale du contour de poutre
            Line Loop(3041018)={-1041018,41018,1041001,-51018}; // Surface longitudinale du contour de poutre
            Plane Surface(3041018)={3041018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4041001)={3041001,3041002,3041003,3041004,3041005,3041006,3041007,3041008,3041009,3041010,3041011,3041012,3041013,3041014,3041015,3041016,3041017,3041018,2041001,2051001}; // Surface loop du contour de poutre
            Volume(4041001)={4041001}; // Volume du contour de poutre
            Physical Volume(14041001)={4041001};

            // Points de l'intrados de hourdis : 
            Point(51021)={6.540,7.391,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(51022)={6.540,7.841,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(51024)={6.540,8.025,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(51026)={6.540,7.616,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(51027)={6.540,8.025,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(51030)={51001,51021};
            Line(51031)={50924,51021};
            Physical Line(10051030)={51030};
            Physical Line(10051031)={51031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(51032)={51017,51022};
            Line(51033)={51022,51024};
            Physical Line(10051032)={51032};
            Physical Line(10051033)={51033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(51035)={51024,51027};
            Physical Line(10051035)={51035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(51036)={50927,51026};
            Line(51037)={51026,51027};
            Physical Line(10051036)={51036};
            Physical Line(10051037)={51037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1041021)={41021,51021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1041022)={41022,51022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1041024)={41024,51024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1041026)={41026,51026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1041027)={41027,51027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2051002)={51030,-51031,50935,51036,51037,-51035,-51033,-51032,51017,51018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2051002)={2051002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3041030)={-1041001,41030,1041021,-51030};
                Plane Surface(3041030)={3041030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3041031)={-1041021,-41031,1040924,51031};
                Plane Surface(3041031)={3041031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3041032)={-1041017,41032,1041022,-51032};
                Plane Surface(3041032)={3041032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3041033)={-1041022,41033,1041024,-51033};
                Plane Surface(3041033)={3041033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3041036)={-1040927,41036,1041026,-51036};
                Plane Surface(3041036)={3041036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3041037)={-1041026,41037,1041027,-51037};
                Plane Surface(3041037)={3041037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3041035)={-1041024,41035,1041027,-51035};
                Plane Surface(3041035)={3041035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4041002)={3041030,3041031,3040935,3041036,3041037,3041035,3041033,3041032,3041017,3041018,2041002,2051002}; // Surface loop du mi-hourdis inferieur
            Volume(4041002)={4041002}; // Volume du mi-hourdis inferieur
            Physical Volume(14041002)={4041002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(51101)={6.540,8.209,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51102)={6.540,8.209,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51103)={6.540,8.272,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51104)={6.540,8.334,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51105)={6.540,8.334,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51106)={6.540,8.272,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51107)={6.540,8.209,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51108)={6.540,8.209,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51109)={6.540,8.434,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51110)={6.540,8.659,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51111)={6.540,8.659,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51112)={6.540,8.597,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51113)={6.540,8.534,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51114)={6.540,8.534,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51115)={6.540,8.597,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51116)={6.540,8.659,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51117)={6.540,8.659,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51118)={6.540,8.434,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(51101)={51101,51102};
            Physical Line(10051101)={51101};
            Line(51102)={51102,51103};
            Physical Line(10051102)={51102};
            Line(51103)={51103,51104};
            Physical Line(10051103)={51103};
            Line(51104)={51104,51105};
            Physical Line(10051104)={51104};
            Line(51105)={51105,51106};
            Physical Line(10051105)={51105};
            Line(51106)={51106,51107};
            Physical Line(10051106)={51106};
            Line(51107)={51107,51108};
            Physical Line(10051107)={51107};
            Line(51108)={51108,51109};
            Physical Line(10051108)={51108};
            Line(51109)={51109,51110};
            Physical Line(10051109)={51109};
            Line(51110)={51110,51111};
            Physical Line(10051110)={51110};
            Line(51111)={51111,51112};
            Physical Line(10051111)={51111};
            Line(51112)={51112,51113};
            Physical Line(10051112)={51112};
            Line(51113)={51113,51114};
            Physical Line(10051113)={51113};
            Line(51114)={51114,51115};
            Physical Line(10051114)={51114};
            Line(51115)={51115,51116};
            Physical Line(10051115)={51115};
            Line(51116)={51116,51117};
            Physical Line(10051116)={51116};
            Line(51117)={51117,51118};
            Physical Line(10051117)={51117};
            Line(51118)={51118,51101};
            Physical Line(10051118)={51118};

            // Lignes longitudinales du contour de poutre : 

            Line(1041101)={41101,51101};
            Line(1041102)={41102,51102};
            Line(1041103)={41103,51103};
            Line(1041104)={41104,51104};
            Line(1041105)={41105,51105};
            Line(1041106)={41106,51106};
            Line(1041107)={41107,51107};
            Line(1041108)={41108,51108};
            Line(1041109)={41109,51109};
            Line(1041110)={41110,51110};
            Line(1041111)={41111,51111};
            Line(1041112)={41112,51112};
            Line(1041113)={41113,51113};
            Line(1041114)={41114,51114};
            Line(1041115)={41115,51115};
            Line(1041116)={41116,51116};
            Line(1041117)={41117,51117};
            Line(1041118)={41118,51118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2051101)={51101,51102,51103,51104,51105,51106,51107,51108,51109,51110,51111,51112,51113,51114,51115,51116,51117,51118}; // Contour poutre
            Plane Surface(2051101)={2051101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3041101)={-1041101,41101,1041102,-51101}; // Surface longitudinale du contour de poutre
            Plane Surface(3041101)={3041101}; // Surface longitudinale du contour de poutre
            Line Loop(3041102)={-1041102,41102,1041103,-51102}; // Surface longitudinale du contour de poutre
            Plane Surface(3041102)={3041102}; // Surface longitudinale du contour de poutre
            Line Loop(3041103)={-1041103,41103,1041104,-51103}; // Surface longitudinale du contour de poutre
            Plane Surface(3041103)={3041103}; // Surface longitudinale du contour de poutre
            Line Loop(3041104)={-1041104,41104,1041105,-51104}; // Surface longitudinale du contour de poutre
            Plane Surface(3041104)={3041104}; // Surface longitudinale du contour de poutre
            Line Loop(3041105)={-1041105,41105,1041106,-51105}; // Surface longitudinale du contour de poutre
            Plane Surface(3041105)={3041105}; // Surface longitudinale du contour de poutre
            Line Loop(3041106)={-1041106,41106,1041107,-51106}; // Surface longitudinale du contour de poutre
            Plane Surface(3041106)={3041106}; // Surface longitudinale du contour de poutre
            Line Loop(3041107)={-1041107,41107,1041108,-51107}; // Surface longitudinale du contour de poutre
            Plane Surface(3041107)={3041107}; // Surface longitudinale du contour de poutre
            Line Loop(3041108)={-1041108,41108,1041109,-51108}; // Surface longitudinale du contour de poutre
            Plane Surface(3041108)={3041108}; // Surface longitudinale du contour de poutre
            Line Loop(3041109)={-1041109,41109,1041110,-51109}; // Surface longitudinale du contour de poutre
            Plane Surface(3041109)={3041109}; // Surface longitudinale du contour de poutre
            Line Loop(3041110)={-1041110,41110,1041111,-51110}; // Surface longitudinale du contour de poutre
            Plane Surface(3041110)={3041110}; // Surface longitudinale du contour de poutre
            Line Loop(3041111)={-1041111,41111,1041112,-51111}; // Surface longitudinale du contour de poutre
            Plane Surface(3041111)={3041111}; // Surface longitudinale du contour de poutre
            Line Loop(3041112)={-1041112,41112,1041113,-51112}; // Surface longitudinale du contour de poutre
            Plane Surface(3041112)={3041112}; // Surface longitudinale du contour de poutre
            Line Loop(3041113)={-1041113,41113,1041114,-51113}; // Surface longitudinale du contour de poutre
            Plane Surface(3041113)={3041113}; // Surface longitudinale du contour de poutre
            Line Loop(3041114)={-1041114,41114,1041115,-51114}; // Surface longitudinale du contour de poutre
            Plane Surface(3041114)={3041114}; // Surface longitudinale du contour de poutre
            Line Loop(3041115)={-1041115,41115,1041116,-51115}; // Surface longitudinale du contour de poutre
            Plane Surface(3041115)={3041115}; // Surface longitudinale du contour de poutre
            Line Loop(3041116)={-1041116,41116,1041117,-51116}; // Surface longitudinale du contour de poutre
            Plane Surface(3041116)={3041116}; // Surface longitudinale du contour de poutre
            Line Loop(3041117)={-1041117,41117,1041118,-51117}; // Surface longitudinale du contour de poutre
            Plane Surface(3041117)={3041117}; // Surface longitudinale du contour de poutre
            Line Loop(3041118)={-1041118,41118,1041101,-51118}; // Surface longitudinale du contour de poutre
            Plane Surface(3041118)={3041118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4041101)={3041101,3041102,3041103,3041104,3041105,3041106,3041107,3041108,3041109,3041110,3041111,3041112,3041113,3041114,3041115,3041116,3041117,3041118,2041101,2051101}; // Surface loop du contour de poutre
            Volume(4041101)={4041101}; // Volume du contour de poutre
            Physical Volume(14041101)={4041101};

            // Points de l'intrados de hourdis : 
            Point(51121)={6.540,8.209,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(51122)={6.540,8.659,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(51124)={6.540,8.843,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(51126)={6.540,8.434,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(51127)={6.540,8.843,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(51130)={51101,51121};
            Line(51131)={51024,51121};
            Physical Line(10051130)={51130};
            Physical Line(10051131)={51131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(51132)={51117,51122};
            Line(51133)={51122,51124};
            Physical Line(10051132)={51132};
            Physical Line(10051133)={51133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(51135)={51124,51127};
            Physical Line(10051135)={51135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(51136)={51027,51126};
            Line(51137)={51126,51127};
            Physical Line(10051136)={51136};
            Physical Line(10051137)={51137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1041121)={41121,51121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1041122)={41122,51122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1041124)={41124,51124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1041126)={41126,51126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1041127)={41127,51127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2051102)={51130,-51131,51035,51136,51137,-51135,-51133,-51132,51117,51118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2051102)={2051102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3041130)={-1041101,41130,1041121,-51130};
                Plane Surface(3041130)={3041130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3041131)={-1041121,-41131,1041024,51131};
                Plane Surface(3041131)={3041131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3041132)={-1041117,41132,1041122,-51132};
                Plane Surface(3041132)={3041132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3041133)={-1041122,41133,1041124,-51133};
                Plane Surface(3041133)={3041133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3041136)={-1041027,41136,1041126,-51136};
                Plane Surface(3041136)={3041136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3041137)={-1041126,41137,1041127,-51137};
                Plane Surface(3041137)={3041137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3041135)={-1041124,41135,1041127,-51135};
                Plane Surface(3041135)={3041135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4041102)={3041130,3041131,3041035,3041136,3041137,3041135,3041133,3041132,3041117,3041118,2041102,2051102}; // Surface loop du mi-hourdis inferieur
            Volume(4041102)={4041102}; // Volume du mi-hourdis inferieur
            Physical Volume(14041102)={4041102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(51201)={6.540,9.027,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51202)={6.540,9.027,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51203)={6.540,9.090,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51204)={6.540,9.152,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51205)={6.540,9.152,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51206)={6.540,9.090,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51207)={6.540,9.027,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51208)={6.540,9.027,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51209)={6.540,9.252,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51210)={6.540,9.477,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51211)={6.540,9.477,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51212)={6.540,9.415,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51213)={6.540,9.352,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51214)={6.540,9.352,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51215)={6.540,9.415,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51216)={6.540,9.477,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51217)={6.540,9.477,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51218)={6.540,9.252,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(51201)={51201,51202};
            Physical Line(10051201)={51201};
            Line(51202)={51202,51203};
            Physical Line(10051202)={51202};
            Line(51203)={51203,51204};
            Physical Line(10051203)={51203};
            Line(51204)={51204,51205};
            Physical Line(10051204)={51204};
            Line(51205)={51205,51206};
            Physical Line(10051205)={51205};
            Line(51206)={51206,51207};
            Physical Line(10051206)={51206};
            Line(51207)={51207,51208};
            Physical Line(10051207)={51207};
            Line(51208)={51208,51209};
            Physical Line(10051208)={51208};
            Line(51209)={51209,51210};
            Physical Line(10051209)={51209};
            Line(51210)={51210,51211};
            Physical Line(10051210)={51210};
            Line(51211)={51211,51212};
            Physical Line(10051211)={51211};
            Line(51212)={51212,51213};
            Physical Line(10051212)={51212};
            Line(51213)={51213,51214};
            Physical Line(10051213)={51213};
            Line(51214)={51214,51215};
            Physical Line(10051214)={51214};
            Line(51215)={51215,51216};
            Physical Line(10051215)={51215};
            Line(51216)={51216,51217};
            Physical Line(10051216)={51216};
            Line(51217)={51217,51218};
            Physical Line(10051217)={51217};
            Line(51218)={51218,51201};
            Physical Line(10051218)={51218};

            // Lignes longitudinales du contour de poutre : 

            Line(1041201)={41201,51201};
            Line(1041202)={41202,51202};
            Line(1041203)={41203,51203};
            Line(1041204)={41204,51204};
            Line(1041205)={41205,51205};
            Line(1041206)={41206,51206};
            Line(1041207)={41207,51207};
            Line(1041208)={41208,51208};
            Line(1041209)={41209,51209};
            Line(1041210)={41210,51210};
            Line(1041211)={41211,51211};
            Line(1041212)={41212,51212};
            Line(1041213)={41213,51213};
            Line(1041214)={41214,51214};
            Line(1041215)={41215,51215};
            Line(1041216)={41216,51216};
            Line(1041217)={41217,51217};
            Line(1041218)={41218,51218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2051201)={51201,51202,51203,51204,51205,51206,51207,51208,51209,51210,51211,51212,51213,51214,51215,51216,51217,51218}; // Contour poutre
            Plane Surface(2051201)={2051201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3041201)={-1041201,41201,1041202,-51201}; // Surface longitudinale du contour de poutre
            Plane Surface(3041201)={3041201}; // Surface longitudinale du contour de poutre
            Line Loop(3041202)={-1041202,41202,1041203,-51202}; // Surface longitudinale du contour de poutre
            Plane Surface(3041202)={3041202}; // Surface longitudinale du contour de poutre
            Line Loop(3041203)={-1041203,41203,1041204,-51203}; // Surface longitudinale du contour de poutre
            Plane Surface(3041203)={3041203}; // Surface longitudinale du contour de poutre
            Line Loop(3041204)={-1041204,41204,1041205,-51204}; // Surface longitudinale du contour de poutre
            Plane Surface(3041204)={3041204}; // Surface longitudinale du contour de poutre
            Line Loop(3041205)={-1041205,41205,1041206,-51205}; // Surface longitudinale du contour de poutre
            Plane Surface(3041205)={3041205}; // Surface longitudinale du contour de poutre
            Line Loop(3041206)={-1041206,41206,1041207,-51206}; // Surface longitudinale du contour de poutre
            Plane Surface(3041206)={3041206}; // Surface longitudinale du contour de poutre
            Line Loop(3041207)={-1041207,41207,1041208,-51207}; // Surface longitudinale du contour de poutre
            Plane Surface(3041207)={3041207}; // Surface longitudinale du contour de poutre
            Line Loop(3041208)={-1041208,41208,1041209,-51208}; // Surface longitudinale du contour de poutre
            Plane Surface(3041208)={3041208}; // Surface longitudinale du contour de poutre
            Line Loop(3041209)={-1041209,41209,1041210,-51209}; // Surface longitudinale du contour de poutre
            Plane Surface(3041209)={3041209}; // Surface longitudinale du contour de poutre
            Line Loop(3041210)={-1041210,41210,1041211,-51210}; // Surface longitudinale du contour de poutre
            Plane Surface(3041210)={3041210}; // Surface longitudinale du contour de poutre
            Line Loop(3041211)={-1041211,41211,1041212,-51211}; // Surface longitudinale du contour de poutre
            Plane Surface(3041211)={3041211}; // Surface longitudinale du contour de poutre
            Line Loop(3041212)={-1041212,41212,1041213,-51212}; // Surface longitudinale du contour de poutre
            Plane Surface(3041212)={3041212}; // Surface longitudinale du contour de poutre
            Line Loop(3041213)={-1041213,41213,1041214,-51213}; // Surface longitudinale du contour de poutre
            Plane Surface(3041213)={3041213}; // Surface longitudinale du contour de poutre
            Line Loop(3041214)={-1041214,41214,1041215,-51214}; // Surface longitudinale du contour de poutre
            Plane Surface(3041214)={3041214}; // Surface longitudinale du contour de poutre
            Line Loop(3041215)={-1041215,41215,1041216,-51215}; // Surface longitudinale du contour de poutre
            Plane Surface(3041215)={3041215}; // Surface longitudinale du contour de poutre
            Line Loop(3041216)={-1041216,41216,1041217,-51216}; // Surface longitudinale du contour de poutre
            Plane Surface(3041216)={3041216}; // Surface longitudinale du contour de poutre
            Line Loop(3041217)={-1041217,41217,1041218,-51217}; // Surface longitudinale du contour de poutre
            Plane Surface(3041217)={3041217}; // Surface longitudinale du contour de poutre
            Line Loop(3041218)={-1041218,41218,1041201,-51218}; // Surface longitudinale du contour de poutre
            Plane Surface(3041218)={3041218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4041201)={3041201,3041202,3041203,3041204,3041205,3041206,3041207,3041208,3041209,3041210,3041211,3041212,3041213,3041214,3041215,3041216,3041217,3041218,2041201,2051201}; // Surface loop du contour de poutre
            Volume(4041201)={4041201}; // Volume du contour de poutre
            Physical Volume(14041201)={4041201};

            // Points de l'intrados de hourdis : 
            Point(51221)={6.540,9.027,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(51222)={6.540,9.477,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(51224)={6.540,9.662,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(51226)={6.540,9.252,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(51227)={6.540,9.662,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(51230)={51201,51221};
            Line(51231)={51124,51221};
            Physical Line(10051230)={51230};
            Physical Line(10051231)={51231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(51232)={51217,51222};
            Line(51233)={51222,51224};
            Physical Line(10051232)={51232};
            Physical Line(10051233)={51233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(51235)={51224,51227};
            Physical Line(10051235)={51235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(51236)={51127,51226};
            Line(51237)={51226,51227};
            Physical Line(10051236)={51236};
            Physical Line(10051237)={51237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1041221)={41221,51221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1041222)={41222,51222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1041224)={41224,51224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1041226)={41226,51226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1041227)={41227,51227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2051202)={51230,-51231,51135,51236,51237,-51235,-51233,-51232,51217,51218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2051202)={2051202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3041230)={-1041201,41230,1041221,-51230};
                Plane Surface(3041230)={3041230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3041231)={-1041221,-41231,1041124,51231};
                Plane Surface(3041231)={3041231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3041232)={-1041217,41232,1041222,-51232};
                Plane Surface(3041232)={3041232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3041233)={-1041222,41233,1041224,-51233};
                Plane Surface(3041233)={3041233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3041236)={-1041127,41236,1041226,-51236};
                Plane Surface(3041236)={3041236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3041237)={-1041226,41237,1041227,-51237};
                Plane Surface(3041237)={3041237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3041235)={-1041224,41235,1041227,-51235};
                Plane Surface(3041235)={3041235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4041202)={3041230,3041231,3041135,3041236,3041237,3041235,3041233,3041232,3041217,3041218,2041202,2051202}; // Surface loop du mi-hourdis inferieur
            Volume(4041202)={4041202}; // Volume du mi-hourdis inferieur
            Physical Volume(14041202)={4041202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(51301)={6.540,9.846,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51302)={6.540,9.846,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51303)={6.540,9.908,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51304)={6.540,9.971,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51305)={6.540,9.971,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51306)={6.540,9.908,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51307)={6.540,9.846,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51308)={6.540,9.846,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51309)={6.540,10.071,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51310)={6.540,10.296,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51311)={6.540,10.296,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51312)={6.540,10.233,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51313)={6.540,10.171,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51314)={6.540,10.171,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51315)={6.540,10.233,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51316)={6.540,10.296,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51317)={6.540,10.296,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51318)={6.540,10.071,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(51301)={51301,51302};
            Physical Line(10051301)={51301};
            Line(51302)={51302,51303};
            Physical Line(10051302)={51302};
            Line(51303)={51303,51304};
            Physical Line(10051303)={51303};
            Line(51304)={51304,51305};
            Physical Line(10051304)={51304};
            Line(51305)={51305,51306};
            Physical Line(10051305)={51305};
            Line(51306)={51306,51307};
            Physical Line(10051306)={51306};
            Line(51307)={51307,51308};
            Physical Line(10051307)={51307};
            Line(51308)={51308,51309};
            Physical Line(10051308)={51308};
            Line(51309)={51309,51310};
            Physical Line(10051309)={51309};
            Line(51310)={51310,51311};
            Physical Line(10051310)={51310};
            Line(51311)={51311,51312};
            Physical Line(10051311)={51311};
            Line(51312)={51312,51313};
            Physical Line(10051312)={51312};
            Line(51313)={51313,51314};
            Physical Line(10051313)={51313};
            Line(51314)={51314,51315};
            Physical Line(10051314)={51314};
            Line(51315)={51315,51316};
            Physical Line(10051315)={51315};
            Line(51316)={51316,51317};
            Physical Line(10051316)={51316};
            Line(51317)={51317,51318};
            Physical Line(10051317)={51317};
            Line(51318)={51318,51301};
            Physical Line(10051318)={51318};

            // Lignes longitudinales du contour de poutre : 

            Line(1041301)={41301,51301};
            Line(1041302)={41302,51302};
            Line(1041303)={41303,51303};
            Line(1041304)={41304,51304};
            Line(1041305)={41305,51305};
            Line(1041306)={41306,51306};
            Line(1041307)={41307,51307};
            Line(1041308)={41308,51308};
            Line(1041309)={41309,51309};
            Line(1041310)={41310,51310};
            Line(1041311)={41311,51311};
            Line(1041312)={41312,51312};
            Line(1041313)={41313,51313};
            Line(1041314)={41314,51314};
            Line(1041315)={41315,51315};
            Line(1041316)={41316,51316};
            Line(1041317)={41317,51317};
            Line(1041318)={41318,51318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2051301)={51301,51302,51303,51304,51305,51306,51307,51308,51309,51310,51311,51312,51313,51314,51315,51316,51317,51318}; // Contour poutre
            Plane Surface(2051301)={2051301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3041301)={-1041301,41301,1041302,-51301}; // Surface longitudinale du contour de poutre
            Plane Surface(3041301)={3041301}; // Surface longitudinale du contour de poutre
            Line Loop(3041302)={-1041302,41302,1041303,-51302}; // Surface longitudinale du contour de poutre
            Plane Surface(3041302)={3041302}; // Surface longitudinale du contour de poutre
            Line Loop(3041303)={-1041303,41303,1041304,-51303}; // Surface longitudinale du contour de poutre
            Plane Surface(3041303)={3041303}; // Surface longitudinale du contour de poutre
            Line Loop(3041304)={-1041304,41304,1041305,-51304}; // Surface longitudinale du contour de poutre
            Plane Surface(3041304)={3041304}; // Surface longitudinale du contour de poutre
            Line Loop(3041305)={-1041305,41305,1041306,-51305}; // Surface longitudinale du contour de poutre
            Plane Surface(3041305)={3041305}; // Surface longitudinale du contour de poutre
            Line Loop(3041306)={-1041306,41306,1041307,-51306}; // Surface longitudinale du contour de poutre
            Plane Surface(3041306)={3041306}; // Surface longitudinale du contour de poutre
            Line Loop(3041307)={-1041307,41307,1041308,-51307}; // Surface longitudinale du contour de poutre
            Plane Surface(3041307)={3041307}; // Surface longitudinale du contour de poutre
            Line Loop(3041308)={-1041308,41308,1041309,-51308}; // Surface longitudinale du contour de poutre
            Plane Surface(3041308)={3041308}; // Surface longitudinale du contour de poutre
            Line Loop(3041309)={-1041309,41309,1041310,-51309}; // Surface longitudinale du contour de poutre
            Plane Surface(3041309)={3041309}; // Surface longitudinale du contour de poutre
            Line Loop(3041310)={-1041310,41310,1041311,-51310}; // Surface longitudinale du contour de poutre
            Plane Surface(3041310)={3041310}; // Surface longitudinale du contour de poutre
            Line Loop(3041311)={-1041311,41311,1041312,-51311}; // Surface longitudinale du contour de poutre
            Plane Surface(3041311)={3041311}; // Surface longitudinale du contour de poutre
            Line Loop(3041312)={-1041312,41312,1041313,-51312}; // Surface longitudinale du contour de poutre
            Plane Surface(3041312)={3041312}; // Surface longitudinale du contour de poutre
            Line Loop(3041313)={-1041313,41313,1041314,-51313}; // Surface longitudinale du contour de poutre
            Plane Surface(3041313)={3041313}; // Surface longitudinale du contour de poutre
            Line Loop(3041314)={-1041314,41314,1041315,-51314}; // Surface longitudinale du contour de poutre
            Plane Surface(3041314)={3041314}; // Surface longitudinale du contour de poutre
            Line Loop(3041315)={-1041315,41315,1041316,-51315}; // Surface longitudinale du contour de poutre
            Plane Surface(3041315)={3041315}; // Surface longitudinale du contour de poutre
            Line Loop(3041316)={-1041316,41316,1041317,-51316}; // Surface longitudinale du contour de poutre
            Plane Surface(3041316)={3041316}; // Surface longitudinale du contour de poutre
            Line Loop(3041317)={-1041317,41317,1041318,-51317}; // Surface longitudinale du contour de poutre
            Plane Surface(3041317)={3041317}; // Surface longitudinale du contour de poutre
            Line Loop(3041318)={-1041318,41318,1041301,-51318}; // Surface longitudinale du contour de poutre
            Plane Surface(3041318)={3041318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4041301)={3041301,3041302,3041303,3041304,3041305,3041306,3041307,3041308,3041309,3041310,3041311,3041312,3041313,3041314,3041315,3041316,3041317,3041318,2041301,2051301}; // Surface loop du contour de poutre
            Volume(4041301)={4041301}; // Volume du contour de poutre
            Physical Volume(14041301)={4041301};

            // Points de l'intrados de hourdis : 
            Point(51321)={6.540,9.846,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(51322)={6.540,10.296,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(51324)={6.540,10.480,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(51326)={6.540,10.071,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(51327)={6.540,10.480,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(51330)={51301,51321};
            Line(51331)={51224,51321};
            Physical Line(10051330)={51330};
            Physical Line(10051331)={51331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(51332)={51317,51322};
            Line(51333)={51322,51324};
            Physical Line(10051332)={51332};
            Physical Line(10051333)={51333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(51335)={51324,51327};
            Physical Line(10051335)={51335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(51336)={51227,51326};
            Line(51337)={51326,51327};
            Physical Line(10051336)={51336};
            Physical Line(10051337)={51337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1041321)={41321,51321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1041322)={41322,51322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1041324)={41324,51324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1041326)={41326,51326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1041327)={41327,51327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2051302)={51330,-51331,51235,51336,51337,-51335,-51333,-51332,51317,51318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2051302)={2051302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3041330)={-1041301,41330,1041321,-51330};
                Plane Surface(3041330)={3041330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3041331)={-1041321,-41331,1041224,51331};
                Plane Surface(3041331)={3041331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3041332)={-1041317,41332,1041322,-51332};
                Plane Surface(3041332)={3041332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3041333)={-1041322,41333,1041324,-51333};
                Plane Surface(3041333)={3041333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3041336)={-1041227,41336,1041326,-51336};
                Plane Surface(3041336)={3041336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3041337)={-1041326,41337,1041327,-51337};
                Plane Surface(3041337)={3041337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3041335)={-1041324,41335,1041327,-51335};
                Plane Surface(3041335)={3041335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4041302)={3041330,3041331,3041235,3041336,3041337,3041335,3041333,3041332,3041317,3041318,2041302,2051302}; // Surface loop du mi-hourdis inferieur
            Volume(4041302)={4041302}; // Volume du mi-hourdis inferieur
            Physical Volume(14041302)={4041302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(51401)={6.540,10.664,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51402)={6.540,10.664,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51403)={6.540,10.727,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51404)={6.540,10.789,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51405)={6.540,10.789,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51406)={6.540,10.727,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51407)={6.540,10.664,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51408)={6.540,10.664,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51409)={6.540,10.889,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51410)={6.540,11.114,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51411)={6.540,11.114,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51412)={6.540,11.052,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51413)={6.540,10.989,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51414)={6.540,10.989,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51415)={6.540,11.052,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51416)={6.540,11.114,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51417)={6.540,11.114,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51418)={6.540,10.889,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(51401)={51401,51402};
            Physical Line(10051401)={51401};
            Line(51402)={51402,51403};
            Physical Line(10051402)={51402};
            Line(51403)={51403,51404};
            Physical Line(10051403)={51403};
            Line(51404)={51404,51405};
            Physical Line(10051404)={51404};
            Line(51405)={51405,51406};
            Physical Line(10051405)={51405};
            Line(51406)={51406,51407};
            Physical Line(10051406)={51406};
            Line(51407)={51407,51408};
            Physical Line(10051407)={51407};
            Line(51408)={51408,51409};
            Physical Line(10051408)={51408};
            Line(51409)={51409,51410};
            Physical Line(10051409)={51409};
            Line(51410)={51410,51411};
            Physical Line(10051410)={51410};
            Line(51411)={51411,51412};
            Physical Line(10051411)={51411};
            Line(51412)={51412,51413};
            Physical Line(10051412)={51412};
            Line(51413)={51413,51414};
            Physical Line(10051413)={51413};
            Line(51414)={51414,51415};
            Physical Line(10051414)={51414};
            Line(51415)={51415,51416};
            Physical Line(10051415)={51415};
            Line(51416)={51416,51417};
            Physical Line(10051416)={51416};
            Line(51417)={51417,51418};
            Physical Line(10051417)={51417};
            Line(51418)={51418,51401};
            Physical Line(10051418)={51418};

            // Lignes longitudinales du contour de poutre : 

            Line(1041401)={41401,51401};
            Line(1041402)={41402,51402};
            Line(1041403)={41403,51403};
            Line(1041404)={41404,51404};
            Line(1041405)={41405,51405};
            Line(1041406)={41406,51406};
            Line(1041407)={41407,51407};
            Line(1041408)={41408,51408};
            Line(1041409)={41409,51409};
            Line(1041410)={41410,51410};
            Line(1041411)={41411,51411};
            Line(1041412)={41412,51412};
            Line(1041413)={41413,51413};
            Line(1041414)={41414,51414};
            Line(1041415)={41415,51415};
            Line(1041416)={41416,51416};
            Line(1041417)={41417,51417};
            Line(1041418)={41418,51418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2051401)={51401,51402,51403,51404,51405,51406,51407,51408,51409,51410,51411,51412,51413,51414,51415,51416,51417,51418}; // Contour poutre
            Plane Surface(2051401)={2051401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3041401)={-1041401,41401,1041402,-51401}; // Surface longitudinale du contour de poutre
            Plane Surface(3041401)={3041401}; // Surface longitudinale du contour de poutre
            Line Loop(3041402)={-1041402,41402,1041403,-51402}; // Surface longitudinale du contour de poutre
            Plane Surface(3041402)={3041402}; // Surface longitudinale du contour de poutre
            Line Loop(3041403)={-1041403,41403,1041404,-51403}; // Surface longitudinale du contour de poutre
            Plane Surface(3041403)={3041403}; // Surface longitudinale du contour de poutre
            Line Loop(3041404)={-1041404,41404,1041405,-51404}; // Surface longitudinale du contour de poutre
            Plane Surface(3041404)={3041404}; // Surface longitudinale du contour de poutre
            Line Loop(3041405)={-1041405,41405,1041406,-51405}; // Surface longitudinale du contour de poutre
            Plane Surface(3041405)={3041405}; // Surface longitudinale du contour de poutre
            Line Loop(3041406)={-1041406,41406,1041407,-51406}; // Surface longitudinale du contour de poutre
            Plane Surface(3041406)={3041406}; // Surface longitudinale du contour de poutre
            Line Loop(3041407)={-1041407,41407,1041408,-51407}; // Surface longitudinale du contour de poutre
            Plane Surface(3041407)={3041407}; // Surface longitudinale du contour de poutre
            Line Loop(3041408)={-1041408,41408,1041409,-51408}; // Surface longitudinale du contour de poutre
            Plane Surface(3041408)={3041408}; // Surface longitudinale du contour de poutre
            Line Loop(3041409)={-1041409,41409,1041410,-51409}; // Surface longitudinale du contour de poutre
            Plane Surface(3041409)={3041409}; // Surface longitudinale du contour de poutre
            Line Loop(3041410)={-1041410,41410,1041411,-51410}; // Surface longitudinale du contour de poutre
            Plane Surface(3041410)={3041410}; // Surface longitudinale du contour de poutre
            Line Loop(3041411)={-1041411,41411,1041412,-51411}; // Surface longitudinale du contour de poutre
            Plane Surface(3041411)={3041411}; // Surface longitudinale du contour de poutre
            Line Loop(3041412)={-1041412,41412,1041413,-51412}; // Surface longitudinale du contour de poutre
            Plane Surface(3041412)={3041412}; // Surface longitudinale du contour de poutre
            Line Loop(3041413)={-1041413,41413,1041414,-51413}; // Surface longitudinale du contour de poutre
            Plane Surface(3041413)={3041413}; // Surface longitudinale du contour de poutre
            Line Loop(3041414)={-1041414,41414,1041415,-51414}; // Surface longitudinale du contour de poutre
            Plane Surface(3041414)={3041414}; // Surface longitudinale du contour de poutre
            Line Loop(3041415)={-1041415,41415,1041416,-51415}; // Surface longitudinale du contour de poutre
            Plane Surface(3041415)={3041415}; // Surface longitudinale du contour de poutre
            Line Loop(3041416)={-1041416,41416,1041417,-51416}; // Surface longitudinale du contour de poutre
            Plane Surface(3041416)={3041416}; // Surface longitudinale du contour de poutre
            Line Loop(3041417)={-1041417,41417,1041418,-51417}; // Surface longitudinale du contour de poutre
            Plane Surface(3041417)={3041417}; // Surface longitudinale du contour de poutre
            Line Loop(3041418)={-1041418,41418,1041401,-51418}; // Surface longitudinale du contour de poutre
            Plane Surface(3041418)={3041418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4041401)={3041401,3041402,3041403,3041404,3041405,3041406,3041407,3041408,3041409,3041410,3041411,3041412,3041413,3041414,3041415,3041416,3041417,3041418,2041401,2051401}; // Surface loop du contour de poutre
            Volume(4041401)={4041401}; // Volume du contour de poutre
            Physical Volume(14041401)={4041401};

            // Points de l'intrados de hourdis : 
            Point(51421)={6.540,10.664,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(51422)={6.540,11.114,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(51424)={6.540,11.298,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(51426)={6.540,10.889,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(51427)={6.540,11.298,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(51430)={51401,51421};
            Line(51431)={51324,51421};
            Physical Line(10051430)={51430};
            Physical Line(10051431)={51431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(51432)={51417,51422};
            Line(51433)={51422,51424};
            Physical Line(10051432)={51432};
            Physical Line(10051433)={51433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(51435)={51424,51427};
            Physical Line(10051435)={51435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(51436)={51327,51426};
            Line(51437)={51426,51427};
            Physical Line(10051436)={51436};
            Physical Line(10051437)={51437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1041421)={41421,51421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1041422)={41422,51422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1041424)={41424,51424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1041426)={41426,51426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1041427)={41427,51427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2051402)={51430,-51431,51335,51436,51437,-51435,-51433,-51432,51417,51418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2051402)={2051402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3041430)={-1041401,41430,1041421,-51430};
                Plane Surface(3041430)={3041430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3041431)={-1041421,-41431,1041324,51431};
                Plane Surface(3041431)={3041431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3041432)={-1041417,41432,1041422,-51432};
                Plane Surface(3041432)={3041432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3041433)={-1041422,41433,1041424,-51433};
                Plane Surface(3041433)={3041433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3041436)={-1041327,41436,1041426,-51436};
                Plane Surface(3041436)={3041436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3041437)={-1041426,41437,1041427,-51437};
                Plane Surface(3041437)={3041437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3041435)={-1041424,41435,1041427,-51435};
                Plane Surface(3041435)={3041435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4041402)={3041430,3041431,3041335,3041436,3041437,3041435,3041433,3041432,3041417,3041418,2041402,2051402}; // Surface loop du mi-hourdis inferieur
            Volume(4041402)={4041402}; // Volume du mi-hourdis inferieur
            Physical Volume(14041402)={4041402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(51501)={6.540,11.483,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51502)={6.540,11.483,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51503)={6.540,11.545,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51504)={6.540,11.608,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51505)={6.540,11.608,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51506)={6.540,11.545,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51507)={6.540,11.483,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51508)={6.540,11.483,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51509)={6.540,11.708,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51510)={6.540,11.933,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51511)={6.540,11.933,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51512)={6.540,11.870,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51513)={6.540,11.808,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51514)={6.540,11.808,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51515)={6.540,11.870,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51516)={6.540,11.933,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51517)={6.540,11.933,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51518)={6.540,11.708,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(51501)={51501,51502};
            Physical Line(10051501)={51501};
            Line(51502)={51502,51503};
            Physical Line(10051502)={51502};
            Line(51503)={51503,51504};
            Physical Line(10051503)={51503};
            Line(51504)={51504,51505};
            Physical Line(10051504)={51504};
            Line(51505)={51505,51506};
            Physical Line(10051505)={51505};
            Line(51506)={51506,51507};
            Physical Line(10051506)={51506};
            Line(51507)={51507,51508};
            Physical Line(10051507)={51507};
            Line(51508)={51508,51509};
            Physical Line(10051508)={51508};
            Line(51509)={51509,51510};
            Physical Line(10051509)={51509};
            Line(51510)={51510,51511};
            Physical Line(10051510)={51510};
            Line(51511)={51511,51512};
            Physical Line(10051511)={51511};
            Line(51512)={51512,51513};
            Physical Line(10051512)={51512};
            Line(51513)={51513,51514};
            Physical Line(10051513)={51513};
            Line(51514)={51514,51515};
            Physical Line(10051514)={51514};
            Line(51515)={51515,51516};
            Physical Line(10051515)={51515};
            Line(51516)={51516,51517};
            Physical Line(10051516)={51516};
            Line(51517)={51517,51518};
            Physical Line(10051517)={51517};
            Line(51518)={51518,51501};
            Physical Line(10051518)={51518};

            // Lignes longitudinales du contour de poutre : 

            Line(1041501)={41501,51501};
            Line(1041502)={41502,51502};
            Line(1041503)={41503,51503};
            Line(1041504)={41504,51504};
            Line(1041505)={41505,51505};
            Line(1041506)={41506,51506};
            Line(1041507)={41507,51507};
            Line(1041508)={41508,51508};
            Line(1041509)={41509,51509};
            Line(1041510)={41510,51510};
            Line(1041511)={41511,51511};
            Line(1041512)={41512,51512};
            Line(1041513)={41513,51513};
            Line(1041514)={41514,51514};
            Line(1041515)={41515,51515};
            Line(1041516)={41516,51516};
            Line(1041517)={41517,51517};
            Line(1041518)={41518,51518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2051501)={51501,51502,51503,51504,51505,51506,51507,51508,51509,51510,51511,51512,51513,51514,51515,51516,51517,51518}; // Contour poutre
            Plane Surface(2051501)={2051501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3041501)={-1041501,41501,1041502,-51501}; // Surface longitudinale du contour de poutre
            Plane Surface(3041501)={3041501}; // Surface longitudinale du contour de poutre
            Line Loop(3041502)={-1041502,41502,1041503,-51502}; // Surface longitudinale du contour de poutre
            Plane Surface(3041502)={3041502}; // Surface longitudinale du contour de poutre
            Line Loop(3041503)={-1041503,41503,1041504,-51503}; // Surface longitudinale du contour de poutre
            Plane Surface(3041503)={3041503}; // Surface longitudinale du contour de poutre
            Line Loop(3041504)={-1041504,41504,1041505,-51504}; // Surface longitudinale du contour de poutre
            Plane Surface(3041504)={3041504}; // Surface longitudinale du contour de poutre
            Line Loop(3041505)={-1041505,41505,1041506,-51505}; // Surface longitudinale du contour de poutre
            Plane Surface(3041505)={3041505}; // Surface longitudinale du contour de poutre
            Line Loop(3041506)={-1041506,41506,1041507,-51506}; // Surface longitudinale du contour de poutre
            Plane Surface(3041506)={3041506}; // Surface longitudinale du contour de poutre
            Line Loop(3041507)={-1041507,41507,1041508,-51507}; // Surface longitudinale du contour de poutre
            Plane Surface(3041507)={3041507}; // Surface longitudinale du contour de poutre
            Line Loop(3041508)={-1041508,41508,1041509,-51508}; // Surface longitudinale du contour de poutre
            Plane Surface(3041508)={3041508}; // Surface longitudinale du contour de poutre
            Line Loop(3041509)={-1041509,41509,1041510,-51509}; // Surface longitudinale du contour de poutre
            Plane Surface(3041509)={3041509}; // Surface longitudinale du contour de poutre
            Line Loop(3041510)={-1041510,41510,1041511,-51510}; // Surface longitudinale du contour de poutre
            Plane Surface(3041510)={3041510}; // Surface longitudinale du contour de poutre
            Line Loop(3041511)={-1041511,41511,1041512,-51511}; // Surface longitudinale du contour de poutre
            Plane Surface(3041511)={3041511}; // Surface longitudinale du contour de poutre
            Line Loop(3041512)={-1041512,41512,1041513,-51512}; // Surface longitudinale du contour de poutre
            Plane Surface(3041512)={3041512}; // Surface longitudinale du contour de poutre
            Line Loop(3041513)={-1041513,41513,1041514,-51513}; // Surface longitudinale du contour de poutre
            Plane Surface(3041513)={3041513}; // Surface longitudinale du contour de poutre
            Line Loop(3041514)={-1041514,41514,1041515,-51514}; // Surface longitudinale du contour de poutre
            Plane Surface(3041514)={3041514}; // Surface longitudinale du contour de poutre
            Line Loop(3041515)={-1041515,41515,1041516,-51515}; // Surface longitudinale du contour de poutre
            Plane Surface(3041515)={3041515}; // Surface longitudinale du contour de poutre
            Line Loop(3041516)={-1041516,41516,1041517,-51516}; // Surface longitudinale du contour de poutre
            Plane Surface(3041516)={3041516}; // Surface longitudinale du contour de poutre
            Line Loop(3041517)={-1041517,41517,1041518,-51517}; // Surface longitudinale du contour de poutre
            Plane Surface(3041517)={3041517}; // Surface longitudinale du contour de poutre
            Line Loop(3041518)={-1041518,41518,1041501,-51518}; // Surface longitudinale du contour de poutre
            Plane Surface(3041518)={3041518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4041501)={3041501,3041502,3041503,3041504,3041505,3041506,3041507,3041508,3041509,3041510,3041511,3041512,3041513,3041514,3041515,3041516,3041517,3041518,2041501,2051501}; // Surface loop du contour de poutre
            Volume(4041501)={4041501}; // Volume du contour de poutre
            Physical Volume(14041501)={4041501};

            // Points de l'intrados de hourdis : 
            Point(51521)={6.540,11.483,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(51522)={6.540,11.933,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(51524)={6.540,12.117,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(51526)={6.540,11.708,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(51527)={6.540,12.117,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(51530)={51501,51521};
            Line(51531)={51424,51521};
            Physical Line(10051530)={51530};
            Physical Line(10051531)={51531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(51532)={51517,51522};
            Line(51533)={51522,51524};
            Physical Line(10051532)={51532};
            Physical Line(10051533)={51533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(51535)={51524,51527};
            Physical Line(10051535)={51535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(51536)={51427,51526};
            Line(51537)={51526,51527};
            Physical Line(10051536)={51536};
            Physical Line(10051537)={51537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1041521)={41521,51521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1041522)={41522,51522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1041524)={41524,51524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1041526)={41526,51526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1041527)={41527,51527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2051502)={51530,-51531,51435,51536,51537,-51535,-51533,-51532,51517,51518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2051502)={2051502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3041530)={-1041501,41530,1041521,-51530};
                Plane Surface(3041530)={3041530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3041531)={-1041521,-41531,1041424,51531};
                Plane Surface(3041531)={3041531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3041532)={-1041517,41532,1041522,-51532};
                Plane Surface(3041532)={3041532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3041533)={-1041522,41533,1041524,-51533};
                Plane Surface(3041533)={3041533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3041536)={-1041427,41536,1041526,-51536};
                Plane Surface(3041536)={3041536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3041537)={-1041526,41537,1041527,-51537};
                Plane Surface(3041537)={3041537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3041535)={-1041524,41535,1041527,-51535};
                Plane Surface(3041535)={3041535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4041502)={3041530,3041531,3041435,3041536,3041537,3041535,3041533,3041532,3041517,3041518,2041502,2051502}; // Surface loop du mi-hourdis inferieur
            Volume(4041502)={4041502}; // Volume du mi-hourdis inferieur
            Physical Volume(14041502)={4041502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(51601)={6.540,12.301,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51602)={6.540,12.301,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51603)={6.540,12.364,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51604)={6.540,12.426,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51605)={6.540,12.426,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51606)={6.540,12.364,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51607)={6.540,12.301,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51608)={6.540,12.301,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51609)={6.540,12.526,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51610)={6.540,12.751,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51611)={6.540,12.751,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51612)={6.540,12.689,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51613)={6.540,12.626,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51614)={6.540,12.626,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51615)={6.540,12.689,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51616)={6.540,12.751,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51617)={6.540,12.751,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51618)={6.540,12.526,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(51601)={51601,51602};
            Physical Line(10051601)={51601};
            Line(51602)={51602,51603};
            Physical Line(10051602)={51602};
            Line(51603)={51603,51604};
            Physical Line(10051603)={51603};
            Line(51604)={51604,51605};
            Physical Line(10051604)={51604};
            Line(51605)={51605,51606};
            Physical Line(10051605)={51605};
            Line(51606)={51606,51607};
            Physical Line(10051606)={51606};
            Line(51607)={51607,51608};
            Physical Line(10051607)={51607};
            Line(51608)={51608,51609};
            Physical Line(10051608)={51608};
            Line(51609)={51609,51610};
            Physical Line(10051609)={51609};
            Line(51610)={51610,51611};
            Physical Line(10051610)={51610};
            Line(51611)={51611,51612};
            Physical Line(10051611)={51611};
            Line(51612)={51612,51613};
            Physical Line(10051612)={51612};
            Line(51613)={51613,51614};
            Physical Line(10051613)={51613};
            Line(51614)={51614,51615};
            Physical Line(10051614)={51614};
            Line(51615)={51615,51616};
            Physical Line(10051615)={51615};
            Line(51616)={51616,51617};
            Physical Line(10051616)={51616};
            Line(51617)={51617,51618};
            Physical Line(10051617)={51617};
            Line(51618)={51618,51601};
            Physical Line(10051618)={51618};

            // Lignes longitudinales du contour de poutre : 

            Line(1041601)={41601,51601};
            Line(1041602)={41602,51602};
            Line(1041603)={41603,51603};
            Line(1041604)={41604,51604};
            Line(1041605)={41605,51605};
            Line(1041606)={41606,51606};
            Line(1041607)={41607,51607};
            Line(1041608)={41608,51608};
            Line(1041609)={41609,51609};
            Line(1041610)={41610,51610};
            Line(1041611)={41611,51611};
            Line(1041612)={41612,51612};
            Line(1041613)={41613,51613};
            Line(1041614)={41614,51614};
            Line(1041615)={41615,51615};
            Line(1041616)={41616,51616};
            Line(1041617)={41617,51617};
            Line(1041618)={41618,51618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2051601)={51601,51602,51603,51604,51605,51606,51607,51608,51609,51610,51611,51612,51613,51614,51615,51616,51617,51618}; // Contour poutre
            Plane Surface(2051601)={2051601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3041601)={-1041601,41601,1041602,-51601}; // Surface longitudinale du contour de poutre
            Plane Surface(3041601)={3041601}; // Surface longitudinale du contour de poutre
            Line Loop(3041602)={-1041602,41602,1041603,-51602}; // Surface longitudinale du contour de poutre
            Plane Surface(3041602)={3041602}; // Surface longitudinale du contour de poutre
            Line Loop(3041603)={-1041603,41603,1041604,-51603}; // Surface longitudinale du contour de poutre
            Plane Surface(3041603)={3041603}; // Surface longitudinale du contour de poutre
            Line Loop(3041604)={-1041604,41604,1041605,-51604}; // Surface longitudinale du contour de poutre
            Plane Surface(3041604)={3041604}; // Surface longitudinale du contour de poutre
            Line Loop(3041605)={-1041605,41605,1041606,-51605}; // Surface longitudinale du contour de poutre
            Plane Surface(3041605)={3041605}; // Surface longitudinale du contour de poutre
            Line Loop(3041606)={-1041606,41606,1041607,-51606}; // Surface longitudinale du contour de poutre
            Plane Surface(3041606)={3041606}; // Surface longitudinale du contour de poutre
            Line Loop(3041607)={-1041607,41607,1041608,-51607}; // Surface longitudinale du contour de poutre
            Plane Surface(3041607)={3041607}; // Surface longitudinale du contour de poutre
            Line Loop(3041608)={-1041608,41608,1041609,-51608}; // Surface longitudinale du contour de poutre
            Plane Surface(3041608)={3041608}; // Surface longitudinale du contour de poutre
            Line Loop(3041609)={-1041609,41609,1041610,-51609}; // Surface longitudinale du contour de poutre
            Plane Surface(3041609)={3041609}; // Surface longitudinale du contour de poutre
            Line Loop(3041610)={-1041610,41610,1041611,-51610}; // Surface longitudinale du contour de poutre
            Plane Surface(3041610)={3041610}; // Surface longitudinale du contour de poutre
            Line Loop(3041611)={-1041611,41611,1041612,-51611}; // Surface longitudinale du contour de poutre
            Plane Surface(3041611)={3041611}; // Surface longitudinale du contour de poutre
            Line Loop(3041612)={-1041612,41612,1041613,-51612}; // Surface longitudinale du contour de poutre
            Plane Surface(3041612)={3041612}; // Surface longitudinale du contour de poutre
            Line Loop(3041613)={-1041613,41613,1041614,-51613}; // Surface longitudinale du contour de poutre
            Plane Surface(3041613)={3041613}; // Surface longitudinale du contour de poutre
            Line Loop(3041614)={-1041614,41614,1041615,-51614}; // Surface longitudinale du contour de poutre
            Plane Surface(3041614)={3041614}; // Surface longitudinale du contour de poutre
            Line Loop(3041615)={-1041615,41615,1041616,-51615}; // Surface longitudinale du contour de poutre
            Plane Surface(3041615)={3041615}; // Surface longitudinale du contour de poutre
            Line Loop(3041616)={-1041616,41616,1041617,-51616}; // Surface longitudinale du contour de poutre
            Plane Surface(3041616)={3041616}; // Surface longitudinale du contour de poutre
            Line Loop(3041617)={-1041617,41617,1041618,-51617}; // Surface longitudinale du contour de poutre
            Plane Surface(3041617)={3041617}; // Surface longitudinale du contour de poutre
            Line Loop(3041618)={-1041618,41618,1041601,-51618}; // Surface longitudinale du contour de poutre
            Plane Surface(3041618)={3041618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4041601)={3041601,3041602,3041603,3041604,3041605,3041606,3041607,3041608,3041609,3041610,3041611,3041612,3041613,3041614,3041615,3041616,3041617,3041618,2041601,2051601}; // Surface loop du contour de poutre
            Volume(4041601)={4041601}; // Volume du contour de poutre
            Physical Volume(14041601)={4041601};

            // Points de l'intrados de hourdis : 
            Point(51621)={6.540,12.301,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(51622)={6.540,12.751,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(51624)={6.540,12.935,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(51626)={6.540,12.526,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(51627)={6.540,12.935,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(51630)={51601,51621};
            Line(51631)={51524,51621};
            Physical Line(10051630)={51630};
            Physical Line(10051631)={51631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(51632)={51617,51622};
            Line(51633)={51622,51624};
            Physical Line(10051632)={51632};
            Physical Line(10051633)={51633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(51635)={51624,51627};
            Physical Line(10051635)={51635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(51636)={51527,51626};
            Line(51637)={51626,51627};
            Physical Line(10051636)={51636};
            Physical Line(10051637)={51637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1041621)={41621,51621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1041622)={41622,51622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1041624)={41624,51624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1041626)={41626,51626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1041627)={41627,51627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2051602)={51630,-51631,51535,51636,51637,-51635,-51633,-51632,51617,51618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2051602)={2051602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3041630)={-1041601,41630,1041621,-51630};
                Plane Surface(3041630)={3041630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3041631)={-1041621,-41631,1041524,51631};
                Plane Surface(3041631)={3041631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3041632)={-1041617,41632,1041622,-51632};
                Plane Surface(3041632)={3041632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3041633)={-1041622,41633,1041624,-51633};
                Plane Surface(3041633)={3041633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3041636)={-1041527,41636,1041626,-51636};
                Plane Surface(3041636)={3041636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3041637)={-1041626,41637,1041627,-51637};
                Plane Surface(3041637)={3041637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3041635)={-1041624,41635,1041627,-51635};
                Plane Surface(3041635)={3041635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4041602)={3041630,3041631,3041535,3041636,3041637,3041635,3041633,3041632,3041617,3041618,2041602,2051602}; // Surface loop du mi-hourdis inferieur
            Volume(4041602)={4041602}; // Volume du mi-hourdis inferieur
            Physical Volume(14041602)={4041602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(51701)={6.540,13.119,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51702)={6.540,13.119,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51703)={6.540,13.182,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51704)={6.540,13.244,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51705)={6.540,13.244,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51706)={6.540,13.182,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51707)={6.540,13.119,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51708)={6.540,13.119,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51709)={6.540,13.344,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51710)={6.540,13.569,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51711)={6.540,13.569,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51712)={6.540,13.507,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51713)={6.540,13.444,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51714)={6.540,13.444,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51715)={6.540,13.507,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51716)={6.540,13.569,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51717)={6.540,13.569,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51718)={6.540,13.344,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(51701)={51701,51702};
            Physical Line(10051701)={51701};
            Line(51702)={51702,51703};
            Physical Line(10051702)={51702};
            Line(51703)={51703,51704};
            Physical Line(10051703)={51703};
            Line(51704)={51704,51705};
            Physical Line(10051704)={51704};
            Line(51705)={51705,51706};
            Physical Line(10051705)={51705};
            Line(51706)={51706,51707};
            Physical Line(10051706)={51706};
            Line(51707)={51707,51708};
            Physical Line(10051707)={51707};
            Line(51708)={51708,51709};
            Physical Line(10051708)={51708};
            Line(51709)={51709,51710};
            Physical Line(10051709)={51709};
            Line(51710)={51710,51711};
            Physical Line(10051710)={51710};
            Line(51711)={51711,51712};
            Physical Line(10051711)={51711};
            Line(51712)={51712,51713};
            Physical Line(10051712)={51712};
            Line(51713)={51713,51714};
            Physical Line(10051713)={51713};
            Line(51714)={51714,51715};
            Physical Line(10051714)={51714};
            Line(51715)={51715,51716};
            Physical Line(10051715)={51715};
            Line(51716)={51716,51717};
            Physical Line(10051716)={51716};
            Line(51717)={51717,51718};
            Physical Line(10051717)={51717};
            Line(51718)={51718,51701};
            Physical Line(10051718)={51718};

            // Lignes longitudinales du contour de poutre : 

            Line(1041701)={41701,51701};
            Line(1041702)={41702,51702};
            Line(1041703)={41703,51703};
            Line(1041704)={41704,51704};
            Line(1041705)={41705,51705};
            Line(1041706)={41706,51706};
            Line(1041707)={41707,51707};
            Line(1041708)={41708,51708};
            Line(1041709)={41709,51709};
            Line(1041710)={41710,51710};
            Line(1041711)={41711,51711};
            Line(1041712)={41712,51712};
            Line(1041713)={41713,51713};
            Line(1041714)={41714,51714};
            Line(1041715)={41715,51715};
            Line(1041716)={41716,51716};
            Line(1041717)={41717,51717};
            Line(1041718)={41718,51718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2051701)={51701,51702,51703,51704,51705,51706,51707,51708,51709,51710,51711,51712,51713,51714,51715,51716,51717,51718}; // Contour poutre
            Plane Surface(2051701)={2051701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3041701)={-1041701,41701,1041702,-51701}; // Surface longitudinale du contour de poutre
            Plane Surface(3041701)={3041701}; // Surface longitudinale du contour de poutre
            Line Loop(3041702)={-1041702,41702,1041703,-51702}; // Surface longitudinale du contour de poutre
            Plane Surface(3041702)={3041702}; // Surface longitudinale du contour de poutre
            Line Loop(3041703)={-1041703,41703,1041704,-51703}; // Surface longitudinale du contour de poutre
            Plane Surface(3041703)={3041703}; // Surface longitudinale du contour de poutre
            Line Loop(3041704)={-1041704,41704,1041705,-51704}; // Surface longitudinale du contour de poutre
            Plane Surface(3041704)={3041704}; // Surface longitudinale du contour de poutre
            Line Loop(3041705)={-1041705,41705,1041706,-51705}; // Surface longitudinale du contour de poutre
            Plane Surface(3041705)={3041705}; // Surface longitudinale du contour de poutre
            Line Loop(3041706)={-1041706,41706,1041707,-51706}; // Surface longitudinale du contour de poutre
            Plane Surface(3041706)={3041706}; // Surface longitudinale du contour de poutre
            Line Loop(3041707)={-1041707,41707,1041708,-51707}; // Surface longitudinale du contour de poutre
            Plane Surface(3041707)={3041707}; // Surface longitudinale du contour de poutre
            Line Loop(3041708)={-1041708,41708,1041709,-51708}; // Surface longitudinale du contour de poutre
            Plane Surface(3041708)={3041708}; // Surface longitudinale du contour de poutre
            Line Loop(3041709)={-1041709,41709,1041710,-51709}; // Surface longitudinale du contour de poutre
            Plane Surface(3041709)={3041709}; // Surface longitudinale du contour de poutre
            Line Loop(3041710)={-1041710,41710,1041711,-51710}; // Surface longitudinale du contour de poutre
            Plane Surface(3041710)={3041710}; // Surface longitudinale du contour de poutre
            Line Loop(3041711)={-1041711,41711,1041712,-51711}; // Surface longitudinale du contour de poutre
            Plane Surface(3041711)={3041711}; // Surface longitudinale du contour de poutre
            Line Loop(3041712)={-1041712,41712,1041713,-51712}; // Surface longitudinale du contour de poutre
            Plane Surface(3041712)={3041712}; // Surface longitudinale du contour de poutre
            Line Loop(3041713)={-1041713,41713,1041714,-51713}; // Surface longitudinale du contour de poutre
            Plane Surface(3041713)={3041713}; // Surface longitudinale du contour de poutre
            Line Loop(3041714)={-1041714,41714,1041715,-51714}; // Surface longitudinale du contour de poutre
            Plane Surface(3041714)={3041714}; // Surface longitudinale du contour de poutre
            Line Loop(3041715)={-1041715,41715,1041716,-51715}; // Surface longitudinale du contour de poutre
            Plane Surface(3041715)={3041715}; // Surface longitudinale du contour de poutre
            Line Loop(3041716)={-1041716,41716,1041717,-51716}; // Surface longitudinale du contour de poutre
            Plane Surface(3041716)={3041716}; // Surface longitudinale du contour de poutre
            Line Loop(3041717)={-1041717,41717,1041718,-51717}; // Surface longitudinale du contour de poutre
            Plane Surface(3041717)={3041717}; // Surface longitudinale du contour de poutre
            Line Loop(3041718)={-1041718,41718,1041701,-51718}; // Surface longitudinale du contour de poutre
            Plane Surface(3041718)={3041718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4041701)={3041701,3041702,3041703,3041704,3041705,3041706,3041707,3041708,3041709,3041710,3041711,3041712,3041713,3041714,3041715,3041716,3041717,3041718,2041701,2051701}; // Surface loop du contour de poutre
            Volume(4041701)={4041701}; // Volume du contour de poutre
            Physical Volume(14041701)={4041701};

            // Points de l'intrados de hourdis : 
            Point(51721)={6.540,13.119,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(51722)={6.540,13.569,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(51724)={6.540,13.754,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(51726)={6.540,13.344,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(51727)={6.540,13.754,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(51730)={51701,51721};
            Line(51731)={51624,51721};
            Physical Line(10051730)={51730};
            Physical Line(10051731)={51731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(51732)={51717,51722};
            Line(51733)={51722,51724};
            Physical Line(10051732)={51732};
            Physical Line(10051733)={51733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(51735)={51724,51727};
            Physical Line(10051735)={51735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(51736)={51627,51726};
            Line(51737)={51726,51727};
            Physical Line(10051736)={51736};
            Physical Line(10051737)={51737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1041721)={41721,51721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1041722)={41722,51722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1041724)={41724,51724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1041726)={41726,51726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1041727)={41727,51727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2051702)={51730,-51731,51635,51736,51737,-51735,-51733,-51732,51717,51718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2051702)={2051702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3041730)={-1041701,41730,1041721,-51730};
                Plane Surface(3041730)={3041730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3041731)={-1041721,-41731,1041624,51731};
                Plane Surface(3041731)={3041731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3041732)={-1041717,41732,1041722,-51732};
                Plane Surface(3041732)={3041732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3041733)={-1041722,41733,1041724,-51733};
                Plane Surface(3041733)={3041733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3041736)={-1041627,41736,1041726,-51736};
                Plane Surface(3041736)={3041736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3041737)={-1041726,41737,1041727,-51737};
                Plane Surface(3041737)={3041737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3041735)={-1041724,41735,1041727,-51735};
                Plane Surface(3041735)={3041735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4041702)={3041730,3041731,3041635,3041736,3041737,3041735,3041733,3041732,3041717,3041718,2041702,2051702}; // Surface loop du mi-hourdis inferieur
            Volume(4041702)={4041702}; // Volume du mi-hourdis inferieur
            Physical Volume(14041702)={4041702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(51801)={6.540,13.938,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51802)={6.540,13.938,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51803)={6.540,14.000,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51804)={6.540,14.063,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51805)={6.540,14.063,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51806)={6.540,14.000,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51807)={6.540,13.938,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51808)={6.540,13.938,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51809)={6.540,14.163,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51810)={6.540,14.388,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51811)={6.540,14.388,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51812)={6.540,14.325,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51813)={6.540,14.263,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51814)={6.540,14.263,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51815)={6.540,14.325,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51816)={6.540,14.388,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51817)={6.540,14.388,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51818)={6.540,14.163,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(51801)={51801,51802};
            Physical Line(10051801)={51801};
            Line(51802)={51802,51803};
            Physical Line(10051802)={51802};
            Line(51803)={51803,51804};
            Physical Line(10051803)={51803};
            Line(51804)={51804,51805};
            Physical Line(10051804)={51804};
            Line(51805)={51805,51806};
            Physical Line(10051805)={51805};
            Line(51806)={51806,51807};
            Physical Line(10051806)={51806};
            Line(51807)={51807,51808};
            Physical Line(10051807)={51807};
            Line(51808)={51808,51809};
            Physical Line(10051808)={51808};
            Line(51809)={51809,51810};
            Physical Line(10051809)={51809};
            Line(51810)={51810,51811};
            Physical Line(10051810)={51810};
            Line(51811)={51811,51812};
            Physical Line(10051811)={51811};
            Line(51812)={51812,51813};
            Physical Line(10051812)={51812};
            Line(51813)={51813,51814};
            Physical Line(10051813)={51813};
            Line(51814)={51814,51815};
            Physical Line(10051814)={51814};
            Line(51815)={51815,51816};
            Physical Line(10051815)={51815};
            Line(51816)={51816,51817};
            Physical Line(10051816)={51816};
            Line(51817)={51817,51818};
            Physical Line(10051817)={51817};
            Line(51818)={51818,51801};
            Physical Line(10051818)={51818};

            // Lignes longitudinales du contour de poutre : 

            Line(1041801)={41801,51801};
            Line(1041802)={41802,51802};
            Line(1041803)={41803,51803};
            Line(1041804)={41804,51804};
            Line(1041805)={41805,51805};
            Line(1041806)={41806,51806};
            Line(1041807)={41807,51807};
            Line(1041808)={41808,51808};
            Line(1041809)={41809,51809};
            Line(1041810)={41810,51810};
            Line(1041811)={41811,51811};
            Line(1041812)={41812,51812};
            Line(1041813)={41813,51813};
            Line(1041814)={41814,51814};
            Line(1041815)={41815,51815};
            Line(1041816)={41816,51816};
            Line(1041817)={41817,51817};
            Line(1041818)={41818,51818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2051801)={51801,51802,51803,51804,51805,51806,51807,51808,51809,51810,51811,51812,51813,51814,51815,51816,51817,51818}; // Contour poutre
            Plane Surface(2051801)={2051801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3041801)={-1041801,41801,1041802,-51801}; // Surface longitudinale du contour de poutre
            Plane Surface(3041801)={3041801}; // Surface longitudinale du contour de poutre
            Line Loop(3041802)={-1041802,41802,1041803,-51802}; // Surface longitudinale du contour de poutre
            Plane Surface(3041802)={3041802}; // Surface longitudinale du contour de poutre
            Line Loop(3041803)={-1041803,41803,1041804,-51803}; // Surface longitudinale du contour de poutre
            Plane Surface(3041803)={3041803}; // Surface longitudinale du contour de poutre
            Line Loop(3041804)={-1041804,41804,1041805,-51804}; // Surface longitudinale du contour de poutre
            Plane Surface(3041804)={3041804}; // Surface longitudinale du contour de poutre
            Line Loop(3041805)={-1041805,41805,1041806,-51805}; // Surface longitudinale du contour de poutre
            Plane Surface(3041805)={3041805}; // Surface longitudinale du contour de poutre
            Line Loop(3041806)={-1041806,41806,1041807,-51806}; // Surface longitudinale du contour de poutre
            Plane Surface(3041806)={3041806}; // Surface longitudinale du contour de poutre
            Line Loop(3041807)={-1041807,41807,1041808,-51807}; // Surface longitudinale du contour de poutre
            Plane Surface(3041807)={3041807}; // Surface longitudinale du contour de poutre
            Line Loop(3041808)={-1041808,41808,1041809,-51808}; // Surface longitudinale du contour de poutre
            Plane Surface(3041808)={3041808}; // Surface longitudinale du contour de poutre
            Line Loop(3041809)={-1041809,41809,1041810,-51809}; // Surface longitudinale du contour de poutre
            Plane Surface(3041809)={3041809}; // Surface longitudinale du contour de poutre
            Line Loop(3041810)={-1041810,41810,1041811,-51810}; // Surface longitudinale du contour de poutre
            Plane Surface(3041810)={3041810}; // Surface longitudinale du contour de poutre
            Line Loop(3041811)={-1041811,41811,1041812,-51811}; // Surface longitudinale du contour de poutre
            Plane Surface(3041811)={3041811}; // Surface longitudinale du contour de poutre
            Line Loop(3041812)={-1041812,41812,1041813,-51812}; // Surface longitudinale du contour de poutre
            Plane Surface(3041812)={3041812}; // Surface longitudinale du contour de poutre
            Line Loop(3041813)={-1041813,41813,1041814,-51813}; // Surface longitudinale du contour de poutre
            Plane Surface(3041813)={3041813}; // Surface longitudinale du contour de poutre
            Line Loop(3041814)={-1041814,41814,1041815,-51814}; // Surface longitudinale du contour de poutre
            Plane Surface(3041814)={3041814}; // Surface longitudinale du contour de poutre
            Line Loop(3041815)={-1041815,41815,1041816,-51815}; // Surface longitudinale du contour de poutre
            Plane Surface(3041815)={3041815}; // Surface longitudinale du contour de poutre
            Line Loop(3041816)={-1041816,41816,1041817,-51816}; // Surface longitudinale du contour de poutre
            Plane Surface(3041816)={3041816}; // Surface longitudinale du contour de poutre
            Line Loop(3041817)={-1041817,41817,1041818,-51817}; // Surface longitudinale du contour de poutre
            Plane Surface(3041817)={3041817}; // Surface longitudinale du contour de poutre
            Line Loop(3041818)={-1041818,41818,1041801,-51818}; // Surface longitudinale du contour de poutre
            Plane Surface(3041818)={3041818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4041801)={3041801,3041802,3041803,3041804,3041805,3041806,3041807,3041808,3041809,3041810,3041811,3041812,3041813,3041814,3041815,3041816,3041817,3041818,2041801,2051801}; // Surface loop du contour de poutre
            Volume(4041801)={4041801}; // Volume du contour de poutre
            Physical Volume(14041801)={4041801};

            // Points de l'intrados de hourdis : 
            Point(51821)={6.540,13.938,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(51822)={6.540,14.388,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(51824)={6.540,14.572,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(51826)={6.540,14.163,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(51827)={6.540,14.572,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(51830)={51801,51821};
            Line(51831)={51724,51821};
            Physical Line(10051830)={51830};
            Physical Line(10051831)={51831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(51832)={51817,51822};
            Line(51833)={51822,51824};
            Physical Line(10051832)={51832};
            Physical Line(10051833)={51833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(51835)={51824,51827};
            Physical Line(10051835)={51835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(51836)={51727,51826};
            Line(51837)={51826,51827};
            Physical Line(10051836)={51836};
            Physical Line(10051837)={51837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1041821)={41821,51821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1041822)={41822,51822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1041824)={41824,51824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1041826)={41826,51826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1041827)={41827,51827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2051802)={51830,-51831,51735,51836,51837,-51835,-51833,-51832,51817,51818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2051802)={2051802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3041830)={-1041801,41830,1041821,-51830};
                Plane Surface(3041830)={3041830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3041831)={-1041821,-41831,1041724,51831};
                Plane Surface(3041831)={3041831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3041832)={-1041817,41832,1041822,-51832};
                Plane Surface(3041832)={3041832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3041833)={-1041822,41833,1041824,-51833};
                Plane Surface(3041833)={3041833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3041836)={-1041727,41836,1041826,-51836};
                Plane Surface(3041836)={3041836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3041837)={-1041826,41837,1041827,-51837};
                Plane Surface(3041837)={3041837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3041835)={-1041824,41835,1041827,-51835};
                Plane Surface(3041835)={3041835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4041802)={3041830,3041831,3041735,3041836,3041837,3041835,3041833,3041832,3041817,3041818,2041802,2051802}; // Surface loop du mi-hourdis inferieur
            Volume(4041802)={4041802}; // Volume du mi-hourdis inferieur
            Physical Volume(14041802)={4041802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(51901)={6.540,14.756,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51902)={6.540,14.756,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51903)={6.540,14.819,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51904)={6.540,14.881,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51905)={6.540,14.881,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51906)={6.540,14.819,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51907)={6.540,14.756,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51908)={6.540,14.756,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51909)={6.540,14.981,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51910)={6.540,15.206,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(51911)={6.540,15.206,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(51912)={6.540,15.144,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(51913)={6.540,15.081,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(51914)={6.540,15.081,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(51915)={6.540,15.144,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(51916)={6.540,15.206,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(51917)={6.540,15.206,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(51918)={6.540,14.981,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(51901)={51901,51902};
            Physical Line(10051901)={51901};
            Line(51902)={51902,51903};
            Physical Line(10051902)={51902};
            Line(51903)={51903,51904};
            Physical Line(10051903)={51903};
            Line(51904)={51904,51905};
            Physical Line(10051904)={51904};
            Line(51905)={51905,51906};
            Physical Line(10051905)={51905};
            Line(51906)={51906,51907};
            Physical Line(10051906)={51906};
            Line(51907)={51907,51908};
            Physical Line(10051907)={51907};
            Line(51908)={51908,51909};
            Physical Line(10051908)={51908};
            Line(51909)={51909,51910};
            Physical Line(10051909)={51909};
            Line(51910)={51910,51911};
            Physical Line(10051910)={51910};
            Line(51911)={51911,51912};
            Physical Line(10051911)={51911};
            Line(51912)={51912,51913};
            Physical Line(10051912)={51912};
            Line(51913)={51913,51914};
            Physical Line(10051913)={51913};
            Line(51914)={51914,51915};
            Physical Line(10051914)={51914};
            Line(51915)={51915,51916};
            Physical Line(10051915)={51915};
            Line(51916)={51916,51917};
            Physical Line(10051916)={51916};
            Line(51917)={51917,51918};
            Physical Line(10051917)={51917};
            Line(51918)={51918,51901};
            Physical Line(10051918)={51918};

            // Lignes longitudinales du contour de poutre : 

            Line(1041901)={41901,51901};
            Line(1041902)={41902,51902};
            Line(1041903)={41903,51903};
            Line(1041904)={41904,51904};
            Line(1041905)={41905,51905};
            Line(1041906)={41906,51906};
            Line(1041907)={41907,51907};
            Line(1041908)={41908,51908};
            Line(1041909)={41909,51909};
            Line(1041910)={41910,51910};
            Line(1041911)={41911,51911};
            Line(1041912)={41912,51912};
            Line(1041913)={41913,51913};
            Line(1041914)={41914,51914};
            Line(1041915)={41915,51915};
            Line(1041916)={41916,51916};
            Line(1041917)={41917,51917};
            Line(1041918)={41918,51918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2051901)={51901,51902,51903,51904,51905,51906,51907,51908,51909,51910,51911,51912,51913,51914,51915,51916,51917,51918}; // Contour poutre
            Plane Surface(2051901)={2051901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3041901)={-1041901,41901,1041902,-51901}; // Surface longitudinale du contour de poutre
            Plane Surface(3041901)={3041901}; // Surface longitudinale du contour de poutre
            Line Loop(3041902)={-1041902,41902,1041903,-51902}; // Surface longitudinale du contour de poutre
            Plane Surface(3041902)={3041902}; // Surface longitudinale du contour de poutre
            Line Loop(3041903)={-1041903,41903,1041904,-51903}; // Surface longitudinale du contour de poutre
            Plane Surface(3041903)={3041903}; // Surface longitudinale du contour de poutre
            Line Loop(3041904)={-1041904,41904,1041905,-51904}; // Surface longitudinale du contour de poutre
            Plane Surface(3041904)={3041904}; // Surface longitudinale du contour de poutre
            Line Loop(3041905)={-1041905,41905,1041906,-51905}; // Surface longitudinale du contour de poutre
            Plane Surface(3041905)={3041905}; // Surface longitudinale du contour de poutre
            Line Loop(3041906)={-1041906,41906,1041907,-51906}; // Surface longitudinale du contour de poutre
            Plane Surface(3041906)={3041906}; // Surface longitudinale du contour de poutre
            Line Loop(3041907)={-1041907,41907,1041908,-51907}; // Surface longitudinale du contour de poutre
            Plane Surface(3041907)={3041907}; // Surface longitudinale du contour de poutre
            Line Loop(3041908)={-1041908,41908,1041909,-51908}; // Surface longitudinale du contour de poutre
            Plane Surface(3041908)={3041908}; // Surface longitudinale du contour de poutre
            Line Loop(3041909)={-1041909,41909,1041910,-51909}; // Surface longitudinale du contour de poutre
            Plane Surface(3041909)={3041909}; // Surface longitudinale du contour de poutre
            Line Loop(3041910)={-1041910,41910,1041911,-51910}; // Surface longitudinale du contour de poutre
            Plane Surface(3041910)={3041910}; // Surface longitudinale du contour de poutre
            Line Loop(3041911)={-1041911,41911,1041912,-51911}; // Surface longitudinale du contour de poutre
            Plane Surface(3041911)={3041911}; // Surface longitudinale du contour de poutre
            Line Loop(3041912)={-1041912,41912,1041913,-51912}; // Surface longitudinale du contour de poutre
            Plane Surface(3041912)={3041912}; // Surface longitudinale du contour de poutre
            Line Loop(3041913)={-1041913,41913,1041914,-51913}; // Surface longitudinale du contour de poutre
            Plane Surface(3041913)={3041913}; // Surface longitudinale du contour de poutre
            Line Loop(3041914)={-1041914,41914,1041915,-51914}; // Surface longitudinale du contour de poutre
            Plane Surface(3041914)={3041914}; // Surface longitudinale du contour de poutre
            Line Loop(3041915)={-1041915,41915,1041916,-51915}; // Surface longitudinale du contour de poutre
            Plane Surface(3041915)={3041915}; // Surface longitudinale du contour de poutre
            Line Loop(3041916)={-1041916,41916,1041917,-51916}; // Surface longitudinale du contour de poutre
            Plane Surface(3041916)={3041916}; // Surface longitudinale du contour de poutre
            Line Loop(3041917)={-1041917,41917,1041918,-51917}; // Surface longitudinale du contour de poutre
            Plane Surface(3041917)={3041917}; // Surface longitudinale du contour de poutre
            Line Loop(3041918)={-1041918,41918,1041901,-51918}; // Surface longitudinale du contour de poutre
            Plane Surface(3041918)={3041918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4041901)={3041901,3041902,3041903,3041904,3041905,3041906,3041907,3041908,3041909,3041910,3041911,3041912,3041913,3041914,3041915,3041916,3041917,3041918,2041901,2051901}; // Surface loop du contour de poutre
            Volume(4041901)={4041901}; // Volume du contour de poutre
            Physical Volume(14041901)={4041901};

            // Points de l'intrados de hourdis : 
            Point(51921)={6.540,14.756,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(51922)={6.540,15.206,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(51924)={6.540,15.390,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(51926)={6.540,14.981,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(51927)={6.540,15.390,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(51930)={51901,51921};
            Line(51931)={51824,51921};
            Physical Line(10051930)={51930};
            Physical Line(10051931)={51931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(51932)={51917,51922};
            Line(51933)={51922,51924};
            Physical Line(10051932)={51932};
            Physical Line(10051933)={51933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(51935)={51924,51927};
            Physical Line(10051935)={51935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(51936)={51827,51926};
            Line(51937)={51926,51927};
            Physical Line(10051936)={51936};
            Physical Line(10051937)={51937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1041921)={41921,51921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1041922)={41922,51922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1041924)={41924,51924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1041926)={41926,51926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1041927)={41927,51927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2051902)={51930,-51931,51835,51936,51937,-51935,-51933,-51932,51917,51918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2051902)={2051902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3041930)={-1041901,41930,1041921,-51930};
                Plane Surface(3041930)={3041930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3041931)={-1041921,-41931,1041824,51931};
                Plane Surface(3041931)={3041931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3041932)={-1041917,41932,1041922,-51932};
                Plane Surface(3041932)={3041932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3041933)={-1041922,41933,1041924,-51933};
                Plane Surface(3041933)={3041933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3041936)={-1041827,41936,1041926,-51936};
                Plane Surface(3041936)={3041936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3041937)={-1041926,41937,1041927,-51937};
                Plane Surface(3041937)={3041937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3041935)={-1041924,41935,1041927,-51935};
                Plane Surface(3041935)={3041935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4041902)={3041930,3041931,3041835,3041936,3041937,3041935,3041933,3041932,3041917,3041918,2041902,2051902}; // Surface loop du mi-hourdis inferieur
            Volume(4041902)={4041902}; // Volume du mi-hourdis inferieur
            Physical Volume(14041902)={4041902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(52001)={6.540,15.575,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(52002)={6.540,15.575,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(52003)={6.540,15.637,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(52004)={6.540,15.700,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(52005)={6.540,15.700,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(52006)={6.540,15.637,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(52007)={6.540,15.575,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(52008)={6.540,15.575,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52009)={6.540,15.800,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52010)={6.540,16.025,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52011)={6.540,16.025,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(52012)={6.540,15.962,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(52013)={6.540,15.900,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(52014)={6.540,15.900,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(52015)={6.540,15.962,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(52016)={6.540,16.025,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(52017)={6.540,16.025,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(52018)={6.540,15.800,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(52001)={52001,52002};
            Physical Line(10052001)={52001};
            Line(52002)={52002,52003};
            Physical Line(10052002)={52002};
            Line(52003)={52003,52004};
            Physical Line(10052003)={52003};
            Line(52004)={52004,52005};
            Physical Line(10052004)={52004};
            Line(52005)={52005,52006};
            Physical Line(10052005)={52005};
            Line(52006)={52006,52007};
            Physical Line(10052006)={52006};
            Line(52007)={52007,52008};
            Physical Line(10052007)={52007};
            Line(52008)={52008,52009};
            Physical Line(10052008)={52008};
            Line(52009)={52009,52010};
            Physical Line(10052009)={52009};
            Line(52010)={52010,52011};
            Physical Line(10052010)={52010};
            Line(52011)={52011,52012};
            Physical Line(10052011)={52011};
            Line(52012)={52012,52013};
            Physical Line(10052012)={52012};
            Line(52013)={52013,52014};
            Physical Line(10052013)={52013};
            Line(52014)={52014,52015};
            Physical Line(10052014)={52014};
            Line(52015)={52015,52016};
            Physical Line(10052015)={52015};
            Line(52016)={52016,52017};
            Physical Line(10052016)={52016};
            Line(52017)={52017,52018};
            Physical Line(10052017)={52017};
            Line(52018)={52018,52001};
            Physical Line(10052018)={52018};

            // Lignes longitudinales du contour de poutre : 

            Line(1042001)={42001,52001};
            Line(1042002)={42002,52002};
            Line(1042003)={42003,52003};
            Line(1042004)={42004,52004};
            Line(1042005)={42005,52005};
            Line(1042006)={42006,52006};
            Line(1042007)={42007,52007};
            Line(1042008)={42008,52008};
            Line(1042009)={42009,52009};
            Line(1042010)={42010,52010};
            Line(1042011)={42011,52011};
            Line(1042012)={42012,52012};
            Line(1042013)={42013,52013};
            Line(1042014)={42014,52014};
            Line(1042015)={42015,52015};
            Line(1042016)={42016,52016};
            Line(1042017)={42017,52017};
            Line(1042018)={42018,52018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2052001)={52001,52002,52003,52004,52005,52006,52007,52008,52009,52010,52011,52012,52013,52014,52015,52016,52017,52018}; // Contour poutre
            Plane Surface(2052001)={2052001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3042001)={-1042001,42001,1042002,-52001}; // Surface longitudinale du contour de poutre
            Plane Surface(3042001)={3042001}; // Surface longitudinale du contour de poutre
            Line Loop(3042002)={-1042002,42002,1042003,-52002}; // Surface longitudinale du contour de poutre
            Plane Surface(3042002)={3042002}; // Surface longitudinale du contour de poutre
            Line Loop(3042003)={-1042003,42003,1042004,-52003}; // Surface longitudinale du contour de poutre
            Plane Surface(3042003)={3042003}; // Surface longitudinale du contour de poutre
            Line Loop(3042004)={-1042004,42004,1042005,-52004}; // Surface longitudinale du contour de poutre
            Plane Surface(3042004)={3042004}; // Surface longitudinale du contour de poutre
            Line Loop(3042005)={-1042005,42005,1042006,-52005}; // Surface longitudinale du contour de poutre
            Plane Surface(3042005)={3042005}; // Surface longitudinale du contour de poutre
            Line Loop(3042006)={-1042006,42006,1042007,-52006}; // Surface longitudinale du contour de poutre
            Plane Surface(3042006)={3042006}; // Surface longitudinale du contour de poutre
            Line Loop(3042007)={-1042007,42007,1042008,-52007}; // Surface longitudinale du contour de poutre
            Plane Surface(3042007)={3042007}; // Surface longitudinale du contour de poutre
            Line Loop(3042008)={-1042008,42008,1042009,-52008}; // Surface longitudinale du contour de poutre
            Plane Surface(3042008)={3042008}; // Surface longitudinale du contour de poutre
            Line Loop(3042009)={-1042009,42009,1042010,-52009}; // Surface longitudinale du contour de poutre
            Plane Surface(3042009)={3042009}; // Surface longitudinale du contour de poutre
            Line Loop(3042010)={-1042010,42010,1042011,-52010}; // Surface longitudinale du contour de poutre
            Plane Surface(3042010)={3042010}; // Surface longitudinale du contour de poutre
            Line Loop(3042011)={-1042011,42011,1042012,-52011}; // Surface longitudinale du contour de poutre
            Plane Surface(3042011)={3042011}; // Surface longitudinale du contour de poutre
            Line Loop(3042012)={-1042012,42012,1042013,-52012}; // Surface longitudinale du contour de poutre
            Plane Surface(3042012)={3042012}; // Surface longitudinale du contour de poutre
            Line Loop(3042013)={-1042013,42013,1042014,-52013}; // Surface longitudinale du contour de poutre
            Plane Surface(3042013)={3042013}; // Surface longitudinale du contour de poutre
            Line Loop(3042014)={-1042014,42014,1042015,-52014}; // Surface longitudinale du contour de poutre
            Plane Surface(3042014)={3042014}; // Surface longitudinale du contour de poutre
            Line Loop(3042015)={-1042015,42015,1042016,-52015}; // Surface longitudinale du contour de poutre
            Plane Surface(3042015)={3042015}; // Surface longitudinale du contour de poutre
            Line Loop(3042016)={-1042016,42016,1042017,-52016}; // Surface longitudinale du contour de poutre
            Plane Surface(3042016)={3042016}; // Surface longitudinale du contour de poutre
            Line Loop(3042017)={-1042017,42017,1042018,-52017}; // Surface longitudinale du contour de poutre
            Plane Surface(3042017)={3042017}; // Surface longitudinale du contour de poutre
            Line Loop(3042018)={-1042018,42018,1042001,-52018}; // Surface longitudinale du contour de poutre
            Plane Surface(3042018)={3042018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4042001)={3042001,3042002,3042003,3042004,3042005,3042006,3042007,3042008,3042009,3042010,3042011,3042012,3042013,3042014,3042015,3042016,3042017,3042018,2042001,2052001}; // Surface loop du contour de poutre
            Volume(4042001)={4042001}; // Volume du contour de poutre
            Physical Volume(14042001)={4042001};

            // Points de l'intrados de hourdis : 
            Point(52021)={6.540,15.575,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(52022)={6.540,16.025,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(52024)={6.540,16.209,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(52026)={6.540,15.800,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(52027)={6.540,16.209,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(52030)={52001,52021};
            Line(52031)={51924,52021};
            Physical Line(10052030)={52030};
            Physical Line(10052031)={52031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(52032)={52017,52022};
            Line(52033)={52022,52024};
            Physical Line(10052032)={52032};
            Physical Line(10052033)={52033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(52035)={52024,52027};
            Physical Line(10052035)={52035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(52036)={51927,52026};
            Line(52037)={52026,52027};
            Physical Line(10052036)={52036};
            Physical Line(10052037)={52037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1042021)={42021,52021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1042022)={42022,52022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1042024)={42024,52024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1042026)={42026,52026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1042027)={42027,52027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2052002)={52030,-52031,51935,52036,52037,-52035,-52033,-52032,52017,52018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2052002)={2052002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3042030)={-1042001,42030,1042021,-52030};
                Plane Surface(3042030)={3042030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3042031)={-1042021,-42031,1041924,52031};
                Plane Surface(3042031)={3042031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3042032)={-1042017,42032,1042022,-52032};
                Plane Surface(3042032)={3042032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3042033)={-1042022,42033,1042024,-52033};
                Plane Surface(3042033)={3042033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3042036)={-1041927,42036,1042026,-52036};
                Plane Surface(3042036)={3042036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3042037)={-1042026,42037,1042027,-52037};
                Plane Surface(3042037)={3042037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3042035)={-1042024,42035,1042027,-52035};
                Plane Surface(3042035)={3042035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4042002)={3042030,3042031,3041935,3042036,3042037,3042035,3042033,3042032,3042017,3042018,2042002,2052002}; // Surface loop du mi-hourdis inferieur
            Volume(4042002)={4042002}; // Volume du mi-hourdis inferieur
            Physical Volume(14042002)={4042002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(52101)={6.540,16.393,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(52102)={6.540,16.393,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(52103)={6.540,16.456,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(52104)={6.540,16.518,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(52105)={6.540,16.518,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(52106)={6.540,16.456,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(52107)={6.540,16.393,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(52108)={6.540,16.393,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52109)={6.540,16.618,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52110)={6.540,16.843,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52111)={6.540,16.843,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(52112)={6.540,16.781,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(52113)={6.540,16.718,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(52114)={6.540,16.718,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(52115)={6.540,16.781,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(52116)={6.540,16.843,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(52117)={6.540,16.843,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(52118)={6.540,16.618,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(52101)={52101,52102};
            Physical Line(10052101)={52101};
            Line(52102)={52102,52103};
            Physical Line(10052102)={52102};
            Line(52103)={52103,52104};
            Physical Line(10052103)={52103};
            Line(52104)={52104,52105};
            Physical Line(10052104)={52104};
            Line(52105)={52105,52106};
            Physical Line(10052105)={52105};
            Line(52106)={52106,52107};
            Physical Line(10052106)={52106};
            Line(52107)={52107,52108};
            Physical Line(10052107)={52107};
            Line(52108)={52108,52109};
            Physical Line(10052108)={52108};
            Line(52109)={52109,52110};
            Physical Line(10052109)={52109};
            Line(52110)={52110,52111};
            Physical Line(10052110)={52110};
            Line(52111)={52111,52112};
            Physical Line(10052111)={52111};
            Line(52112)={52112,52113};
            Physical Line(10052112)={52112};
            Line(52113)={52113,52114};
            Physical Line(10052113)={52113};
            Line(52114)={52114,52115};
            Physical Line(10052114)={52114};
            Line(52115)={52115,52116};
            Physical Line(10052115)={52115};
            Line(52116)={52116,52117};
            Physical Line(10052116)={52116};
            Line(52117)={52117,52118};
            Physical Line(10052117)={52117};
            Line(52118)={52118,52101};
            Physical Line(10052118)={52118};

            // Lignes longitudinales du contour de poutre : 

            Line(1042101)={42101,52101};
            Line(1042102)={42102,52102};
            Line(1042103)={42103,52103};
            Line(1042104)={42104,52104};
            Line(1042105)={42105,52105};
            Line(1042106)={42106,52106};
            Line(1042107)={42107,52107};
            Line(1042108)={42108,52108};
            Line(1042109)={42109,52109};
            Line(1042110)={42110,52110};
            Line(1042111)={42111,52111};
            Line(1042112)={42112,52112};
            Line(1042113)={42113,52113};
            Line(1042114)={42114,52114};
            Line(1042115)={42115,52115};
            Line(1042116)={42116,52116};
            Line(1042117)={42117,52117};
            Line(1042118)={42118,52118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2052101)={52101,52102,52103,52104,52105,52106,52107,52108,52109,52110,52111,52112,52113,52114,52115,52116,52117,52118}; // Contour poutre
            Plane Surface(2052101)={2052101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3042101)={-1042101,42101,1042102,-52101}; // Surface longitudinale du contour de poutre
            Plane Surface(3042101)={3042101}; // Surface longitudinale du contour de poutre
            Line Loop(3042102)={-1042102,42102,1042103,-52102}; // Surface longitudinale du contour de poutre
            Plane Surface(3042102)={3042102}; // Surface longitudinale du contour de poutre
            Line Loop(3042103)={-1042103,42103,1042104,-52103}; // Surface longitudinale du contour de poutre
            Plane Surface(3042103)={3042103}; // Surface longitudinale du contour de poutre
            Line Loop(3042104)={-1042104,42104,1042105,-52104}; // Surface longitudinale du contour de poutre
            Plane Surface(3042104)={3042104}; // Surface longitudinale du contour de poutre
            Line Loop(3042105)={-1042105,42105,1042106,-52105}; // Surface longitudinale du contour de poutre
            Plane Surface(3042105)={3042105}; // Surface longitudinale du contour de poutre
            Line Loop(3042106)={-1042106,42106,1042107,-52106}; // Surface longitudinale du contour de poutre
            Plane Surface(3042106)={3042106}; // Surface longitudinale du contour de poutre
            Line Loop(3042107)={-1042107,42107,1042108,-52107}; // Surface longitudinale du contour de poutre
            Plane Surface(3042107)={3042107}; // Surface longitudinale du contour de poutre
            Line Loop(3042108)={-1042108,42108,1042109,-52108}; // Surface longitudinale du contour de poutre
            Plane Surface(3042108)={3042108}; // Surface longitudinale du contour de poutre
            Line Loop(3042109)={-1042109,42109,1042110,-52109}; // Surface longitudinale du contour de poutre
            Plane Surface(3042109)={3042109}; // Surface longitudinale du contour de poutre
            Line Loop(3042110)={-1042110,42110,1042111,-52110}; // Surface longitudinale du contour de poutre
            Plane Surface(3042110)={3042110}; // Surface longitudinale du contour de poutre
            Line Loop(3042111)={-1042111,42111,1042112,-52111}; // Surface longitudinale du contour de poutre
            Plane Surface(3042111)={3042111}; // Surface longitudinale du contour de poutre
            Line Loop(3042112)={-1042112,42112,1042113,-52112}; // Surface longitudinale du contour de poutre
            Plane Surface(3042112)={3042112}; // Surface longitudinale du contour de poutre
            Line Loop(3042113)={-1042113,42113,1042114,-52113}; // Surface longitudinale du contour de poutre
            Plane Surface(3042113)={3042113}; // Surface longitudinale du contour de poutre
            Line Loop(3042114)={-1042114,42114,1042115,-52114}; // Surface longitudinale du contour de poutre
            Plane Surface(3042114)={3042114}; // Surface longitudinale du contour de poutre
            Line Loop(3042115)={-1042115,42115,1042116,-52115}; // Surface longitudinale du contour de poutre
            Plane Surface(3042115)={3042115}; // Surface longitudinale du contour de poutre
            Line Loop(3042116)={-1042116,42116,1042117,-52116}; // Surface longitudinale du contour de poutre
            Plane Surface(3042116)={3042116}; // Surface longitudinale du contour de poutre
            Line Loop(3042117)={-1042117,42117,1042118,-52117}; // Surface longitudinale du contour de poutre
            Plane Surface(3042117)={3042117}; // Surface longitudinale du contour de poutre
            Line Loop(3042118)={-1042118,42118,1042101,-52118}; // Surface longitudinale du contour de poutre
            Plane Surface(3042118)={3042118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4042101)={3042101,3042102,3042103,3042104,3042105,3042106,3042107,3042108,3042109,3042110,3042111,3042112,3042113,3042114,3042115,3042116,3042117,3042118,2042101,2052101}; // Surface loop du contour de poutre
            Volume(4042101)={4042101}; // Volume du contour de poutre
            Physical Volume(14042101)={4042101};

            // Points de l'intrados de hourdis : 
            Point(52121)={6.540,16.393,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(52122)={6.540,16.843,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(52124)={6.540,17.027,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(52126)={6.540,16.618,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(52127)={6.540,17.027,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(52130)={52101,52121};
            Line(52131)={52024,52121};
            Physical Line(10052130)={52130};
            Physical Line(10052131)={52131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(52132)={52117,52122};
            Line(52133)={52122,52124};
            Physical Line(10052132)={52132};
            Physical Line(10052133)={52133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(52135)={52124,52127};
            Physical Line(10052135)={52135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(52136)={52027,52126};
            Line(52137)={52126,52127};
            Physical Line(10052136)={52136};
            Physical Line(10052137)={52137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1042121)={42121,52121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1042122)={42122,52122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1042124)={42124,52124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1042126)={42126,52126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1042127)={42127,52127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2052102)={52130,-52131,52035,52136,52137,-52135,-52133,-52132,52117,52118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2052102)={2052102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3042130)={-1042101,42130,1042121,-52130};
                Plane Surface(3042130)={3042130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3042131)={-1042121,-42131,1042024,52131};
                Plane Surface(3042131)={3042131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3042132)={-1042117,42132,1042122,-52132};
                Plane Surface(3042132)={3042132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3042133)={-1042122,42133,1042124,-52133};
                Plane Surface(3042133)={3042133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3042136)={-1042027,42136,1042126,-52136};
                Plane Surface(3042136)={3042136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3042137)={-1042126,42137,1042127,-52137};
                Plane Surface(3042137)={3042137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3042135)={-1042124,42135,1042127,-52135};
                Plane Surface(3042135)={3042135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4042102)={3042130,3042131,3042035,3042136,3042137,3042135,3042133,3042132,3042117,3042118,2042102,2052102}; // Surface loop du mi-hourdis inferieur
            Volume(4042102)={4042102}; // Volume du mi-hourdis inferieur
            Physical Volume(14042102)={4042102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(52201)={6.540,17.211,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(52202)={6.540,17.211,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(52203)={6.540,17.274,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(52204)={6.540,17.336,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(52205)={6.540,17.336,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(52206)={6.540,17.274,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(52207)={6.540,17.211,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(52208)={6.540,17.211,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52209)={6.540,17.436,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52210)={6.540,17.661,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52211)={6.540,17.661,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(52212)={6.540,17.599,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(52213)={6.540,17.536,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(52214)={6.540,17.536,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(52215)={6.540,17.599,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(52216)={6.540,17.661,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(52217)={6.540,17.661,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(52218)={6.540,17.436,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(52201)={52201,52202};
            Physical Line(10052201)={52201};
            Line(52202)={52202,52203};
            Physical Line(10052202)={52202};
            Line(52203)={52203,52204};
            Physical Line(10052203)={52203};
            Line(52204)={52204,52205};
            Physical Line(10052204)={52204};
            Line(52205)={52205,52206};
            Physical Line(10052205)={52205};
            Line(52206)={52206,52207};
            Physical Line(10052206)={52206};
            Line(52207)={52207,52208};
            Physical Line(10052207)={52207};
            Line(52208)={52208,52209};
            Physical Line(10052208)={52208};
            Line(52209)={52209,52210};
            Physical Line(10052209)={52209};
            Line(52210)={52210,52211};
            Physical Line(10052210)={52210};
            Line(52211)={52211,52212};
            Physical Line(10052211)={52211};
            Line(52212)={52212,52213};
            Physical Line(10052212)={52212};
            Line(52213)={52213,52214};
            Physical Line(10052213)={52213};
            Line(52214)={52214,52215};
            Physical Line(10052214)={52214};
            Line(52215)={52215,52216};
            Physical Line(10052215)={52215};
            Line(52216)={52216,52217};
            Physical Line(10052216)={52216};
            Line(52217)={52217,52218};
            Physical Line(10052217)={52217};
            Line(52218)={52218,52201};
            Physical Line(10052218)={52218};

            // Lignes longitudinales du contour de poutre : 

            Line(1042201)={42201,52201};
            Line(1042202)={42202,52202};
            Line(1042203)={42203,52203};
            Line(1042204)={42204,52204};
            Line(1042205)={42205,52205};
            Line(1042206)={42206,52206};
            Line(1042207)={42207,52207};
            Line(1042208)={42208,52208};
            Line(1042209)={42209,52209};
            Line(1042210)={42210,52210};
            Line(1042211)={42211,52211};
            Line(1042212)={42212,52212};
            Line(1042213)={42213,52213};
            Line(1042214)={42214,52214};
            Line(1042215)={42215,52215};
            Line(1042216)={42216,52216};
            Line(1042217)={42217,52217};
            Line(1042218)={42218,52218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2052201)={52201,52202,52203,52204,52205,52206,52207,52208,52209,52210,52211,52212,52213,52214,52215,52216,52217,52218}; // Contour poutre
            Plane Surface(2052201)={2052201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3042201)={-1042201,42201,1042202,-52201}; // Surface longitudinale du contour de poutre
            Plane Surface(3042201)={3042201}; // Surface longitudinale du contour de poutre
            Line Loop(3042202)={-1042202,42202,1042203,-52202}; // Surface longitudinale du contour de poutre
            Plane Surface(3042202)={3042202}; // Surface longitudinale du contour de poutre
            Line Loop(3042203)={-1042203,42203,1042204,-52203}; // Surface longitudinale du contour de poutre
            Plane Surface(3042203)={3042203}; // Surface longitudinale du contour de poutre
            Line Loop(3042204)={-1042204,42204,1042205,-52204}; // Surface longitudinale du contour de poutre
            Plane Surface(3042204)={3042204}; // Surface longitudinale du contour de poutre
            Line Loop(3042205)={-1042205,42205,1042206,-52205}; // Surface longitudinale du contour de poutre
            Plane Surface(3042205)={3042205}; // Surface longitudinale du contour de poutre
            Line Loop(3042206)={-1042206,42206,1042207,-52206}; // Surface longitudinale du contour de poutre
            Plane Surface(3042206)={3042206}; // Surface longitudinale du contour de poutre
            Line Loop(3042207)={-1042207,42207,1042208,-52207}; // Surface longitudinale du contour de poutre
            Plane Surface(3042207)={3042207}; // Surface longitudinale du contour de poutre
            Line Loop(3042208)={-1042208,42208,1042209,-52208}; // Surface longitudinale du contour de poutre
            Plane Surface(3042208)={3042208}; // Surface longitudinale du contour de poutre
            Line Loop(3042209)={-1042209,42209,1042210,-52209}; // Surface longitudinale du contour de poutre
            Plane Surface(3042209)={3042209}; // Surface longitudinale du contour de poutre
            Line Loop(3042210)={-1042210,42210,1042211,-52210}; // Surface longitudinale du contour de poutre
            Plane Surface(3042210)={3042210}; // Surface longitudinale du contour de poutre
            Line Loop(3042211)={-1042211,42211,1042212,-52211}; // Surface longitudinale du contour de poutre
            Plane Surface(3042211)={3042211}; // Surface longitudinale du contour de poutre
            Line Loop(3042212)={-1042212,42212,1042213,-52212}; // Surface longitudinale du contour de poutre
            Plane Surface(3042212)={3042212}; // Surface longitudinale du contour de poutre
            Line Loop(3042213)={-1042213,42213,1042214,-52213}; // Surface longitudinale du contour de poutre
            Plane Surface(3042213)={3042213}; // Surface longitudinale du contour de poutre
            Line Loop(3042214)={-1042214,42214,1042215,-52214}; // Surface longitudinale du contour de poutre
            Plane Surface(3042214)={3042214}; // Surface longitudinale du contour de poutre
            Line Loop(3042215)={-1042215,42215,1042216,-52215}; // Surface longitudinale du contour de poutre
            Plane Surface(3042215)={3042215}; // Surface longitudinale du contour de poutre
            Line Loop(3042216)={-1042216,42216,1042217,-52216}; // Surface longitudinale du contour de poutre
            Plane Surface(3042216)={3042216}; // Surface longitudinale du contour de poutre
            Line Loop(3042217)={-1042217,42217,1042218,-52217}; // Surface longitudinale du contour de poutre
            Plane Surface(3042217)={3042217}; // Surface longitudinale du contour de poutre
            Line Loop(3042218)={-1042218,42218,1042201,-52218}; // Surface longitudinale du contour de poutre
            Plane Surface(3042218)={3042218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4042201)={3042201,3042202,3042203,3042204,3042205,3042206,3042207,3042208,3042209,3042210,3042211,3042212,3042213,3042214,3042215,3042216,3042217,3042218,2042201,2052201}; // Surface loop du contour de poutre
            Volume(4042201)={4042201}; // Volume du contour de poutre
            Physical Volume(14042201)={4042201};

            // Points de l'intrados de hourdis : 
            Point(52221)={6.540,17.211,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(52222)={6.540,17.661,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(52224)={6.540,17.846,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(52226)={6.540,17.436,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(52227)={6.540,17.846,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(52230)={52201,52221};
            Line(52231)={52124,52221};
            Physical Line(10052230)={52230};
            Physical Line(10052231)={52231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(52232)={52217,52222};
            Line(52233)={52222,52224};
            Physical Line(10052232)={52232};
            Physical Line(10052233)={52233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(52235)={52224,52227};
            Physical Line(10052235)={52235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(52236)={52127,52226};
            Line(52237)={52226,52227};
            Physical Line(10052236)={52236};
            Physical Line(10052237)={52237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1042221)={42221,52221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1042222)={42222,52222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1042224)={42224,52224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1042226)={42226,52226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1042227)={42227,52227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2052202)={52230,-52231,52135,52236,52237,-52235,-52233,-52232,52217,52218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2052202)={2052202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3042230)={-1042201,42230,1042221,-52230};
                Plane Surface(3042230)={3042230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3042231)={-1042221,-42231,1042124,52231};
                Plane Surface(3042231)={3042231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3042232)={-1042217,42232,1042222,-52232};
                Plane Surface(3042232)={3042232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3042233)={-1042222,42233,1042224,-52233};
                Plane Surface(3042233)={3042233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3042236)={-1042127,42236,1042226,-52236};
                Plane Surface(3042236)={3042236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3042237)={-1042226,42237,1042227,-52237};
                Plane Surface(3042237)={3042237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3042235)={-1042224,42235,1042227,-52235};
                Plane Surface(3042235)={3042235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4042202)={3042230,3042231,3042135,3042236,3042237,3042235,3042233,3042232,3042217,3042218,2042202,2052202}; // Surface loop du mi-hourdis inferieur
            Volume(4042202)={4042202}; // Volume du mi-hourdis inferieur
            Physical Volume(14042202)={4042202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(52301)={6.540,18.030,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(52302)={6.540,18.030,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(52303)={6.540,18.092,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(52304)={6.540,18.155,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(52305)={6.540,18.155,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(52306)={6.540,18.092,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(52307)={6.540,18.030,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(52308)={6.540,18.030,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52309)={6.540,18.255,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52310)={6.540,18.480,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52311)={6.540,18.480,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(52312)={6.540,18.417,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(52313)={6.540,18.355,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(52314)={6.540,18.355,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(52315)={6.540,18.417,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(52316)={6.540,18.480,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(52317)={6.540,18.480,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(52318)={6.540,18.255,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(52301)={52301,52302};
            Physical Line(10052301)={52301};
            Line(52302)={52302,52303};
            Physical Line(10052302)={52302};
            Line(52303)={52303,52304};
            Physical Line(10052303)={52303};
            Line(52304)={52304,52305};
            Physical Line(10052304)={52304};
            Line(52305)={52305,52306};
            Physical Line(10052305)={52305};
            Line(52306)={52306,52307};
            Physical Line(10052306)={52306};
            Line(52307)={52307,52308};
            Physical Line(10052307)={52307};
            Line(52308)={52308,52309};
            Physical Line(10052308)={52308};
            Line(52309)={52309,52310};
            Physical Line(10052309)={52309};
            Line(52310)={52310,52311};
            Physical Line(10052310)={52310};
            Line(52311)={52311,52312};
            Physical Line(10052311)={52311};
            Line(52312)={52312,52313};
            Physical Line(10052312)={52312};
            Line(52313)={52313,52314};
            Physical Line(10052313)={52313};
            Line(52314)={52314,52315};
            Physical Line(10052314)={52314};
            Line(52315)={52315,52316};
            Physical Line(10052315)={52315};
            Line(52316)={52316,52317};
            Physical Line(10052316)={52316};
            Line(52317)={52317,52318};
            Physical Line(10052317)={52317};
            Line(52318)={52318,52301};
            Physical Line(10052318)={52318};

            // Lignes longitudinales du contour de poutre : 

            Line(1042301)={42301,52301};
            Line(1042302)={42302,52302};
            Line(1042303)={42303,52303};
            Line(1042304)={42304,52304};
            Line(1042305)={42305,52305};
            Line(1042306)={42306,52306};
            Line(1042307)={42307,52307};
            Line(1042308)={42308,52308};
            Line(1042309)={42309,52309};
            Line(1042310)={42310,52310};
            Line(1042311)={42311,52311};
            Line(1042312)={42312,52312};
            Line(1042313)={42313,52313};
            Line(1042314)={42314,52314};
            Line(1042315)={42315,52315};
            Line(1042316)={42316,52316};
            Line(1042317)={42317,52317};
            Line(1042318)={42318,52318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2052301)={52301,52302,52303,52304,52305,52306,52307,52308,52309,52310,52311,52312,52313,52314,52315,52316,52317,52318}; // Contour poutre
            Plane Surface(2052301)={2052301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3042301)={-1042301,42301,1042302,-52301}; // Surface longitudinale du contour de poutre
            Plane Surface(3042301)={3042301}; // Surface longitudinale du contour de poutre
            Line Loop(3042302)={-1042302,42302,1042303,-52302}; // Surface longitudinale du contour de poutre
            Plane Surface(3042302)={3042302}; // Surface longitudinale du contour de poutre
            Line Loop(3042303)={-1042303,42303,1042304,-52303}; // Surface longitudinale du contour de poutre
            Plane Surface(3042303)={3042303}; // Surface longitudinale du contour de poutre
            Line Loop(3042304)={-1042304,42304,1042305,-52304}; // Surface longitudinale du contour de poutre
            Plane Surface(3042304)={3042304}; // Surface longitudinale du contour de poutre
            Line Loop(3042305)={-1042305,42305,1042306,-52305}; // Surface longitudinale du contour de poutre
            Plane Surface(3042305)={3042305}; // Surface longitudinale du contour de poutre
            Line Loop(3042306)={-1042306,42306,1042307,-52306}; // Surface longitudinale du contour de poutre
            Plane Surface(3042306)={3042306}; // Surface longitudinale du contour de poutre
            Line Loop(3042307)={-1042307,42307,1042308,-52307}; // Surface longitudinale du contour de poutre
            Plane Surface(3042307)={3042307}; // Surface longitudinale du contour de poutre
            Line Loop(3042308)={-1042308,42308,1042309,-52308}; // Surface longitudinale du contour de poutre
            Plane Surface(3042308)={3042308}; // Surface longitudinale du contour de poutre
            Line Loop(3042309)={-1042309,42309,1042310,-52309}; // Surface longitudinale du contour de poutre
            Plane Surface(3042309)={3042309}; // Surface longitudinale du contour de poutre
            Line Loop(3042310)={-1042310,42310,1042311,-52310}; // Surface longitudinale du contour de poutre
            Plane Surface(3042310)={3042310}; // Surface longitudinale du contour de poutre
            Line Loop(3042311)={-1042311,42311,1042312,-52311}; // Surface longitudinale du contour de poutre
            Plane Surface(3042311)={3042311}; // Surface longitudinale du contour de poutre
            Line Loop(3042312)={-1042312,42312,1042313,-52312}; // Surface longitudinale du contour de poutre
            Plane Surface(3042312)={3042312}; // Surface longitudinale du contour de poutre
            Line Loop(3042313)={-1042313,42313,1042314,-52313}; // Surface longitudinale du contour de poutre
            Plane Surface(3042313)={3042313}; // Surface longitudinale du contour de poutre
            Line Loop(3042314)={-1042314,42314,1042315,-52314}; // Surface longitudinale du contour de poutre
            Plane Surface(3042314)={3042314}; // Surface longitudinale du contour de poutre
            Line Loop(3042315)={-1042315,42315,1042316,-52315}; // Surface longitudinale du contour de poutre
            Plane Surface(3042315)={3042315}; // Surface longitudinale du contour de poutre
            Line Loop(3042316)={-1042316,42316,1042317,-52316}; // Surface longitudinale du contour de poutre
            Plane Surface(3042316)={3042316}; // Surface longitudinale du contour de poutre
            Line Loop(3042317)={-1042317,42317,1042318,-52317}; // Surface longitudinale du contour de poutre
            Plane Surface(3042317)={3042317}; // Surface longitudinale du contour de poutre
            Line Loop(3042318)={-1042318,42318,1042301,-52318}; // Surface longitudinale du contour de poutre
            Plane Surface(3042318)={3042318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4042301)={3042301,3042302,3042303,3042304,3042305,3042306,3042307,3042308,3042309,3042310,3042311,3042312,3042313,3042314,3042315,3042316,3042317,3042318,2042301,2052301}; // Surface loop du contour de poutre
            Volume(4042301)={4042301}; // Volume du contour de poutre
            Physical Volume(14042301)={4042301};

            // Points de l'intrados de hourdis : 
            Point(52321)={6.540,18.030,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(52322)={6.540,18.480,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(52324)={6.540,18.664,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(52326)={6.540,18.255,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(52327)={6.540,18.664,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(52330)={52301,52321};
            Line(52331)={52224,52321};
            Physical Line(10052330)={52330};
            Physical Line(10052331)={52331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(52332)={52317,52322};
            Line(52333)={52322,52324};
            Physical Line(10052332)={52332};
            Physical Line(10052333)={52333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(52335)={52324,52327};
            Physical Line(10052335)={52335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(52336)={52227,52326};
            Line(52337)={52326,52327};
            Physical Line(10052336)={52336};
            Physical Line(10052337)={52337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1042321)={42321,52321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1042322)={42322,52322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1042324)={42324,52324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1042326)={42326,52326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1042327)={42327,52327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2052302)={52330,-52331,52235,52336,52337,-52335,-52333,-52332,52317,52318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2052302)={2052302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3042330)={-1042301,42330,1042321,-52330};
                Plane Surface(3042330)={3042330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3042331)={-1042321,-42331,1042224,52331};
                Plane Surface(3042331)={3042331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3042332)={-1042317,42332,1042322,-52332};
                Plane Surface(3042332)={3042332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3042333)={-1042322,42333,1042324,-52333};
                Plane Surface(3042333)={3042333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3042336)={-1042227,42336,1042326,-52336};
                Plane Surface(3042336)={3042336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3042337)={-1042326,42337,1042327,-52337};
                Plane Surface(3042337)={3042337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3042335)={-1042324,42335,1042327,-52335};
                Plane Surface(3042335)={3042335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4042302)={3042330,3042331,3042235,3042336,3042337,3042335,3042333,3042332,3042317,3042318,2042302,2052302}; // Surface loop du mi-hourdis inferieur
            Volume(4042302)={4042302}; // Volume du mi-hourdis inferieur
            Physical Volume(14042302)={4042302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(52401)={6.540,18.848,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(52402)={6.540,18.848,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(52403)={6.540,18.911,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(52404)={6.540,18.973,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(52405)={6.540,18.973,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(52406)={6.540,18.911,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(52407)={6.540,18.848,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(52408)={6.540,18.848,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52409)={6.540,19.073,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52410)={6.540,19.298,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52411)={6.540,19.298,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(52412)={6.540,19.236,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(52413)={6.540,19.173,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(52414)={6.540,19.173,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(52415)={6.540,19.236,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(52416)={6.540,19.298,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(52417)={6.540,19.298,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(52418)={6.540,19.073,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(52401)={52401,52402};
            Physical Line(10052401)={52401};
            Line(52402)={52402,52403};
            Physical Line(10052402)={52402};
            Line(52403)={52403,52404};
            Physical Line(10052403)={52403};
            Line(52404)={52404,52405};
            Physical Line(10052404)={52404};
            Line(52405)={52405,52406};
            Physical Line(10052405)={52405};
            Line(52406)={52406,52407};
            Physical Line(10052406)={52406};
            Line(52407)={52407,52408};
            Physical Line(10052407)={52407};
            Line(52408)={52408,52409};
            Physical Line(10052408)={52408};
            Line(52409)={52409,52410};
            Physical Line(10052409)={52409};
            Line(52410)={52410,52411};
            Physical Line(10052410)={52410};
            Line(52411)={52411,52412};
            Physical Line(10052411)={52411};
            Line(52412)={52412,52413};
            Physical Line(10052412)={52412};
            Line(52413)={52413,52414};
            Physical Line(10052413)={52413};
            Line(52414)={52414,52415};
            Physical Line(10052414)={52414};
            Line(52415)={52415,52416};
            Physical Line(10052415)={52415};
            Line(52416)={52416,52417};
            Physical Line(10052416)={52416};
            Line(52417)={52417,52418};
            Physical Line(10052417)={52417};
            Line(52418)={52418,52401};
            Physical Line(10052418)={52418};

            // Lignes longitudinales du contour de poutre : 

            Line(1042401)={42401,52401};
            Line(1042402)={42402,52402};
            Line(1042403)={42403,52403};
            Line(1042404)={42404,52404};
            Line(1042405)={42405,52405};
            Line(1042406)={42406,52406};
            Line(1042407)={42407,52407};
            Line(1042408)={42408,52408};
            Line(1042409)={42409,52409};
            Line(1042410)={42410,52410};
            Line(1042411)={42411,52411};
            Line(1042412)={42412,52412};
            Line(1042413)={42413,52413};
            Line(1042414)={42414,52414};
            Line(1042415)={42415,52415};
            Line(1042416)={42416,52416};
            Line(1042417)={42417,52417};
            Line(1042418)={42418,52418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2052401)={52401,52402,52403,52404,52405,52406,52407,52408,52409,52410,52411,52412,52413,52414,52415,52416,52417,52418}; // Contour poutre
            Plane Surface(2052401)={2052401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3042401)={-1042401,42401,1042402,-52401}; // Surface longitudinale du contour de poutre
            Plane Surface(3042401)={3042401}; // Surface longitudinale du contour de poutre
            Line Loop(3042402)={-1042402,42402,1042403,-52402}; // Surface longitudinale du contour de poutre
            Plane Surface(3042402)={3042402}; // Surface longitudinale du contour de poutre
            Line Loop(3042403)={-1042403,42403,1042404,-52403}; // Surface longitudinale du contour de poutre
            Plane Surface(3042403)={3042403}; // Surface longitudinale du contour de poutre
            Line Loop(3042404)={-1042404,42404,1042405,-52404}; // Surface longitudinale du contour de poutre
            Plane Surface(3042404)={3042404}; // Surface longitudinale du contour de poutre
            Line Loop(3042405)={-1042405,42405,1042406,-52405}; // Surface longitudinale du contour de poutre
            Plane Surface(3042405)={3042405}; // Surface longitudinale du contour de poutre
            Line Loop(3042406)={-1042406,42406,1042407,-52406}; // Surface longitudinale du contour de poutre
            Plane Surface(3042406)={3042406}; // Surface longitudinale du contour de poutre
            Line Loop(3042407)={-1042407,42407,1042408,-52407}; // Surface longitudinale du contour de poutre
            Plane Surface(3042407)={3042407}; // Surface longitudinale du contour de poutre
            Line Loop(3042408)={-1042408,42408,1042409,-52408}; // Surface longitudinale du contour de poutre
            Plane Surface(3042408)={3042408}; // Surface longitudinale du contour de poutre
            Line Loop(3042409)={-1042409,42409,1042410,-52409}; // Surface longitudinale du contour de poutre
            Plane Surface(3042409)={3042409}; // Surface longitudinale du contour de poutre
            Line Loop(3042410)={-1042410,42410,1042411,-52410}; // Surface longitudinale du contour de poutre
            Plane Surface(3042410)={3042410}; // Surface longitudinale du contour de poutre
            Line Loop(3042411)={-1042411,42411,1042412,-52411}; // Surface longitudinale du contour de poutre
            Plane Surface(3042411)={3042411}; // Surface longitudinale du contour de poutre
            Line Loop(3042412)={-1042412,42412,1042413,-52412}; // Surface longitudinale du contour de poutre
            Plane Surface(3042412)={3042412}; // Surface longitudinale du contour de poutre
            Line Loop(3042413)={-1042413,42413,1042414,-52413}; // Surface longitudinale du contour de poutre
            Plane Surface(3042413)={3042413}; // Surface longitudinale du contour de poutre
            Line Loop(3042414)={-1042414,42414,1042415,-52414}; // Surface longitudinale du contour de poutre
            Plane Surface(3042414)={3042414}; // Surface longitudinale du contour de poutre
            Line Loop(3042415)={-1042415,42415,1042416,-52415}; // Surface longitudinale du contour de poutre
            Plane Surface(3042415)={3042415}; // Surface longitudinale du contour de poutre
            Line Loop(3042416)={-1042416,42416,1042417,-52416}; // Surface longitudinale du contour de poutre
            Plane Surface(3042416)={3042416}; // Surface longitudinale du contour de poutre
            Line Loop(3042417)={-1042417,42417,1042418,-52417}; // Surface longitudinale du contour de poutre
            Plane Surface(3042417)={3042417}; // Surface longitudinale du contour de poutre
            Line Loop(3042418)={-1042418,42418,1042401,-52418}; // Surface longitudinale du contour de poutre
            Plane Surface(3042418)={3042418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4042401)={3042401,3042402,3042403,3042404,3042405,3042406,3042407,3042408,3042409,3042410,3042411,3042412,3042413,3042414,3042415,3042416,3042417,3042418,2042401,2052401}; // Surface loop du contour de poutre
            Volume(4042401)={4042401}; // Volume du contour de poutre
            Physical Volume(14042401)={4042401};

            // Points de l'intrados de hourdis : 
            Point(52421)={6.540,18.848,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(52422)={6.540,19.298,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(52424)={6.540,19.482,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(52426)={6.540,19.073,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(52427)={6.540,19.482,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(52430)={52401,52421};
            Line(52431)={52324,52421};
            Physical Line(10052430)={52430};
            Physical Line(10052431)={52431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(52432)={52417,52422};
            Line(52433)={52422,52424};
            Physical Line(10052432)={52432};
            Physical Line(10052433)={52433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(52435)={52424,52427};
            Physical Line(10052435)={52435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(52436)={52327,52426};
            Line(52437)={52426,52427};
            Physical Line(10052436)={52436};
            Physical Line(10052437)={52437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1042421)={42421,52421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1042422)={42422,52422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1042424)={42424,52424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1042426)={42426,52426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1042427)={42427,52427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2052402)={52430,-52431,52335,52436,52437,-52435,-52433,-52432,52417,52418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2052402)={2052402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3042430)={-1042401,42430,1042421,-52430};
                Plane Surface(3042430)={3042430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3042431)={-1042421,-42431,1042324,52431};
                Plane Surface(3042431)={3042431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3042432)={-1042417,42432,1042422,-52432};
                Plane Surface(3042432)={3042432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3042433)={-1042422,42433,1042424,-52433};
                Plane Surface(3042433)={3042433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3042436)={-1042327,42436,1042426,-52436};
                Plane Surface(3042436)={3042436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3042437)={-1042426,42437,1042427,-52437};
                Plane Surface(3042437)={3042437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3042435)={-1042424,42435,1042427,-52435};
                Plane Surface(3042435)={3042435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4042402)={3042430,3042431,3042335,3042436,3042437,3042435,3042433,3042432,3042417,3042418,2042402,2052402}; // Surface loop du mi-hourdis inferieur
            Volume(4042402)={4042402}; // Volume du mi-hourdis inferieur
            Physical Volume(14042402)={4042402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(52501)={6.540,19.667,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(52502)={6.540,19.667,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(52503)={6.540,19.729,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(52504)={6.540,19.792,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(52505)={6.540,19.792,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(52506)={6.540,19.729,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(52507)={6.540,19.667,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(52508)={6.540,19.667,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52509)={6.540,19.892,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52510)={6.540,20.117,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52511)={6.540,20.117,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(52512)={6.540,20.054,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(52513)={6.540,19.992,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(52514)={6.540,19.992,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(52515)={6.540,20.054,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(52516)={6.540,20.117,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(52517)={6.540,20.117,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(52518)={6.540,19.892,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(52501)={52501,52502};
            Physical Line(10052501)={52501};
            Line(52502)={52502,52503};
            Physical Line(10052502)={52502};
            Line(52503)={52503,52504};
            Physical Line(10052503)={52503};
            Line(52504)={52504,52505};
            Physical Line(10052504)={52504};
            Line(52505)={52505,52506};
            Physical Line(10052505)={52505};
            Line(52506)={52506,52507};
            Physical Line(10052506)={52506};
            Line(52507)={52507,52508};
            Physical Line(10052507)={52507};
            Line(52508)={52508,52509};
            Physical Line(10052508)={52508};
            Line(52509)={52509,52510};
            Physical Line(10052509)={52509};
            Line(52510)={52510,52511};
            Physical Line(10052510)={52510};
            Line(52511)={52511,52512};
            Physical Line(10052511)={52511};
            Line(52512)={52512,52513};
            Physical Line(10052512)={52512};
            Line(52513)={52513,52514};
            Physical Line(10052513)={52513};
            Line(52514)={52514,52515};
            Physical Line(10052514)={52514};
            Line(52515)={52515,52516};
            Physical Line(10052515)={52515};
            Line(52516)={52516,52517};
            Physical Line(10052516)={52516};
            Line(52517)={52517,52518};
            Physical Line(10052517)={52517};
            Line(52518)={52518,52501};
            Physical Line(10052518)={52518};

            // Lignes longitudinales du contour de poutre : 

            Line(1042501)={42501,52501};
            Line(1042502)={42502,52502};
            Line(1042503)={42503,52503};
            Line(1042504)={42504,52504};
            Line(1042505)={42505,52505};
            Line(1042506)={42506,52506};
            Line(1042507)={42507,52507};
            Line(1042508)={42508,52508};
            Line(1042509)={42509,52509};
            Line(1042510)={42510,52510};
            Line(1042511)={42511,52511};
            Line(1042512)={42512,52512};
            Line(1042513)={42513,52513};
            Line(1042514)={42514,52514};
            Line(1042515)={42515,52515};
            Line(1042516)={42516,52516};
            Line(1042517)={42517,52517};
            Line(1042518)={42518,52518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2052501)={52501,52502,52503,52504,52505,52506,52507,52508,52509,52510,52511,52512,52513,52514,52515,52516,52517,52518}; // Contour poutre
            Plane Surface(2052501)={2052501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3042501)={-1042501,42501,1042502,-52501}; // Surface longitudinale du contour de poutre
            Plane Surface(3042501)={3042501}; // Surface longitudinale du contour de poutre
            Line Loop(3042502)={-1042502,42502,1042503,-52502}; // Surface longitudinale du contour de poutre
            Plane Surface(3042502)={3042502}; // Surface longitudinale du contour de poutre
            Line Loop(3042503)={-1042503,42503,1042504,-52503}; // Surface longitudinale du contour de poutre
            Plane Surface(3042503)={3042503}; // Surface longitudinale du contour de poutre
            Line Loop(3042504)={-1042504,42504,1042505,-52504}; // Surface longitudinale du contour de poutre
            Plane Surface(3042504)={3042504}; // Surface longitudinale du contour de poutre
            Line Loop(3042505)={-1042505,42505,1042506,-52505}; // Surface longitudinale du contour de poutre
            Plane Surface(3042505)={3042505}; // Surface longitudinale du contour de poutre
            Line Loop(3042506)={-1042506,42506,1042507,-52506}; // Surface longitudinale du contour de poutre
            Plane Surface(3042506)={3042506}; // Surface longitudinale du contour de poutre
            Line Loop(3042507)={-1042507,42507,1042508,-52507}; // Surface longitudinale du contour de poutre
            Plane Surface(3042507)={3042507}; // Surface longitudinale du contour de poutre
            Line Loop(3042508)={-1042508,42508,1042509,-52508}; // Surface longitudinale du contour de poutre
            Plane Surface(3042508)={3042508}; // Surface longitudinale du contour de poutre
            Line Loop(3042509)={-1042509,42509,1042510,-52509}; // Surface longitudinale du contour de poutre
            Plane Surface(3042509)={3042509}; // Surface longitudinale du contour de poutre
            Line Loop(3042510)={-1042510,42510,1042511,-52510}; // Surface longitudinale du contour de poutre
            Plane Surface(3042510)={3042510}; // Surface longitudinale du contour de poutre
            Line Loop(3042511)={-1042511,42511,1042512,-52511}; // Surface longitudinale du contour de poutre
            Plane Surface(3042511)={3042511}; // Surface longitudinale du contour de poutre
            Line Loop(3042512)={-1042512,42512,1042513,-52512}; // Surface longitudinale du contour de poutre
            Plane Surface(3042512)={3042512}; // Surface longitudinale du contour de poutre
            Line Loop(3042513)={-1042513,42513,1042514,-52513}; // Surface longitudinale du contour de poutre
            Plane Surface(3042513)={3042513}; // Surface longitudinale du contour de poutre
            Line Loop(3042514)={-1042514,42514,1042515,-52514}; // Surface longitudinale du contour de poutre
            Plane Surface(3042514)={3042514}; // Surface longitudinale du contour de poutre
            Line Loop(3042515)={-1042515,42515,1042516,-52515}; // Surface longitudinale du contour de poutre
            Plane Surface(3042515)={3042515}; // Surface longitudinale du contour de poutre
            Line Loop(3042516)={-1042516,42516,1042517,-52516}; // Surface longitudinale du contour de poutre
            Plane Surface(3042516)={3042516}; // Surface longitudinale du contour de poutre
            Line Loop(3042517)={-1042517,42517,1042518,-52517}; // Surface longitudinale du contour de poutre
            Plane Surface(3042517)={3042517}; // Surface longitudinale du contour de poutre
            Line Loop(3042518)={-1042518,42518,1042501,-52518}; // Surface longitudinale du contour de poutre
            Plane Surface(3042518)={3042518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4042501)={3042501,3042502,3042503,3042504,3042505,3042506,3042507,3042508,3042509,3042510,3042511,3042512,3042513,3042514,3042515,3042516,3042517,3042518,2042501,2052501}; // Surface loop du contour de poutre
            Volume(4042501)={4042501}; // Volume du contour de poutre
            Physical Volume(14042501)={4042501};

            // Points de l'intrados de hourdis : 
            Point(52521)={6.540,19.667,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(52522)={6.540,20.117,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(52524)={6.540,20.301,-0.160,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(52526)={6.540,19.892,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(52527)={6.540,20.301,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(52530)={52501,52521};
            Line(52531)={52424,52521};
            Physical Line(10052530)={52530};
            Physical Line(10052531)={52531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(52532)={52517,52522};
            Line(52533)={52522,52524};
            Physical Line(10052532)={52532};
            Physical Line(10052533)={52533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(52535)={52524,52527};
            Physical Line(10052535)={52535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(52536)={52427,52526};
            Line(52537)={52526,52527};
            Physical Line(10052536)={52536};
            Physical Line(10052537)={52537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1042521)={42521,52521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1042522)={42522,52522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1042524)={42524,52524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1042526)={42526,52526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1042527)={42527,52527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2052502)={52530,-52531,52435,52536,52537,-52535,-52533,-52532,52517,52518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2052502)={2052502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3042530)={-1042501,42530,1042521,-52530};
                Plane Surface(3042530)={3042530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3042531)={-1042521,-42531,1042424,52531};
                Plane Surface(3042531)={3042531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3042532)={-1042517,42532,1042522,-52532};
                Plane Surface(3042532)={3042532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3042533)={-1042522,42533,1042524,-52533};
                Plane Surface(3042533)={3042533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3042536)={-1042427,42536,1042526,-52536};
                Plane Surface(3042536)={3042536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3042537)={-1042526,42537,1042527,-52537};
                Plane Surface(3042537)={3042537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3042535)={-1042524,42535,1042527,-52535};
                Plane Surface(3042535)={3042535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4042502)={3042530,3042531,3042435,3042536,3042537,3042535,3042533,3042532,3042517,3042518,2042502,2052502}; // Surface loop du mi-hourdis inferieur
            Volume(4042502)={4042502}; // Volume du mi-hourdis inferieur
            Physical Volume(14042502)={4042502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(52601)={6.540,20.485,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(52602)={6.540,20.485,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(52603)={6.540,20.548,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(52604)={6.540,20.610,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(52605)={6.540,20.610,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(52606)={6.540,20.548,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(52607)={6.540,20.485,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(52608)={6.540,20.485,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52609)={6.540,20.710,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52610)={6.540,20.935,-1.350,Pas_Absc_Suppl_Pou_2};
            Point(52611)={6.540,20.935,-1.250,Pas_Absc_Suppl_Pou_2};
            Point(52612)={6.540,20.873,-1.200,Pas_Absc_Suppl_Pou_2};
            Point(52613)={6.540,20.810,-1.150,Pas_Absc_Suppl_Pou_2};
            Point(52614)={6.540,20.810,-0.330,Pas_Absc_Suppl_Pou_2};
            Point(52615)={6.540,20.873,-0.300,Pas_Absc_Suppl_Pou_2};
            Point(52616)={6.540,20.935,-0.270,Pas_Absc_Suppl_Pou_2};
            Point(52617)={6.540,20.935,-0.200,Pas_Absc_Suppl_Pou_2};
            Point(52618)={6.540,20.710,-0.200,Pas_Absc_Suppl_Pou_2};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(52601)={52601,52602};
            Physical Line(10052601)={52601};
            Line(52602)={52602,52603};
            Physical Line(10052602)={52602};
            Line(52603)={52603,52604};
            Physical Line(10052603)={52603};
            Line(52604)={52604,52605};
            Physical Line(10052604)={52604};
            Line(52605)={52605,52606};
            Physical Line(10052605)={52605};
            Line(52606)={52606,52607};
            Physical Line(10052606)={52606};
            Line(52607)={52607,52608};
            Physical Line(10052607)={52607};
            Line(52608)={52608,52609};
            Physical Line(10052608)={52608};
            Line(52609)={52609,52610};
            Physical Line(10052609)={52609};
            Line(52610)={52610,52611};
            Physical Line(10052610)={52610};
            Line(52611)={52611,52612};
            Physical Line(10052611)={52611};
            Line(52612)={52612,52613};
            Physical Line(10052612)={52612};
            Line(52613)={52613,52614};
            Physical Line(10052613)={52613};
            Line(52614)={52614,52615};
            Physical Line(10052614)={52614};
            Line(52615)={52615,52616};
            Physical Line(10052615)={52615};
            Line(52616)={52616,52617};
            Physical Line(10052616)={52616};
            Line(52617)={52617,52618};
            Physical Line(10052617)={52617};
            Line(52618)={52618,52601};
            Physical Line(10052618)={52618};

            // Lignes longitudinales du contour de poutre : 

            Line(1042601)={42601,52601};
            Line(1042602)={42602,52602};
            Line(1042603)={42603,52603};
            Line(1042604)={42604,52604};
            Line(1042605)={42605,52605};
            Line(1042606)={42606,52606};
            Line(1042607)={42607,52607};
            Line(1042608)={42608,52608};
            Line(1042609)={42609,52609};
            Line(1042610)={42610,52610};
            Line(1042611)={42611,52611};
            Line(1042612)={42612,52612};
            Line(1042613)={42613,52613};
            Line(1042614)={42614,52614};
            Line(1042615)={42615,52615};
            Line(1042616)={42616,52616};
            Line(1042617)={42617,52617};
            Line(1042618)={42618,52618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2052601)={52601,52602,52603,52604,52605,52606,52607,52608,52609,52610,52611,52612,52613,52614,52615,52616,52617,52618}; // Contour poutre
            Plane Surface(2052601)={2052601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3042601)={-1042601,42601,1042602,-52601}; // Surface longitudinale du contour de poutre
            Plane Surface(3042601)={3042601}; // Surface longitudinale du contour de poutre
            Line Loop(3042602)={-1042602,42602,1042603,-52602}; // Surface longitudinale du contour de poutre
            Plane Surface(3042602)={3042602}; // Surface longitudinale du contour de poutre
            Line Loop(3042603)={-1042603,42603,1042604,-52603}; // Surface longitudinale du contour de poutre
            Plane Surface(3042603)={3042603}; // Surface longitudinale du contour de poutre
            Line Loop(3042604)={-1042604,42604,1042605,-52604}; // Surface longitudinale du contour de poutre
            Plane Surface(3042604)={3042604}; // Surface longitudinale du contour de poutre
            Line Loop(3042605)={-1042605,42605,1042606,-52605}; // Surface longitudinale du contour de poutre
            Plane Surface(3042605)={3042605}; // Surface longitudinale du contour de poutre
            Line Loop(3042606)={-1042606,42606,1042607,-52606}; // Surface longitudinale du contour de poutre
            Plane Surface(3042606)={3042606}; // Surface longitudinale du contour de poutre
            Line Loop(3042607)={-1042607,42607,1042608,-52607}; // Surface longitudinale du contour de poutre
            Plane Surface(3042607)={3042607}; // Surface longitudinale du contour de poutre
            Line Loop(3042608)={-1042608,42608,1042609,-52608}; // Surface longitudinale du contour de poutre
            Plane Surface(3042608)={3042608}; // Surface longitudinale du contour de poutre
            Line Loop(3042609)={-1042609,42609,1042610,-52609}; // Surface longitudinale du contour de poutre
            Plane Surface(3042609)={3042609}; // Surface longitudinale du contour de poutre
            Line Loop(3042610)={-1042610,42610,1042611,-52610}; // Surface longitudinale du contour de poutre
            Plane Surface(3042610)={3042610}; // Surface longitudinale du contour de poutre
            Line Loop(3042611)={-1042611,42611,1042612,-52611}; // Surface longitudinale du contour de poutre
            Plane Surface(3042611)={3042611}; // Surface longitudinale du contour de poutre
            Line Loop(3042612)={-1042612,42612,1042613,-52612}; // Surface longitudinale du contour de poutre
            Plane Surface(3042612)={3042612}; // Surface longitudinale du contour de poutre
            Line Loop(3042613)={-1042613,42613,1042614,-52613}; // Surface longitudinale du contour de poutre
            Plane Surface(3042613)={3042613}; // Surface longitudinale du contour de poutre
            Line Loop(3042614)={-1042614,42614,1042615,-52614}; // Surface longitudinale du contour de poutre
            Plane Surface(3042614)={3042614}; // Surface longitudinale du contour de poutre
            Line Loop(3042615)={-1042615,42615,1042616,-52615}; // Surface longitudinale du contour de poutre
            Plane Surface(3042615)={3042615}; // Surface longitudinale du contour de poutre
            Line Loop(3042616)={-1042616,42616,1042617,-52616}; // Surface longitudinale du contour de poutre
            Plane Surface(3042616)={3042616}; // Surface longitudinale du contour de poutre
            Line Loop(3042617)={-1042617,42617,1042618,-52617}; // Surface longitudinale du contour de poutre
            Plane Surface(3042617)={3042617}; // Surface longitudinale du contour de poutre
            Line Loop(3042618)={-1042618,42618,1042601,-52618}; // Surface longitudinale du contour de poutre
            Plane Surface(3042618)={3042618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4042601)={3042601,3042602,3042603,3042604,3042605,3042606,3042607,3042608,3042609,3042610,3042611,3042612,3042613,3042614,3042615,3042616,3042617,3042618,2042601,2052601}; // Surface loop du contour de poutre
            Volume(4042601)={4042601}; // Volume du contour de poutre
            Physical Volume(14042601)={4042601};

            // Points de l'intrados de hourdis : 
            Point(52621)={6.540,20.485,-0.160,Pas_Absc_Suppl_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(52624)={6.540,20.960,-0.200,Pas_Absc_Suppl_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(52626)={6.540,20.710,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(52627)={6.540,20.960,-0.080,Pas_Absc_Suppl_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(52629)={6.540,20.960,0.000,Pas_Absc_Suppl_Hou_2}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(52630)={52601,52621};
            Line(52631)={52524,52621};
            Physical Line(10052630)={52630};
            Physical Line(10052631)={52631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(52632)={52617,52624};
            Physical Line(10052632)={52632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(52635)={52624,52627};
            Physical Line(10052635)={52635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(52639)={52627,52629};
            Physical Line(10052639)={52639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(52636)={52527,52626};
            Line(52637)={52626,52627};
            Physical Line(10052636)={52636};
            Physical Line(10052637)={52637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1042621)={42621,52621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1042624)={42624,52624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1042626)={42626,52626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1042627)={42627,52627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1042629)={42629,52629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2052602)={52630,-52631,52535,52636,52637,-52635,-52632,52617,52618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2052602)={2052602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3042630)={-1042601,42630,1042621,-52630};
                Plane Surface(3042630)={3042630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3042631)={-1042621,-42631,1042524,52631};
                Plane Surface(3042631)={3042631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3042632)={-1042617,42632,1042624,-52632};
                Plane Surface(3042632)={3042632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3042636)={-1042527,42636,1042626,-52636};
                Plane Surface(3042636)={3042636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3042637)={-1042626,42637,1042627,-52637};
                Plane Surface(3042637)={3042637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3042635)={-1042624,42635,1042627,-52635};
                Plane Surface(3042635)={3042635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3042639)={-1042627,42639,1042629,-52639};
                Plane Surface(3042639)={3042639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4042602)={3042630,3042631,3042535,3042636,3042637,3042635,3042632,3042617,3042618,2042602,2052602}; // Surface loop du mi-hourdis inferieur
            Volume(4042602)={4042602}; // Volume du mi-hourdis inferieur
            Physical Volume(14042602)={4042602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


    // Section longitudinale numero                         :   6
    // Abscisse section                                     :    7.140
    // Type de section longitudinale                        : Nu gauche entretoise intermediaire
    // Entretoise intermediaire numero                      :   1
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Oui
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Oui
    // Definir_Elements_Longi_Pour_Entretoise : Non

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(60101)={7.140,0.025,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60102)={7.140,0.025,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60103)={7.140,0.088,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60104)={7.140,0.150,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60105)={7.140,0.150,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60106)={7.140,0.088,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60107)={7.140,0.025,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60108)={7.140,0.025,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60109)={7.140,0.250,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60110)={7.140,0.475,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60111)={7.140,0.475,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60112)={7.140,0.413,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60113)={7.140,0.350,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60114)={7.140,0.350,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60115)={7.140,0.413,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60116)={7.140,0.475,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60117)={7.140,0.475,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60118)={7.140,0.250,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(60101)={60101,60102};
            Physical Line(10060101)={60101};
            Line(60102)={60102,60103};
            Physical Line(10060102)={60102};
            Line(60103)={60103,60104};
            Physical Line(10060103)={60103};
            Line(60104)={60104,60105};
            Physical Line(10060104)={60104};
            Line(60105)={60105,60106};
            Physical Line(10060105)={60105};
            Line(60106)={60106,60107};
            Physical Line(10060106)={60106};
            Line(60107)={60107,60108};
            Physical Line(10060107)={60107};
            Line(60108)={60108,60109};
            Physical Line(10060108)={60108};
            Line(60109)={60109,60110};
            Physical Line(10060109)={60109};
            Line(60110)={60110,60111};
            Physical Line(10060110)={60110};
            Line(60111)={60111,60112};
            Physical Line(10060111)={60111};
            Line(60112)={60112,60113};
            Physical Line(10060112)={60112};
            Line(60113)={60113,60114};
            Physical Line(10060113)={60113};
            Line(60114)={60114,60115};
            Physical Line(10060114)={60114};
            Line(60115)={60115,60116};
            Physical Line(10060115)={60115};
            Line(60116)={60116,60117};
            Physical Line(10060116)={60116};
            Line(60117)={60117,60118};
            Physical Line(10060117)={60117};
            Line(60118)={60118,60101};
            Physical Line(10060118)={60118};

            // Lignes longitudinales du contour de poutre : 

            Line(1050101)={50101,60101};
            Line(1050102)={50102,60102};
            Line(1050103)={50103,60103};
            Line(1050104)={50104,60104};
            Line(1050105)={50105,60105};
            Line(1050106)={50106,60106};
            Line(1050107)={50107,60107};
            Line(1050108)={50108,60108};
            Line(1050109)={50109,60109};
            Line(1050110)={50110,60110};
            Line(1050111)={50111,60111};
            Line(1050112)={50112,60112};
            Line(1050113)={50113,60113};
            Line(1050114)={50114,60114};
            Line(1050115)={50115,60115};
            Line(1050116)={50116,60116};
            Line(1050117)={50117,60117};
            Line(1050118)={50118,60118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2060101)={60101,60102,60103,60104,60105,60106,60107,60108,60109,60110,60111,60112,60113,60114,60115,60116,60117,60118}; // Contour poutre
            Plane Surface(2060101)={2060101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3050101)={-1050101,50101,1050102,-60101}; // Surface longitudinale du contour de poutre
            Plane Surface(3050101)={3050101}; // Surface longitudinale du contour de poutre
            Line Loop(3050102)={-1050102,50102,1050103,-60102}; // Surface longitudinale du contour de poutre
            Plane Surface(3050102)={3050102}; // Surface longitudinale du contour de poutre
            Line Loop(3050103)={-1050103,50103,1050104,-60103}; // Surface longitudinale du contour de poutre
            Plane Surface(3050103)={3050103}; // Surface longitudinale du contour de poutre
            Line Loop(3050104)={-1050104,50104,1050105,-60104}; // Surface longitudinale du contour de poutre
            Plane Surface(3050104)={3050104}; // Surface longitudinale du contour de poutre
            Line Loop(3050105)={-1050105,50105,1050106,-60105}; // Surface longitudinale du contour de poutre
            Plane Surface(3050105)={3050105}; // Surface longitudinale du contour de poutre
            Line Loop(3050106)={-1050106,50106,1050107,-60106}; // Surface longitudinale du contour de poutre
            Plane Surface(3050106)={3050106}; // Surface longitudinale du contour de poutre
            Line Loop(3050107)={-1050107,50107,1050108,-60107}; // Surface longitudinale du contour de poutre
            Plane Surface(3050107)={3050107}; // Surface longitudinale du contour de poutre
            Line Loop(3050108)={-1050108,50108,1050109,-60108}; // Surface longitudinale du contour de poutre
            Plane Surface(3050108)={3050108}; // Surface longitudinale du contour de poutre
            Line Loop(3050109)={-1050109,50109,1050110,-60109}; // Surface longitudinale du contour de poutre
            Plane Surface(3050109)={3050109}; // Surface longitudinale du contour de poutre
            Line Loop(3050110)={-1050110,50110,1050111,-60110}; // Surface longitudinale du contour de poutre
            Plane Surface(3050110)={3050110}; // Surface longitudinale du contour de poutre
            Line Loop(3050111)={-1050111,50111,1050112,-60111}; // Surface longitudinale du contour de poutre
            Plane Surface(3050111)={3050111}; // Surface longitudinale du contour de poutre
            Line Loop(3050112)={-1050112,50112,1050113,-60112}; // Surface longitudinale du contour de poutre
            Plane Surface(3050112)={3050112}; // Surface longitudinale du contour de poutre
            Line Loop(3050113)={-1050113,50113,1050114,-60113}; // Surface longitudinale du contour de poutre
            Plane Surface(3050113)={3050113}; // Surface longitudinale du contour de poutre
            Line Loop(3050114)={-1050114,50114,1050115,-60114}; // Surface longitudinale du contour de poutre
            Plane Surface(3050114)={3050114}; // Surface longitudinale du contour de poutre
            Line Loop(3050115)={-1050115,50115,1050116,-60115}; // Surface longitudinale du contour de poutre
            Plane Surface(3050115)={3050115}; // Surface longitudinale du contour de poutre
            Line Loop(3050116)={-1050116,50116,1050117,-60116}; // Surface longitudinale du contour de poutre
            Plane Surface(3050116)={3050116}; // Surface longitudinale du contour de poutre
            Line Loop(3050117)={-1050117,50117,1050118,-60117}; // Surface longitudinale du contour de poutre
            Plane Surface(3050117)={3050117}; // Surface longitudinale du contour de poutre
            Line Loop(3050118)={-1050118,50118,1050101,-60118}; // Surface longitudinale du contour de poutre
            Plane Surface(3050118)={3050118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4050101)={3050101,3050102,3050103,3050104,3050105,3050106,3050107,3050108,3050109,3050110,3050111,3050112,3050113,3050114,3050115,3050116,3050117,3050118,2050101,2060101}; // Surface loop du contour de poutre
            Volume(4050101)={4050101}; // Volume du contour de poutre
            Physical Volume(14050101)={4050101};

            // Points de l'intrados de hourdis : 
            Point(60122)={7.140,0.475,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(60123)={7.140,0.000,-0.200,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  gauche
            Point(60124)={7.140,0.659,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(60125)={7.140,0.000,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  gauche
            Point(60126)={7.140,0.250,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(60127)={7.140,0.659,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(60128)={7.140,0.000,0.000,Pas_Entr_Interm_Hou_1}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(60132)={60117,60122};
            Line(60133)={60122,60124};
            Physical Line(10060132)={60132};
            Physical Line(10060133)={60133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(60130)={60123,60101};
            Physical Line(10060130)={60130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(60134)={60123,60125};
            Physical Line(10060134)={60134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(60135)={60124,60127};
            Physical Line(10060135)={60135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(60138)={60125,60128};
            Physical Line(10060138)={60138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(60136)={60125,60126};
            Line(60137)={60126,60127};
            Physical Line(10060136)={60136};
            Physical Line(10060137)={60137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1050122)={50122,60122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1050123)={50123,60123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1050124)={50124,60124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1050125)={50125,60125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1050126)={50126,60126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1050127)={50127,60127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1050128)={50128,60128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2060102)={-60130,60134,60136,60137,-60135,-60133,-60132,60117,60118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2060102)={2060102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3050132)={-1050117,50132,1050122,-60132};
                Plane Surface(3050132)={3050132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3050133)={-1050122,50133,1050124,-60133};
                Plane Surface(3050133)={3050133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3050130)={-1050101,-50130,1050123,60130};
                Plane Surface(3050130)={3050130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3050136)={-1050125,50136,1050126,-60136};
                Plane Surface(3050136)={3050136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3050137)={-1050126,50137,1050127,-60137};
                Plane Surface(3050137)={3050137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3050134)={-1050123,50134,1050125,-60134};
                Plane Surface(3050134)={3050134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3050138)={-1050125,50138,1050128,-60138};
                Plane Surface(3050138)={3050138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3050135)={-1050124,50135,1050127,-60135};
                Plane Surface(3050135)={3050135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4050102)={3050130,3050134,3050136,3050137,3050135,3050133,3050132,3050117,3050118,2050102,2060102}; // Surface loop du mi-hourdis inferieur
            Volume(4050102)={4050102}; // Volume du mi-hourdis inferieur
            Physical Volume(14050102)={4050102};

            // Point de fibre inferieure d'entretoise,  gauche : 

            Point(60150)={7.140,0.000,-1.400,Pas_Entr_Interm_Hou_1};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(60151)={7.140,0.659,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(60141)={60150,60151};
            Physical Line(10060141)={60141};

            // Ligne verticale gauche d'entretoise : 
            Line(60143)={60150,60123};
            Physical Line(10060143)={60143};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(60201)={7.140,0.843,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60202)={7.140,0.843,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60203)={7.140,0.906,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60204)={7.140,0.968,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60205)={7.140,0.968,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60206)={7.140,0.906,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60207)={7.140,0.843,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60208)={7.140,0.843,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60209)={7.140,1.068,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60210)={7.140,1.293,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60211)={7.140,1.293,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60212)={7.140,1.231,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60213)={7.140,1.168,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60214)={7.140,1.168,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60215)={7.140,1.231,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60216)={7.140,1.293,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60217)={7.140,1.293,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60218)={7.140,1.068,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(60201)={60201,60202};
            Physical Line(10060201)={60201};
            Line(60202)={60202,60203};
            Physical Line(10060202)={60202};
            Line(60203)={60203,60204};
            Physical Line(10060203)={60203};
            Line(60204)={60204,60205};
            Physical Line(10060204)={60204};
            Line(60205)={60205,60206};
            Physical Line(10060205)={60205};
            Line(60206)={60206,60207};
            Physical Line(10060206)={60206};
            Line(60207)={60207,60208};
            Physical Line(10060207)={60207};
            Line(60208)={60208,60209};
            Physical Line(10060208)={60208};
            Line(60209)={60209,60210};
            Physical Line(10060209)={60209};
            Line(60210)={60210,60211};
            Physical Line(10060210)={60210};
            Line(60211)={60211,60212};
            Physical Line(10060211)={60211};
            Line(60212)={60212,60213};
            Physical Line(10060212)={60212};
            Line(60213)={60213,60214};
            Physical Line(10060213)={60213};
            Line(60214)={60214,60215};
            Physical Line(10060214)={60214};
            Line(60215)={60215,60216};
            Physical Line(10060215)={60215};
            Line(60216)={60216,60217};
            Physical Line(10060216)={60216};
            Line(60217)={60217,60218};
            Physical Line(10060217)={60217};
            Line(60218)={60218,60201};
            Physical Line(10060218)={60218};

            // Lignes longitudinales du contour de poutre : 

            Line(1050201)={50201,60201};
            Line(1050202)={50202,60202};
            Line(1050203)={50203,60203};
            Line(1050204)={50204,60204};
            Line(1050205)={50205,60205};
            Line(1050206)={50206,60206};
            Line(1050207)={50207,60207};
            Line(1050208)={50208,60208};
            Line(1050209)={50209,60209};
            Line(1050210)={50210,60210};
            Line(1050211)={50211,60211};
            Line(1050212)={50212,60212};
            Line(1050213)={50213,60213};
            Line(1050214)={50214,60214};
            Line(1050215)={50215,60215};
            Line(1050216)={50216,60216};
            Line(1050217)={50217,60217};
            Line(1050218)={50218,60218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2060201)={60201,60202,60203,60204,60205,60206,60207,60208,60209,60210,60211,60212,60213,60214,60215,60216,60217,60218}; // Contour poutre
            Plane Surface(2060201)={2060201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3050201)={-1050201,50201,1050202,-60201}; // Surface longitudinale du contour de poutre
            Plane Surface(3050201)={3050201}; // Surface longitudinale du contour de poutre
            Line Loop(3050202)={-1050202,50202,1050203,-60202}; // Surface longitudinale du contour de poutre
            Plane Surface(3050202)={3050202}; // Surface longitudinale du contour de poutre
            Line Loop(3050203)={-1050203,50203,1050204,-60203}; // Surface longitudinale du contour de poutre
            Plane Surface(3050203)={3050203}; // Surface longitudinale du contour de poutre
            Line Loop(3050204)={-1050204,50204,1050205,-60204}; // Surface longitudinale du contour de poutre
            Plane Surface(3050204)={3050204}; // Surface longitudinale du contour de poutre
            Line Loop(3050205)={-1050205,50205,1050206,-60205}; // Surface longitudinale du contour de poutre
            Plane Surface(3050205)={3050205}; // Surface longitudinale du contour de poutre
            Line Loop(3050206)={-1050206,50206,1050207,-60206}; // Surface longitudinale du contour de poutre
            Plane Surface(3050206)={3050206}; // Surface longitudinale du contour de poutre
            Line Loop(3050207)={-1050207,50207,1050208,-60207}; // Surface longitudinale du contour de poutre
            Plane Surface(3050207)={3050207}; // Surface longitudinale du contour de poutre
            Line Loop(3050208)={-1050208,50208,1050209,-60208}; // Surface longitudinale du contour de poutre
            Plane Surface(3050208)={3050208}; // Surface longitudinale du contour de poutre
            Line Loop(3050209)={-1050209,50209,1050210,-60209}; // Surface longitudinale du contour de poutre
            Plane Surface(3050209)={3050209}; // Surface longitudinale du contour de poutre
            Line Loop(3050210)={-1050210,50210,1050211,-60210}; // Surface longitudinale du contour de poutre
            Plane Surface(3050210)={3050210}; // Surface longitudinale du contour de poutre
            Line Loop(3050211)={-1050211,50211,1050212,-60211}; // Surface longitudinale du contour de poutre
            Plane Surface(3050211)={3050211}; // Surface longitudinale du contour de poutre
            Line Loop(3050212)={-1050212,50212,1050213,-60212}; // Surface longitudinale du contour de poutre
            Plane Surface(3050212)={3050212}; // Surface longitudinale du contour de poutre
            Line Loop(3050213)={-1050213,50213,1050214,-60213}; // Surface longitudinale du contour de poutre
            Plane Surface(3050213)={3050213}; // Surface longitudinale du contour de poutre
            Line Loop(3050214)={-1050214,50214,1050215,-60214}; // Surface longitudinale du contour de poutre
            Plane Surface(3050214)={3050214}; // Surface longitudinale du contour de poutre
            Line Loop(3050215)={-1050215,50215,1050216,-60215}; // Surface longitudinale du contour de poutre
            Plane Surface(3050215)={3050215}; // Surface longitudinale du contour de poutre
            Line Loop(3050216)={-1050216,50216,1050217,-60216}; // Surface longitudinale du contour de poutre
            Plane Surface(3050216)={3050216}; // Surface longitudinale du contour de poutre
            Line Loop(3050217)={-1050217,50217,1050218,-60217}; // Surface longitudinale du contour de poutre
            Plane Surface(3050217)={3050217}; // Surface longitudinale du contour de poutre
            Line Loop(3050218)={-1050218,50218,1050201,-60218}; // Surface longitudinale du contour de poutre
            Plane Surface(3050218)={3050218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4050201)={3050201,3050202,3050203,3050204,3050205,3050206,3050207,3050208,3050209,3050210,3050211,3050212,3050213,3050214,3050215,3050216,3050217,3050218,2050201,2060201}; // Surface loop du contour de poutre
            Volume(4050201)={4050201}; // Volume du contour de poutre
            Physical Volume(14050201)={4050201};

            // Points de l'intrados de hourdis : 
            Point(60221)={7.140,0.843,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(60222)={7.140,1.293,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(60224)={7.140,1.478,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(60226)={7.140,1.068,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(60227)={7.140,1.478,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(60230)={60201,60221};
            Line(60231)={60124,60221};
            Physical Line(10060230)={60230};
            Physical Line(10060231)={60231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(60232)={60217,60222};
            Line(60233)={60222,60224};
            Physical Line(10060232)={60232};
            Physical Line(10060233)={60233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(60235)={60224,60227};
            Physical Line(10060235)={60235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(60236)={60127,60226};
            Line(60237)={60226,60227};
            Physical Line(10060236)={60236};
            Physical Line(10060237)={60237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1050221)={50221,60221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1050222)={50222,60222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1050224)={50224,60224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1050226)={50226,60226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1050227)={50227,60227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2060202)={60230,-60231,60135,60236,60237,-60235,-60233,-60232,60217,60218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2060202)={2060202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3050230)={-1050201,50230,1050221,-60230};
                Plane Surface(3050230)={3050230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3050231)={-1050221,-50231,1050124,60231};
                Plane Surface(3050231)={3050231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3050232)={-1050217,50232,1050222,-60232};
                Plane Surface(3050232)={3050232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3050233)={-1050222,50233,1050224,-60233};
                Plane Surface(3050233)={3050233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3050236)={-1050127,50236,1050226,-60236};
                Plane Surface(3050236)={3050236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3050237)={-1050226,50237,1050227,-60237};
                Plane Surface(3050237)={3050237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3050235)={-1050224,50235,1050227,-60235};
                Plane Surface(3050235)={3050235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4050202)={3050230,3050231,3050135,3050236,3050237,3050235,3050233,3050232,3050217,3050218,2050202,2060202}; // Surface loop du mi-hourdis inferieur
            Volume(4050202)={4050202}; // Volume du mi-hourdis inferieur
            Physical Volume(14050202)={4050202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(60251)={7.140,1.478,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(60241)={60151,60251};
            Physical Line(10060241)={60241};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(60301)={7.140,1.662,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60302)={7.140,1.662,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60303)={7.140,1.724,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60304)={7.140,1.787,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60305)={7.140,1.787,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60306)={7.140,1.724,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60307)={7.140,1.662,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60308)={7.140,1.662,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60309)={7.140,1.887,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60310)={7.140,2.112,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60311)={7.140,2.112,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60312)={7.140,2.049,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60313)={7.140,1.987,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60314)={7.140,1.987,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60315)={7.140,2.049,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60316)={7.140,2.112,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60317)={7.140,2.112,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60318)={7.140,1.887,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(60301)={60301,60302};
            Physical Line(10060301)={60301};
            Line(60302)={60302,60303};
            Physical Line(10060302)={60302};
            Line(60303)={60303,60304};
            Physical Line(10060303)={60303};
            Line(60304)={60304,60305};
            Physical Line(10060304)={60304};
            Line(60305)={60305,60306};
            Physical Line(10060305)={60305};
            Line(60306)={60306,60307};
            Physical Line(10060306)={60306};
            Line(60307)={60307,60308};
            Physical Line(10060307)={60307};
            Line(60308)={60308,60309};
            Physical Line(10060308)={60308};
            Line(60309)={60309,60310};
            Physical Line(10060309)={60309};
            Line(60310)={60310,60311};
            Physical Line(10060310)={60310};
            Line(60311)={60311,60312};
            Physical Line(10060311)={60311};
            Line(60312)={60312,60313};
            Physical Line(10060312)={60312};
            Line(60313)={60313,60314};
            Physical Line(10060313)={60313};
            Line(60314)={60314,60315};
            Physical Line(10060314)={60314};
            Line(60315)={60315,60316};
            Physical Line(10060315)={60315};
            Line(60316)={60316,60317};
            Physical Line(10060316)={60316};
            Line(60317)={60317,60318};
            Physical Line(10060317)={60317};
            Line(60318)={60318,60301};
            Physical Line(10060318)={60318};

            // Lignes longitudinales du contour de poutre : 

            Line(1050301)={50301,60301};
            Line(1050302)={50302,60302};
            Line(1050303)={50303,60303};
            Line(1050304)={50304,60304};
            Line(1050305)={50305,60305};
            Line(1050306)={50306,60306};
            Line(1050307)={50307,60307};
            Line(1050308)={50308,60308};
            Line(1050309)={50309,60309};
            Line(1050310)={50310,60310};
            Line(1050311)={50311,60311};
            Line(1050312)={50312,60312};
            Line(1050313)={50313,60313};
            Line(1050314)={50314,60314};
            Line(1050315)={50315,60315};
            Line(1050316)={50316,60316};
            Line(1050317)={50317,60317};
            Line(1050318)={50318,60318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2060301)={60301,60302,60303,60304,60305,60306,60307,60308,60309,60310,60311,60312,60313,60314,60315,60316,60317,60318}; // Contour poutre
            Plane Surface(2060301)={2060301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3050301)={-1050301,50301,1050302,-60301}; // Surface longitudinale du contour de poutre
            Plane Surface(3050301)={3050301}; // Surface longitudinale du contour de poutre
            Line Loop(3050302)={-1050302,50302,1050303,-60302}; // Surface longitudinale du contour de poutre
            Plane Surface(3050302)={3050302}; // Surface longitudinale du contour de poutre
            Line Loop(3050303)={-1050303,50303,1050304,-60303}; // Surface longitudinale du contour de poutre
            Plane Surface(3050303)={3050303}; // Surface longitudinale du contour de poutre
            Line Loop(3050304)={-1050304,50304,1050305,-60304}; // Surface longitudinale du contour de poutre
            Plane Surface(3050304)={3050304}; // Surface longitudinale du contour de poutre
            Line Loop(3050305)={-1050305,50305,1050306,-60305}; // Surface longitudinale du contour de poutre
            Plane Surface(3050305)={3050305}; // Surface longitudinale du contour de poutre
            Line Loop(3050306)={-1050306,50306,1050307,-60306}; // Surface longitudinale du contour de poutre
            Plane Surface(3050306)={3050306}; // Surface longitudinale du contour de poutre
            Line Loop(3050307)={-1050307,50307,1050308,-60307}; // Surface longitudinale du contour de poutre
            Plane Surface(3050307)={3050307}; // Surface longitudinale du contour de poutre
            Line Loop(3050308)={-1050308,50308,1050309,-60308}; // Surface longitudinale du contour de poutre
            Plane Surface(3050308)={3050308}; // Surface longitudinale du contour de poutre
            Line Loop(3050309)={-1050309,50309,1050310,-60309}; // Surface longitudinale du contour de poutre
            Plane Surface(3050309)={3050309}; // Surface longitudinale du contour de poutre
            Line Loop(3050310)={-1050310,50310,1050311,-60310}; // Surface longitudinale du contour de poutre
            Plane Surface(3050310)={3050310}; // Surface longitudinale du contour de poutre
            Line Loop(3050311)={-1050311,50311,1050312,-60311}; // Surface longitudinale du contour de poutre
            Plane Surface(3050311)={3050311}; // Surface longitudinale du contour de poutre
            Line Loop(3050312)={-1050312,50312,1050313,-60312}; // Surface longitudinale du contour de poutre
            Plane Surface(3050312)={3050312}; // Surface longitudinale du contour de poutre
            Line Loop(3050313)={-1050313,50313,1050314,-60313}; // Surface longitudinale du contour de poutre
            Plane Surface(3050313)={3050313}; // Surface longitudinale du contour de poutre
            Line Loop(3050314)={-1050314,50314,1050315,-60314}; // Surface longitudinale du contour de poutre
            Plane Surface(3050314)={3050314}; // Surface longitudinale du contour de poutre
            Line Loop(3050315)={-1050315,50315,1050316,-60315}; // Surface longitudinale du contour de poutre
            Plane Surface(3050315)={3050315}; // Surface longitudinale du contour de poutre
            Line Loop(3050316)={-1050316,50316,1050317,-60316}; // Surface longitudinale du contour de poutre
            Plane Surface(3050316)={3050316}; // Surface longitudinale du contour de poutre
            Line Loop(3050317)={-1050317,50317,1050318,-60317}; // Surface longitudinale du contour de poutre
            Plane Surface(3050317)={3050317}; // Surface longitudinale du contour de poutre
            Line Loop(3050318)={-1050318,50318,1050301,-60318}; // Surface longitudinale du contour de poutre
            Plane Surface(3050318)={3050318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4050301)={3050301,3050302,3050303,3050304,3050305,3050306,3050307,3050308,3050309,3050310,3050311,3050312,3050313,3050314,3050315,3050316,3050317,3050318,2050301,2060301}; // Surface loop du contour de poutre
            Volume(4050301)={4050301}; // Volume du contour de poutre
            Physical Volume(14050301)={4050301};

            // Points de l'intrados de hourdis : 
            Point(60321)={7.140,1.662,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(60322)={7.140,2.112,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(60324)={7.140,2.296,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(60326)={7.140,1.887,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(60327)={7.140,2.296,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(60330)={60301,60321};
            Line(60331)={60224,60321};
            Physical Line(10060330)={60330};
            Physical Line(10060331)={60331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(60332)={60317,60322};
            Line(60333)={60322,60324};
            Physical Line(10060332)={60332};
            Physical Line(10060333)={60333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(60335)={60324,60327};
            Physical Line(10060335)={60335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(60336)={60227,60326};
            Line(60337)={60326,60327};
            Physical Line(10060336)={60336};
            Physical Line(10060337)={60337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1050321)={50321,60321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1050322)={50322,60322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1050324)={50324,60324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1050326)={50326,60326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1050327)={50327,60327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2060302)={60330,-60331,60235,60336,60337,-60335,-60333,-60332,60317,60318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2060302)={2060302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3050330)={-1050301,50330,1050321,-60330};
                Plane Surface(3050330)={3050330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3050331)={-1050321,-50331,1050224,60331};
                Plane Surface(3050331)={3050331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3050332)={-1050317,50332,1050322,-60332};
                Plane Surface(3050332)={3050332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3050333)={-1050322,50333,1050324,-60333};
                Plane Surface(3050333)={3050333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3050336)={-1050227,50336,1050326,-60336};
                Plane Surface(3050336)={3050336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3050337)={-1050326,50337,1050327,-60337};
                Plane Surface(3050337)={3050337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3050335)={-1050324,50335,1050327,-60335};
                Plane Surface(3050335)={3050335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4050302)={3050330,3050331,3050235,3050336,3050337,3050335,3050333,3050332,3050317,3050318,2050302,2060302}; // Surface loop du mi-hourdis inferieur
            Volume(4050302)={4050302}; // Volume du mi-hourdis inferieur
            Physical Volume(14050302)={4050302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(60351)={7.140,2.296,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(60341)={60251,60351};
            Physical Line(10060341)={60341};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(60401)={7.140,2.480,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60402)={7.140,2.480,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60403)={7.140,2.543,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60404)={7.140,2.605,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60405)={7.140,2.605,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60406)={7.140,2.543,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60407)={7.140,2.480,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60408)={7.140,2.480,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60409)={7.140,2.705,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60410)={7.140,2.930,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60411)={7.140,2.930,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60412)={7.140,2.868,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60413)={7.140,2.805,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60414)={7.140,2.805,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60415)={7.140,2.868,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60416)={7.140,2.930,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60417)={7.140,2.930,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60418)={7.140,2.705,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(60401)={60401,60402};
            Physical Line(10060401)={60401};
            Line(60402)={60402,60403};
            Physical Line(10060402)={60402};
            Line(60403)={60403,60404};
            Physical Line(10060403)={60403};
            Line(60404)={60404,60405};
            Physical Line(10060404)={60404};
            Line(60405)={60405,60406};
            Physical Line(10060405)={60405};
            Line(60406)={60406,60407};
            Physical Line(10060406)={60406};
            Line(60407)={60407,60408};
            Physical Line(10060407)={60407};
            Line(60408)={60408,60409};
            Physical Line(10060408)={60408};
            Line(60409)={60409,60410};
            Physical Line(10060409)={60409};
            Line(60410)={60410,60411};
            Physical Line(10060410)={60410};
            Line(60411)={60411,60412};
            Physical Line(10060411)={60411};
            Line(60412)={60412,60413};
            Physical Line(10060412)={60412};
            Line(60413)={60413,60414};
            Physical Line(10060413)={60413};
            Line(60414)={60414,60415};
            Physical Line(10060414)={60414};
            Line(60415)={60415,60416};
            Physical Line(10060415)={60415};
            Line(60416)={60416,60417};
            Physical Line(10060416)={60416};
            Line(60417)={60417,60418};
            Physical Line(10060417)={60417};
            Line(60418)={60418,60401};
            Physical Line(10060418)={60418};

            // Lignes longitudinales du contour de poutre : 

            Line(1050401)={50401,60401};
            Line(1050402)={50402,60402};
            Line(1050403)={50403,60403};
            Line(1050404)={50404,60404};
            Line(1050405)={50405,60405};
            Line(1050406)={50406,60406};
            Line(1050407)={50407,60407};
            Line(1050408)={50408,60408};
            Line(1050409)={50409,60409};
            Line(1050410)={50410,60410};
            Line(1050411)={50411,60411};
            Line(1050412)={50412,60412};
            Line(1050413)={50413,60413};
            Line(1050414)={50414,60414};
            Line(1050415)={50415,60415};
            Line(1050416)={50416,60416};
            Line(1050417)={50417,60417};
            Line(1050418)={50418,60418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2060401)={60401,60402,60403,60404,60405,60406,60407,60408,60409,60410,60411,60412,60413,60414,60415,60416,60417,60418}; // Contour poutre
            Plane Surface(2060401)={2060401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3050401)={-1050401,50401,1050402,-60401}; // Surface longitudinale du contour de poutre
            Plane Surface(3050401)={3050401}; // Surface longitudinale du contour de poutre
            Line Loop(3050402)={-1050402,50402,1050403,-60402}; // Surface longitudinale du contour de poutre
            Plane Surface(3050402)={3050402}; // Surface longitudinale du contour de poutre
            Line Loop(3050403)={-1050403,50403,1050404,-60403}; // Surface longitudinale du contour de poutre
            Plane Surface(3050403)={3050403}; // Surface longitudinale du contour de poutre
            Line Loop(3050404)={-1050404,50404,1050405,-60404}; // Surface longitudinale du contour de poutre
            Plane Surface(3050404)={3050404}; // Surface longitudinale du contour de poutre
            Line Loop(3050405)={-1050405,50405,1050406,-60405}; // Surface longitudinale du contour de poutre
            Plane Surface(3050405)={3050405}; // Surface longitudinale du contour de poutre
            Line Loop(3050406)={-1050406,50406,1050407,-60406}; // Surface longitudinale du contour de poutre
            Plane Surface(3050406)={3050406}; // Surface longitudinale du contour de poutre
            Line Loop(3050407)={-1050407,50407,1050408,-60407}; // Surface longitudinale du contour de poutre
            Plane Surface(3050407)={3050407}; // Surface longitudinale du contour de poutre
            Line Loop(3050408)={-1050408,50408,1050409,-60408}; // Surface longitudinale du contour de poutre
            Plane Surface(3050408)={3050408}; // Surface longitudinale du contour de poutre
            Line Loop(3050409)={-1050409,50409,1050410,-60409}; // Surface longitudinale du contour de poutre
            Plane Surface(3050409)={3050409}; // Surface longitudinale du contour de poutre
            Line Loop(3050410)={-1050410,50410,1050411,-60410}; // Surface longitudinale du contour de poutre
            Plane Surface(3050410)={3050410}; // Surface longitudinale du contour de poutre
            Line Loop(3050411)={-1050411,50411,1050412,-60411}; // Surface longitudinale du contour de poutre
            Plane Surface(3050411)={3050411}; // Surface longitudinale du contour de poutre
            Line Loop(3050412)={-1050412,50412,1050413,-60412}; // Surface longitudinale du contour de poutre
            Plane Surface(3050412)={3050412}; // Surface longitudinale du contour de poutre
            Line Loop(3050413)={-1050413,50413,1050414,-60413}; // Surface longitudinale du contour de poutre
            Plane Surface(3050413)={3050413}; // Surface longitudinale du contour de poutre
            Line Loop(3050414)={-1050414,50414,1050415,-60414}; // Surface longitudinale du contour de poutre
            Plane Surface(3050414)={3050414}; // Surface longitudinale du contour de poutre
            Line Loop(3050415)={-1050415,50415,1050416,-60415}; // Surface longitudinale du contour de poutre
            Plane Surface(3050415)={3050415}; // Surface longitudinale du contour de poutre
            Line Loop(3050416)={-1050416,50416,1050417,-60416}; // Surface longitudinale du contour de poutre
            Plane Surface(3050416)={3050416}; // Surface longitudinale du contour de poutre
            Line Loop(3050417)={-1050417,50417,1050418,-60417}; // Surface longitudinale du contour de poutre
            Plane Surface(3050417)={3050417}; // Surface longitudinale du contour de poutre
            Line Loop(3050418)={-1050418,50418,1050401,-60418}; // Surface longitudinale du contour de poutre
            Plane Surface(3050418)={3050418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4050401)={3050401,3050402,3050403,3050404,3050405,3050406,3050407,3050408,3050409,3050410,3050411,3050412,3050413,3050414,3050415,3050416,3050417,3050418,2050401,2060401}; // Surface loop du contour de poutre
            Volume(4050401)={4050401}; // Volume du contour de poutre
            Physical Volume(14050401)={4050401};

            // Points de l'intrados de hourdis : 
            Point(60421)={7.140,2.480,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(60422)={7.140,2.930,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(60424)={7.140,3.114,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(60426)={7.140,2.705,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(60427)={7.140,3.114,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(60430)={60401,60421};
            Line(60431)={60324,60421};
            Physical Line(10060430)={60430};
            Physical Line(10060431)={60431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(60432)={60417,60422};
            Line(60433)={60422,60424};
            Physical Line(10060432)={60432};
            Physical Line(10060433)={60433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(60435)={60424,60427};
            Physical Line(10060435)={60435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(60436)={60327,60426};
            Line(60437)={60426,60427};
            Physical Line(10060436)={60436};
            Physical Line(10060437)={60437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1050421)={50421,60421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1050422)={50422,60422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1050424)={50424,60424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1050426)={50426,60426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1050427)={50427,60427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2060402)={60430,-60431,60335,60436,60437,-60435,-60433,-60432,60417,60418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2060402)={2060402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3050430)={-1050401,50430,1050421,-60430};
                Plane Surface(3050430)={3050430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3050431)={-1050421,-50431,1050324,60431};
                Plane Surface(3050431)={3050431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3050432)={-1050417,50432,1050422,-60432};
                Plane Surface(3050432)={3050432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3050433)={-1050422,50433,1050424,-60433};
                Plane Surface(3050433)={3050433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3050436)={-1050327,50436,1050426,-60436};
                Plane Surface(3050436)={3050436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3050437)={-1050426,50437,1050427,-60437};
                Plane Surface(3050437)={3050437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3050435)={-1050424,50435,1050427,-60435};
                Plane Surface(3050435)={3050435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4050402)={3050430,3050431,3050335,3050436,3050437,3050435,3050433,3050432,3050417,3050418,2050402,2060402}; // Surface loop du mi-hourdis inferieur
            Volume(4050402)={4050402}; // Volume du mi-hourdis inferieur
            Physical Volume(14050402)={4050402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(60451)={7.140,3.114,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(60441)={60351,60451};
            Physical Line(10060441)={60441};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(60501)={7.140,3.299,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60502)={7.140,3.299,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60503)={7.140,3.361,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60504)={7.140,3.424,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60505)={7.140,3.424,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60506)={7.140,3.361,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60507)={7.140,3.299,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60508)={7.140,3.299,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60509)={7.140,3.524,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60510)={7.140,3.749,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60511)={7.140,3.749,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60512)={7.140,3.686,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60513)={7.140,3.624,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60514)={7.140,3.624,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60515)={7.140,3.686,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60516)={7.140,3.749,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60517)={7.140,3.749,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60518)={7.140,3.524,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(60501)={60501,60502};
            Physical Line(10060501)={60501};
            Line(60502)={60502,60503};
            Physical Line(10060502)={60502};
            Line(60503)={60503,60504};
            Physical Line(10060503)={60503};
            Line(60504)={60504,60505};
            Physical Line(10060504)={60504};
            Line(60505)={60505,60506};
            Physical Line(10060505)={60505};
            Line(60506)={60506,60507};
            Physical Line(10060506)={60506};
            Line(60507)={60507,60508};
            Physical Line(10060507)={60507};
            Line(60508)={60508,60509};
            Physical Line(10060508)={60508};
            Line(60509)={60509,60510};
            Physical Line(10060509)={60509};
            Line(60510)={60510,60511};
            Physical Line(10060510)={60510};
            Line(60511)={60511,60512};
            Physical Line(10060511)={60511};
            Line(60512)={60512,60513};
            Physical Line(10060512)={60512};
            Line(60513)={60513,60514};
            Physical Line(10060513)={60513};
            Line(60514)={60514,60515};
            Physical Line(10060514)={60514};
            Line(60515)={60515,60516};
            Physical Line(10060515)={60515};
            Line(60516)={60516,60517};
            Physical Line(10060516)={60516};
            Line(60517)={60517,60518};
            Physical Line(10060517)={60517};
            Line(60518)={60518,60501};
            Physical Line(10060518)={60518};

            // Lignes longitudinales du contour de poutre : 

            Line(1050501)={50501,60501};
            Line(1050502)={50502,60502};
            Line(1050503)={50503,60503};
            Line(1050504)={50504,60504};
            Line(1050505)={50505,60505};
            Line(1050506)={50506,60506};
            Line(1050507)={50507,60507};
            Line(1050508)={50508,60508};
            Line(1050509)={50509,60509};
            Line(1050510)={50510,60510};
            Line(1050511)={50511,60511};
            Line(1050512)={50512,60512};
            Line(1050513)={50513,60513};
            Line(1050514)={50514,60514};
            Line(1050515)={50515,60515};
            Line(1050516)={50516,60516};
            Line(1050517)={50517,60517};
            Line(1050518)={50518,60518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2060501)={60501,60502,60503,60504,60505,60506,60507,60508,60509,60510,60511,60512,60513,60514,60515,60516,60517,60518}; // Contour poutre
            Plane Surface(2060501)={2060501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3050501)={-1050501,50501,1050502,-60501}; // Surface longitudinale du contour de poutre
            Plane Surface(3050501)={3050501}; // Surface longitudinale du contour de poutre
            Line Loop(3050502)={-1050502,50502,1050503,-60502}; // Surface longitudinale du contour de poutre
            Plane Surface(3050502)={3050502}; // Surface longitudinale du contour de poutre
            Line Loop(3050503)={-1050503,50503,1050504,-60503}; // Surface longitudinale du contour de poutre
            Plane Surface(3050503)={3050503}; // Surface longitudinale du contour de poutre
            Line Loop(3050504)={-1050504,50504,1050505,-60504}; // Surface longitudinale du contour de poutre
            Plane Surface(3050504)={3050504}; // Surface longitudinale du contour de poutre
            Line Loop(3050505)={-1050505,50505,1050506,-60505}; // Surface longitudinale du contour de poutre
            Plane Surface(3050505)={3050505}; // Surface longitudinale du contour de poutre
            Line Loop(3050506)={-1050506,50506,1050507,-60506}; // Surface longitudinale du contour de poutre
            Plane Surface(3050506)={3050506}; // Surface longitudinale du contour de poutre
            Line Loop(3050507)={-1050507,50507,1050508,-60507}; // Surface longitudinale du contour de poutre
            Plane Surface(3050507)={3050507}; // Surface longitudinale du contour de poutre
            Line Loop(3050508)={-1050508,50508,1050509,-60508}; // Surface longitudinale du contour de poutre
            Plane Surface(3050508)={3050508}; // Surface longitudinale du contour de poutre
            Line Loop(3050509)={-1050509,50509,1050510,-60509}; // Surface longitudinale du contour de poutre
            Plane Surface(3050509)={3050509}; // Surface longitudinale du contour de poutre
            Line Loop(3050510)={-1050510,50510,1050511,-60510}; // Surface longitudinale du contour de poutre
            Plane Surface(3050510)={3050510}; // Surface longitudinale du contour de poutre
            Line Loop(3050511)={-1050511,50511,1050512,-60511}; // Surface longitudinale du contour de poutre
            Plane Surface(3050511)={3050511}; // Surface longitudinale du contour de poutre
            Line Loop(3050512)={-1050512,50512,1050513,-60512}; // Surface longitudinale du contour de poutre
            Plane Surface(3050512)={3050512}; // Surface longitudinale du contour de poutre
            Line Loop(3050513)={-1050513,50513,1050514,-60513}; // Surface longitudinale du contour de poutre
            Plane Surface(3050513)={3050513}; // Surface longitudinale du contour de poutre
            Line Loop(3050514)={-1050514,50514,1050515,-60514}; // Surface longitudinale du contour de poutre
            Plane Surface(3050514)={3050514}; // Surface longitudinale du contour de poutre
            Line Loop(3050515)={-1050515,50515,1050516,-60515}; // Surface longitudinale du contour de poutre
            Plane Surface(3050515)={3050515}; // Surface longitudinale du contour de poutre
            Line Loop(3050516)={-1050516,50516,1050517,-60516}; // Surface longitudinale du contour de poutre
            Plane Surface(3050516)={3050516}; // Surface longitudinale du contour de poutre
            Line Loop(3050517)={-1050517,50517,1050518,-60517}; // Surface longitudinale du contour de poutre
            Plane Surface(3050517)={3050517}; // Surface longitudinale du contour de poutre
            Line Loop(3050518)={-1050518,50518,1050501,-60518}; // Surface longitudinale du contour de poutre
            Plane Surface(3050518)={3050518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4050501)={3050501,3050502,3050503,3050504,3050505,3050506,3050507,3050508,3050509,3050510,3050511,3050512,3050513,3050514,3050515,3050516,3050517,3050518,2050501,2060501}; // Surface loop du contour de poutre
            Volume(4050501)={4050501}; // Volume du contour de poutre
            Physical Volume(14050501)={4050501};

            // Points de l'intrados de hourdis : 
            Point(60521)={7.140,3.299,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(60522)={7.140,3.749,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(60524)={7.140,3.933,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(60526)={7.140,3.524,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(60527)={7.140,3.933,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(60530)={60501,60521};
            Line(60531)={60424,60521};
            Physical Line(10060530)={60530};
            Physical Line(10060531)={60531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(60532)={60517,60522};
            Line(60533)={60522,60524};
            Physical Line(10060532)={60532};
            Physical Line(10060533)={60533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(60535)={60524,60527};
            Physical Line(10060535)={60535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(60536)={60427,60526};
            Line(60537)={60526,60527};
            Physical Line(10060536)={60536};
            Physical Line(10060537)={60537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1050521)={50521,60521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1050522)={50522,60522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1050524)={50524,60524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1050526)={50526,60526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1050527)={50527,60527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2060502)={60530,-60531,60435,60536,60537,-60535,-60533,-60532,60517,60518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2060502)={2060502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3050530)={-1050501,50530,1050521,-60530};
                Plane Surface(3050530)={3050530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3050531)={-1050521,-50531,1050424,60531};
                Plane Surface(3050531)={3050531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3050532)={-1050517,50532,1050522,-60532};
                Plane Surface(3050532)={3050532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3050533)={-1050522,50533,1050524,-60533};
                Plane Surface(3050533)={3050533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3050536)={-1050427,50536,1050526,-60536};
                Plane Surface(3050536)={3050536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3050537)={-1050526,50537,1050527,-60537};
                Plane Surface(3050537)={3050537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3050535)={-1050524,50535,1050527,-60535};
                Plane Surface(3050535)={3050535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4050502)={3050530,3050531,3050435,3050536,3050537,3050535,3050533,3050532,3050517,3050518,2050502,2060502}; // Surface loop du mi-hourdis inferieur
            Volume(4050502)={4050502}; // Volume du mi-hourdis inferieur
            Physical Volume(14050502)={4050502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(60551)={7.140,3.933,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(60541)={60451,60551};
            Physical Line(10060541)={60541};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(60601)={7.140,4.117,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60602)={7.140,4.117,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60603)={7.140,4.180,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60604)={7.140,4.242,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60605)={7.140,4.242,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60606)={7.140,4.180,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60607)={7.140,4.117,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60608)={7.140,4.117,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60609)={7.140,4.342,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60610)={7.140,4.567,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60611)={7.140,4.567,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60612)={7.140,4.505,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60613)={7.140,4.442,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60614)={7.140,4.442,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60615)={7.140,4.505,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60616)={7.140,4.567,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60617)={7.140,4.567,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60618)={7.140,4.342,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(60601)={60601,60602};
            Physical Line(10060601)={60601};
            Line(60602)={60602,60603};
            Physical Line(10060602)={60602};
            Line(60603)={60603,60604};
            Physical Line(10060603)={60603};
            Line(60604)={60604,60605};
            Physical Line(10060604)={60604};
            Line(60605)={60605,60606};
            Physical Line(10060605)={60605};
            Line(60606)={60606,60607};
            Physical Line(10060606)={60606};
            Line(60607)={60607,60608};
            Physical Line(10060607)={60607};
            Line(60608)={60608,60609};
            Physical Line(10060608)={60608};
            Line(60609)={60609,60610};
            Physical Line(10060609)={60609};
            Line(60610)={60610,60611};
            Physical Line(10060610)={60610};
            Line(60611)={60611,60612};
            Physical Line(10060611)={60611};
            Line(60612)={60612,60613};
            Physical Line(10060612)={60612};
            Line(60613)={60613,60614};
            Physical Line(10060613)={60613};
            Line(60614)={60614,60615};
            Physical Line(10060614)={60614};
            Line(60615)={60615,60616};
            Physical Line(10060615)={60615};
            Line(60616)={60616,60617};
            Physical Line(10060616)={60616};
            Line(60617)={60617,60618};
            Physical Line(10060617)={60617};
            Line(60618)={60618,60601};
            Physical Line(10060618)={60618};

            // Lignes longitudinales du contour de poutre : 

            Line(1050601)={50601,60601};
            Line(1050602)={50602,60602};
            Line(1050603)={50603,60603};
            Line(1050604)={50604,60604};
            Line(1050605)={50605,60605};
            Line(1050606)={50606,60606};
            Line(1050607)={50607,60607};
            Line(1050608)={50608,60608};
            Line(1050609)={50609,60609};
            Line(1050610)={50610,60610};
            Line(1050611)={50611,60611};
            Line(1050612)={50612,60612};
            Line(1050613)={50613,60613};
            Line(1050614)={50614,60614};
            Line(1050615)={50615,60615};
            Line(1050616)={50616,60616};
            Line(1050617)={50617,60617};
            Line(1050618)={50618,60618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2060601)={60601,60602,60603,60604,60605,60606,60607,60608,60609,60610,60611,60612,60613,60614,60615,60616,60617,60618}; // Contour poutre
            Plane Surface(2060601)={2060601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3050601)={-1050601,50601,1050602,-60601}; // Surface longitudinale du contour de poutre
            Plane Surface(3050601)={3050601}; // Surface longitudinale du contour de poutre
            Line Loop(3050602)={-1050602,50602,1050603,-60602}; // Surface longitudinale du contour de poutre
            Plane Surface(3050602)={3050602}; // Surface longitudinale du contour de poutre
            Line Loop(3050603)={-1050603,50603,1050604,-60603}; // Surface longitudinale du contour de poutre
            Plane Surface(3050603)={3050603}; // Surface longitudinale du contour de poutre
            Line Loop(3050604)={-1050604,50604,1050605,-60604}; // Surface longitudinale du contour de poutre
            Plane Surface(3050604)={3050604}; // Surface longitudinale du contour de poutre
            Line Loop(3050605)={-1050605,50605,1050606,-60605}; // Surface longitudinale du contour de poutre
            Plane Surface(3050605)={3050605}; // Surface longitudinale du contour de poutre
            Line Loop(3050606)={-1050606,50606,1050607,-60606}; // Surface longitudinale du contour de poutre
            Plane Surface(3050606)={3050606}; // Surface longitudinale du contour de poutre
            Line Loop(3050607)={-1050607,50607,1050608,-60607}; // Surface longitudinale du contour de poutre
            Plane Surface(3050607)={3050607}; // Surface longitudinale du contour de poutre
            Line Loop(3050608)={-1050608,50608,1050609,-60608}; // Surface longitudinale du contour de poutre
            Plane Surface(3050608)={3050608}; // Surface longitudinale du contour de poutre
            Line Loop(3050609)={-1050609,50609,1050610,-60609}; // Surface longitudinale du contour de poutre
            Plane Surface(3050609)={3050609}; // Surface longitudinale du contour de poutre
            Line Loop(3050610)={-1050610,50610,1050611,-60610}; // Surface longitudinale du contour de poutre
            Plane Surface(3050610)={3050610}; // Surface longitudinale du contour de poutre
            Line Loop(3050611)={-1050611,50611,1050612,-60611}; // Surface longitudinale du contour de poutre
            Plane Surface(3050611)={3050611}; // Surface longitudinale du contour de poutre
            Line Loop(3050612)={-1050612,50612,1050613,-60612}; // Surface longitudinale du contour de poutre
            Plane Surface(3050612)={3050612}; // Surface longitudinale du contour de poutre
            Line Loop(3050613)={-1050613,50613,1050614,-60613}; // Surface longitudinale du contour de poutre
            Plane Surface(3050613)={3050613}; // Surface longitudinale du contour de poutre
            Line Loop(3050614)={-1050614,50614,1050615,-60614}; // Surface longitudinale du contour de poutre
            Plane Surface(3050614)={3050614}; // Surface longitudinale du contour de poutre
            Line Loop(3050615)={-1050615,50615,1050616,-60615}; // Surface longitudinale du contour de poutre
            Plane Surface(3050615)={3050615}; // Surface longitudinale du contour de poutre
            Line Loop(3050616)={-1050616,50616,1050617,-60616}; // Surface longitudinale du contour de poutre
            Plane Surface(3050616)={3050616}; // Surface longitudinale du contour de poutre
            Line Loop(3050617)={-1050617,50617,1050618,-60617}; // Surface longitudinale du contour de poutre
            Plane Surface(3050617)={3050617}; // Surface longitudinale du contour de poutre
            Line Loop(3050618)={-1050618,50618,1050601,-60618}; // Surface longitudinale du contour de poutre
            Plane Surface(3050618)={3050618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4050601)={3050601,3050602,3050603,3050604,3050605,3050606,3050607,3050608,3050609,3050610,3050611,3050612,3050613,3050614,3050615,3050616,3050617,3050618,2050601,2060601}; // Surface loop du contour de poutre
            Volume(4050601)={4050601}; // Volume du contour de poutre
            Physical Volume(14050601)={4050601};

            // Points de l'intrados de hourdis : 
            Point(60621)={7.140,4.117,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(60622)={7.140,4.567,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(60624)={7.140,4.751,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(60626)={7.140,4.342,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(60627)={7.140,4.751,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(60630)={60601,60621};
            Line(60631)={60524,60621};
            Physical Line(10060630)={60630};
            Physical Line(10060631)={60631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(60632)={60617,60622};
            Line(60633)={60622,60624};
            Physical Line(10060632)={60632};
            Physical Line(10060633)={60633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(60635)={60624,60627};
            Physical Line(10060635)={60635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(60636)={60527,60626};
            Line(60637)={60626,60627};
            Physical Line(10060636)={60636};
            Physical Line(10060637)={60637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1050621)={50621,60621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1050622)={50622,60622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1050624)={50624,60624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1050626)={50626,60626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1050627)={50627,60627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2060602)={60630,-60631,60535,60636,60637,-60635,-60633,-60632,60617,60618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2060602)={2060602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3050630)={-1050601,50630,1050621,-60630};
                Plane Surface(3050630)={3050630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3050631)={-1050621,-50631,1050524,60631};
                Plane Surface(3050631)={3050631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3050632)={-1050617,50632,1050622,-60632};
                Plane Surface(3050632)={3050632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3050633)={-1050622,50633,1050624,-60633};
                Plane Surface(3050633)={3050633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3050636)={-1050527,50636,1050626,-60636};
                Plane Surface(3050636)={3050636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3050637)={-1050626,50637,1050627,-60637};
                Plane Surface(3050637)={3050637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3050635)={-1050624,50635,1050627,-60635};
                Plane Surface(3050635)={3050635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4050602)={3050630,3050631,3050535,3050636,3050637,3050635,3050633,3050632,3050617,3050618,2050602,2060602}; // Surface loop du mi-hourdis inferieur
            Volume(4050602)={4050602}; // Volume du mi-hourdis inferieur
            Physical Volume(14050602)={4050602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(60651)={7.140,4.751,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(60641)={60551,60651};
            Physical Line(10060641)={60641};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(60701)={7.140,4.935,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60702)={7.140,4.935,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60703)={7.140,4.998,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60704)={7.140,5.060,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60705)={7.140,5.060,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60706)={7.140,4.998,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60707)={7.140,4.935,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60708)={7.140,4.935,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60709)={7.140,5.160,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60710)={7.140,5.385,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60711)={7.140,5.385,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60712)={7.140,5.323,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60713)={7.140,5.260,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60714)={7.140,5.260,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60715)={7.140,5.323,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60716)={7.140,5.385,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60717)={7.140,5.385,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60718)={7.140,5.160,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(60701)={60701,60702};
            Physical Line(10060701)={60701};
            Line(60702)={60702,60703};
            Physical Line(10060702)={60702};
            Line(60703)={60703,60704};
            Physical Line(10060703)={60703};
            Line(60704)={60704,60705};
            Physical Line(10060704)={60704};
            Line(60705)={60705,60706};
            Physical Line(10060705)={60705};
            Line(60706)={60706,60707};
            Physical Line(10060706)={60706};
            Line(60707)={60707,60708};
            Physical Line(10060707)={60707};
            Line(60708)={60708,60709};
            Physical Line(10060708)={60708};
            Line(60709)={60709,60710};
            Physical Line(10060709)={60709};
            Line(60710)={60710,60711};
            Physical Line(10060710)={60710};
            Line(60711)={60711,60712};
            Physical Line(10060711)={60711};
            Line(60712)={60712,60713};
            Physical Line(10060712)={60712};
            Line(60713)={60713,60714};
            Physical Line(10060713)={60713};
            Line(60714)={60714,60715};
            Physical Line(10060714)={60714};
            Line(60715)={60715,60716};
            Physical Line(10060715)={60715};
            Line(60716)={60716,60717};
            Physical Line(10060716)={60716};
            Line(60717)={60717,60718};
            Physical Line(10060717)={60717};
            Line(60718)={60718,60701};
            Physical Line(10060718)={60718};

            // Lignes longitudinales du contour de poutre : 

            Line(1050701)={50701,60701};
            Line(1050702)={50702,60702};
            Line(1050703)={50703,60703};
            Line(1050704)={50704,60704};
            Line(1050705)={50705,60705};
            Line(1050706)={50706,60706};
            Line(1050707)={50707,60707};
            Line(1050708)={50708,60708};
            Line(1050709)={50709,60709};
            Line(1050710)={50710,60710};
            Line(1050711)={50711,60711};
            Line(1050712)={50712,60712};
            Line(1050713)={50713,60713};
            Line(1050714)={50714,60714};
            Line(1050715)={50715,60715};
            Line(1050716)={50716,60716};
            Line(1050717)={50717,60717};
            Line(1050718)={50718,60718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2060701)={60701,60702,60703,60704,60705,60706,60707,60708,60709,60710,60711,60712,60713,60714,60715,60716,60717,60718}; // Contour poutre
            Plane Surface(2060701)={2060701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3050701)={-1050701,50701,1050702,-60701}; // Surface longitudinale du contour de poutre
            Plane Surface(3050701)={3050701}; // Surface longitudinale du contour de poutre
            Line Loop(3050702)={-1050702,50702,1050703,-60702}; // Surface longitudinale du contour de poutre
            Plane Surface(3050702)={3050702}; // Surface longitudinale du contour de poutre
            Line Loop(3050703)={-1050703,50703,1050704,-60703}; // Surface longitudinale du contour de poutre
            Plane Surface(3050703)={3050703}; // Surface longitudinale du contour de poutre
            Line Loop(3050704)={-1050704,50704,1050705,-60704}; // Surface longitudinale du contour de poutre
            Plane Surface(3050704)={3050704}; // Surface longitudinale du contour de poutre
            Line Loop(3050705)={-1050705,50705,1050706,-60705}; // Surface longitudinale du contour de poutre
            Plane Surface(3050705)={3050705}; // Surface longitudinale du contour de poutre
            Line Loop(3050706)={-1050706,50706,1050707,-60706}; // Surface longitudinale du contour de poutre
            Plane Surface(3050706)={3050706}; // Surface longitudinale du contour de poutre
            Line Loop(3050707)={-1050707,50707,1050708,-60707}; // Surface longitudinale du contour de poutre
            Plane Surface(3050707)={3050707}; // Surface longitudinale du contour de poutre
            Line Loop(3050708)={-1050708,50708,1050709,-60708}; // Surface longitudinale du contour de poutre
            Plane Surface(3050708)={3050708}; // Surface longitudinale du contour de poutre
            Line Loop(3050709)={-1050709,50709,1050710,-60709}; // Surface longitudinale du contour de poutre
            Plane Surface(3050709)={3050709}; // Surface longitudinale du contour de poutre
            Line Loop(3050710)={-1050710,50710,1050711,-60710}; // Surface longitudinale du contour de poutre
            Plane Surface(3050710)={3050710}; // Surface longitudinale du contour de poutre
            Line Loop(3050711)={-1050711,50711,1050712,-60711}; // Surface longitudinale du contour de poutre
            Plane Surface(3050711)={3050711}; // Surface longitudinale du contour de poutre
            Line Loop(3050712)={-1050712,50712,1050713,-60712}; // Surface longitudinale du contour de poutre
            Plane Surface(3050712)={3050712}; // Surface longitudinale du contour de poutre
            Line Loop(3050713)={-1050713,50713,1050714,-60713}; // Surface longitudinale du contour de poutre
            Plane Surface(3050713)={3050713}; // Surface longitudinale du contour de poutre
            Line Loop(3050714)={-1050714,50714,1050715,-60714}; // Surface longitudinale du contour de poutre
            Plane Surface(3050714)={3050714}; // Surface longitudinale du contour de poutre
            Line Loop(3050715)={-1050715,50715,1050716,-60715}; // Surface longitudinale du contour de poutre
            Plane Surface(3050715)={3050715}; // Surface longitudinale du contour de poutre
            Line Loop(3050716)={-1050716,50716,1050717,-60716}; // Surface longitudinale du contour de poutre
            Plane Surface(3050716)={3050716}; // Surface longitudinale du contour de poutre
            Line Loop(3050717)={-1050717,50717,1050718,-60717}; // Surface longitudinale du contour de poutre
            Plane Surface(3050717)={3050717}; // Surface longitudinale du contour de poutre
            Line Loop(3050718)={-1050718,50718,1050701,-60718}; // Surface longitudinale du contour de poutre
            Plane Surface(3050718)={3050718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4050701)={3050701,3050702,3050703,3050704,3050705,3050706,3050707,3050708,3050709,3050710,3050711,3050712,3050713,3050714,3050715,3050716,3050717,3050718,2050701,2060701}; // Surface loop du contour de poutre
            Volume(4050701)={4050701}; // Volume du contour de poutre
            Physical Volume(14050701)={4050701};

            // Points de l'intrados de hourdis : 
            Point(60721)={7.140,4.935,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(60722)={7.140,5.385,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(60724)={7.140,5.570,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(60726)={7.140,5.160,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(60727)={7.140,5.570,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(60730)={60701,60721};
            Line(60731)={60624,60721};
            Physical Line(10060730)={60730};
            Physical Line(10060731)={60731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(60732)={60717,60722};
            Line(60733)={60722,60724};
            Physical Line(10060732)={60732};
            Physical Line(10060733)={60733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(60735)={60724,60727};
            Physical Line(10060735)={60735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(60736)={60627,60726};
            Line(60737)={60726,60727};
            Physical Line(10060736)={60736};
            Physical Line(10060737)={60737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1050721)={50721,60721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1050722)={50722,60722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1050724)={50724,60724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1050726)={50726,60726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1050727)={50727,60727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2060702)={60730,-60731,60635,60736,60737,-60735,-60733,-60732,60717,60718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2060702)={2060702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3050730)={-1050701,50730,1050721,-60730};
                Plane Surface(3050730)={3050730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3050731)={-1050721,-50731,1050624,60731};
                Plane Surface(3050731)={3050731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3050732)={-1050717,50732,1050722,-60732};
                Plane Surface(3050732)={3050732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3050733)={-1050722,50733,1050724,-60733};
                Plane Surface(3050733)={3050733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3050736)={-1050627,50736,1050726,-60736};
                Plane Surface(3050736)={3050736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3050737)={-1050726,50737,1050727,-60737};
                Plane Surface(3050737)={3050737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3050735)={-1050724,50735,1050727,-60735};
                Plane Surface(3050735)={3050735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4050702)={3050730,3050731,3050635,3050736,3050737,3050735,3050733,3050732,3050717,3050718,2050702,2060702}; // Surface loop du mi-hourdis inferieur
            Volume(4050702)={4050702}; // Volume du mi-hourdis inferieur
            Physical Volume(14050702)={4050702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(60751)={7.140,5.570,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(60741)={60651,60751};
            Physical Line(10060741)={60741};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(60801)={7.140,5.754,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60802)={7.140,5.754,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60803)={7.140,5.816,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60804)={7.140,5.879,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60805)={7.140,5.879,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60806)={7.140,5.816,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60807)={7.140,5.754,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60808)={7.140,5.754,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60809)={7.140,5.979,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60810)={7.140,6.204,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60811)={7.140,6.204,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60812)={7.140,6.141,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60813)={7.140,6.079,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60814)={7.140,6.079,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60815)={7.140,6.141,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60816)={7.140,6.204,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60817)={7.140,6.204,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60818)={7.140,5.979,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(60801)={60801,60802};
            Physical Line(10060801)={60801};
            Line(60802)={60802,60803};
            Physical Line(10060802)={60802};
            Line(60803)={60803,60804};
            Physical Line(10060803)={60803};
            Line(60804)={60804,60805};
            Physical Line(10060804)={60804};
            Line(60805)={60805,60806};
            Physical Line(10060805)={60805};
            Line(60806)={60806,60807};
            Physical Line(10060806)={60806};
            Line(60807)={60807,60808};
            Physical Line(10060807)={60807};
            Line(60808)={60808,60809};
            Physical Line(10060808)={60808};
            Line(60809)={60809,60810};
            Physical Line(10060809)={60809};
            Line(60810)={60810,60811};
            Physical Line(10060810)={60810};
            Line(60811)={60811,60812};
            Physical Line(10060811)={60811};
            Line(60812)={60812,60813};
            Physical Line(10060812)={60812};
            Line(60813)={60813,60814};
            Physical Line(10060813)={60813};
            Line(60814)={60814,60815};
            Physical Line(10060814)={60814};
            Line(60815)={60815,60816};
            Physical Line(10060815)={60815};
            Line(60816)={60816,60817};
            Physical Line(10060816)={60816};
            Line(60817)={60817,60818};
            Physical Line(10060817)={60817};
            Line(60818)={60818,60801};
            Physical Line(10060818)={60818};

            // Lignes longitudinales du contour de poutre : 

            Line(1050801)={50801,60801};
            Line(1050802)={50802,60802};
            Line(1050803)={50803,60803};
            Line(1050804)={50804,60804};
            Line(1050805)={50805,60805};
            Line(1050806)={50806,60806};
            Line(1050807)={50807,60807};
            Line(1050808)={50808,60808};
            Line(1050809)={50809,60809};
            Line(1050810)={50810,60810};
            Line(1050811)={50811,60811};
            Line(1050812)={50812,60812};
            Line(1050813)={50813,60813};
            Line(1050814)={50814,60814};
            Line(1050815)={50815,60815};
            Line(1050816)={50816,60816};
            Line(1050817)={50817,60817};
            Line(1050818)={50818,60818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2060801)={60801,60802,60803,60804,60805,60806,60807,60808,60809,60810,60811,60812,60813,60814,60815,60816,60817,60818}; // Contour poutre
            Plane Surface(2060801)={2060801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3050801)={-1050801,50801,1050802,-60801}; // Surface longitudinale du contour de poutre
            Plane Surface(3050801)={3050801}; // Surface longitudinale du contour de poutre
            Line Loop(3050802)={-1050802,50802,1050803,-60802}; // Surface longitudinale du contour de poutre
            Plane Surface(3050802)={3050802}; // Surface longitudinale du contour de poutre
            Line Loop(3050803)={-1050803,50803,1050804,-60803}; // Surface longitudinale du contour de poutre
            Plane Surface(3050803)={3050803}; // Surface longitudinale du contour de poutre
            Line Loop(3050804)={-1050804,50804,1050805,-60804}; // Surface longitudinale du contour de poutre
            Plane Surface(3050804)={3050804}; // Surface longitudinale du contour de poutre
            Line Loop(3050805)={-1050805,50805,1050806,-60805}; // Surface longitudinale du contour de poutre
            Plane Surface(3050805)={3050805}; // Surface longitudinale du contour de poutre
            Line Loop(3050806)={-1050806,50806,1050807,-60806}; // Surface longitudinale du contour de poutre
            Plane Surface(3050806)={3050806}; // Surface longitudinale du contour de poutre
            Line Loop(3050807)={-1050807,50807,1050808,-60807}; // Surface longitudinale du contour de poutre
            Plane Surface(3050807)={3050807}; // Surface longitudinale du contour de poutre
            Line Loop(3050808)={-1050808,50808,1050809,-60808}; // Surface longitudinale du contour de poutre
            Plane Surface(3050808)={3050808}; // Surface longitudinale du contour de poutre
            Line Loop(3050809)={-1050809,50809,1050810,-60809}; // Surface longitudinale du contour de poutre
            Plane Surface(3050809)={3050809}; // Surface longitudinale du contour de poutre
            Line Loop(3050810)={-1050810,50810,1050811,-60810}; // Surface longitudinale du contour de poutre
            Plane Surface(3050810)={3050810}; // Surface longitudinale du contour de poutre
            Line Loop(3050811)={-1050811,50811,1050812,-60811}; // Surface longitudinale du contour de poutre
            Plane Surface(3050811)={3050811}; // Surface longitudinale du contour de poutre
            Line Loop(3050812)={-1050812,50812,1050813,-60812}; // Surface longitudinale du contour de poutre
            Plane Surface(3050812)={3050812}; // Surface longitudinale du contour de poutre
            Line Loop(3050813)={-1050813,50813,1050814,-60813}; // Surface longitudinale du contour de poutre
            Plane Surface(3050813)={3050813}; // Surface longitudinale du contour de poutre
            Line Loop(3050814)={-1050814,50814,1050815,-60814}; // Surface longitudinale du contour de poutre
            Plane Surface(3050814)={3050814}; // Surface longitudinale du contour de poutre
            Line Loop(3050815)={-1050815,50815,1050816,-60815}; // Surface longitudinale du contour de poutre
            Plane Surface(3050815)={3050815}; // Surface longitudinale du contour de poutre
            Line Loop(3050816)={-1050816,50816,1050817,-60816}; // Surface longitudinale du contour de poutre
            Plane Surface(3050816)={3050816}; // Surface longitudinale du contour de poutre
            Line Loop(3050817)={-1050817,50817,1050818,-60817}; // Surface longitudinale du contour de poutre
            Plane Surface(3050817)={3050817}; // Surface longitudinale du contour de poutre
            Line Loop(3050818)={-1050818,50818,1050801,-60818}; // Surface longitudinale du contour de poutre
            Plane Surface(3050818)={3050818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4050801)={3050801,3050802,3050803,3050804,3050805,3050806,3050807,3050808,3050809,3050810,3050811,3050812,3050813,3050814,3050815,3050816,3050817,3050818,2050801,2060801}; // Surface loop du contour de poutre
            Volume(4050801)={4050801}; // Volume du contour de poutre
            Physical Volume(14050801)={4050801};

            // Points de l'intrados de hourdis : 
            Point(60821)={7.140,5.754,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(60822)={7.140,6.204,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(60824)={7.140,6.388,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(60826)={7.140,5.979,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(60827)={7.140,6.388,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(60830)={60801,60821};
            Line(60831)={60724,60821};
            Physical Line(10060830)={60830};
            Physical Line(10060831)={60831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(60832)={60817,60822};
            Line(60833)={60822,60824};
            Physical Line(10060832)={60832};
            Physical Line(10060833)={60833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(60835)={60824,60827};
            Physical Line(10060835)={60835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(60836)={60727,60826};
            Line(60837)={60826,60827};
            Physical Line(10060836)={60836};
            Physical Line(10060837)={60837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1050821)={50821,60821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1050822)={50822,60822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1050824)={50824,60824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1050826)={50826,60826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1050827)={50827,60827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2060802)={60830,-60831,60735,60836,60837,-60835,-60833,-60832,60817,60818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2060802)={2060802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3050830)={-1050801,50830,1050821,-60830};
                Plane Surface(3050830)={3050830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3050831)={-1050821,-50831,1050724,60831};
                Plane Surface(3050831)={3050831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3050832)={-1050817,50832,1050822,-60832};
                Plane Surface(3050832)={3050832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3050833)={-1050822,50833,1050824,-60833};
                Plane Surface(3050833)={3050833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3050836)={-1050727,50836,1050826,-60836};
                Plane Surface(3050836)={3050836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3050837)={-1050826,50837,1050827,-60837};
                Plane Surface(3050837)={3050837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3050835)={-1050824,50835,1050827,-60835};
                Plane Surface(3050835)={3050835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4050802)={3050830,3050831,3050735,3050836,3050837,3050835,3050833,3050832,3050817,3050818,2050802,2060802}; // Surface loop du mi-hourdis inferieur
            Volume(4050802)={4050802}; // Volume du mi-hourdis inferieur
            Physical Volume(14050802)={4050802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(60851)={7.140,6.388,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(60841)={60751,60851};
            Physical Line(10060841)={60841};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(60901)={7.140,6.572,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60902)={7.140,6.572,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60903)={7.140,6.635,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60904)={7.140,6.697,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60905)={7.140,6.697,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60906)={7.140,6.635,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60907)={7.140,6.572,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60908)={7.140,6.572,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60909)={7.140,6.797,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60910)={7.140,7.022,-1.350,Pas_Entr_Interm_Pou_1};
            Point(60911)={7.140,7.022,-1.250,Pas_Entr_Interm_Pou_1};
            Point(60912)={7.140,6.960,-1.200,Pas_Entr_Interm_Pou_1};
            Point(60913)={7.140,6.897,-1.150,Pas_Entr_Interm_Pou_1};
            Point(60914)={7.140,6.897,-0.330,Pas_Entr_Interm_Pou_1};
            Point(60915)={7.140,6.960,-0.300,Pas_Entr_Interm_Pou_1};
            Point(60916)={7.140,7.022,-0.270,Pas_Entr_Interm_Pou_1};
            Point(60917)={7.140,7.022,-0.200,Pas_Entr_Interm_Pou_1};
            Point(60918)={7.140,6.797,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(60901)={60901,60902};
            Physical Line(10060901)={60901};
            Line(60902)={60902,60903};
            Physical Line(10060902)={60902};
            Line(60903)={60903,60904};
            Physical Line(10060903)={60903};
            Line(60904)={60904,60905};
            Physical Line(10060904)={60904};
            Line(60905)={60905,60906};
            Physical Line(10060905)={60905};
            Line(60906)={60906,60907};
            Physical Line(10060906)={60906};
            Line(60907)={60907,60908};
            Physical Line(10060907)={60907};
            Line(60908)={60908,60909};
            Physical Line(10060908)={60908};
            Line(60909)={60909,60910};
            Physical Line(10060909)={60909};
            Line(60910)={60910,60911};
            Physical Line(10060910)={60910};
            Line(60911)={60911,60912};
            Physical Line(10060911)={60911};
            Line(60912)={60912,60913};
            Physical Line(10060912)={60912};
            Line(60913)={60913,60914};
            Physical Line(10060913)={60913};
            Line(60914)={60914,60915};
            Physical Line(10060914)={60914};
            Line(60915)={60915,60916};
            Physical Line(10060915)={60915};
            Line(60916)={60916,60917};
            Physical Line(10060916)={60916};
            Line(60917)={60917,60918};
            Physical Line(10060917)={60917};
            Line(60918)={60918,60901};
            Physical Line(10060918)={60918};

            // Lignes longitudinales du contour de poutre : 

            Line(1050901)={50901,60901};
            Line(1050902)={50902,60902};
            Line(1050903)={50903,60903};
            Line(1050904)={50904,60904};
            Line(1050905)={50905,60905};
            Line(1050906)={50906,60906};
            Line(1050907)={50907,60907};
            Line(1050908)={50908,60908};
            Line(1050909)={50909,60909};
            Line(1050910)={50910,60910};
            Line(1050911)={50911,60911};
            Line(1050912)={50912,60912};
            Line(1050913)={50913,60913};
            Line(1050914)={50914,60914};
            Line(1050915)={50915,60915};
            Line(1050916)={50916,60916};
            Line(1050917)={50917,60917};
            Line(1050918)={50918,60918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2060901)={60901,60902,60903,60904,60905,60906,60907,60908,60909,60910,60911,60912,60913,60914,60915,60916,60917,60918}; // Contour poutre
            Plane Surface(2060901)={2060901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3050901)={-1050901,50901,1050902,-60901}; // Surface longitudinale du contour de poutre
            Plane Surface(3050901)={3050901}; // Surface longitudinale du contour de poutre
            Line Loop(3050902)={-1050902,50902,1050903,-60902}; // Surface longitudinale du contour de poutre
            Plane Surface(3050902)={3050902}; // Surface longitudinale du contour de poutre
            Line Loop(3050903)={-1050903,50903,1050904,-60903}; // Surface longitudinale du contour de poutre
            Plane Surface(3050903)={3050903}; // Surface longitudinale du contour de poutre
            Line Loop(3050904)={-1050904,50904,1050905,-60904}; // Surface longitudinale du contour de poutre
            Plane Surface(3050904)={3050904}; // Surface longitudinale du contour de poutre
            Line Loop(3050905)={-1050905,50905,1050906,-60905}; // Surface longitudinale du contour de poutre
            Plane Surface(3050905)={3050905}; // Surface longitudinale du contour de poutre
            Line Loop(3050906)={-1050906,50906,1050907,-60906}; // Surface longitudinale du contour de poutre
            Plane Surface(3050906)={3050906}; // Surface longitudinale du contour de poutre
            Line Loop(3050907)={-1050907,50907,1050908,-60907}; // Surface longitudinale du contour de poutre
            Plane Surface(3050907)={3050907}; // Surface longitudinale du contour de poutre
            Line Loop(3050908)={-1050908,50908,1050909,-60908}; // Surface longitudinale du contour de poutre
            Plane Surface(3050908)={3050908}; // Surface longitudinale du contour de poutre
            Line Loop(3050909)={-1050909,50909,1050910,-60909}; // Surface longitudinale du contour de poutre
            Plane Surface(3050909)={3050909}; // Surface longitudinale du contour de poutre
            Line Loop(3050910)={-1050910,50910,1050911,-60910}; // Surface longitudinale du contour de poutre
            Plane Surface(3050910)={3050910}; // Surface longitudinale du contour de poutre
            Line Loop(3050911)={-1050911,50911,1050912,-60911}; // Surface longitudinale du contour de poutre
            Plane Surface(3050911)={3050911}; // Surface longitudinale du contour de poutre
            Line Loop(3050912)={-1050912,50912,1050913,-60912}; // Surface longitudinale du contour de poutre
            Plane Surface(3050912)={3050912}; // Surface longitudinale du contour de poutre
            Line Loop(3050913)={-1050913,50913,1050914,-60913}; // Surface longitudinale du contour de poutre
            Plane Surface(3050913)={3050913}; // Surface longitudinale du contour de poutre
            Line Loop(3050914)={-1050914,50914,1050915,-60914}; // Surface longitudinale du contour de poutre
            Plane Surface(3050914)={3050914}; // Surface longitudinale du contour de poutre
            Line Loop(3050915)={-1050915,50915,1050916,-60915}; // Surface longitudinale du contour de poutre
            Plane Surface(3050915)={3050915}; // Surface longitudinale du contour de poutre
            Line Loop(3050916)={-1050916,50916,1050917,-60916}; // Surface longitudinale du contour de poutre
            Plane Surface(3050916)={3050916}; // Surface longitudinale du contour de poutre
            Line Loop(3050917)={-1050917,50917,1050918,-60917}; // Surface longitudinale du contour de poutre
            Plane Surface(3050917)={3050917}; // Surface longitudinale du contour de poutre
            Line Loop(3050918)={-1050918,50918,1050901,-60918}; // Surface longitudinale du contour de poutre
            Plane Surface(3050918)={3050918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4050901)={3050901,3050902,3050903,3050904,3050905,3050906,3050907,3050908,3050909,3050910,3050911,3050912,3050913,3050914,3050915,3050916,3050917,3050918,2050901,2060901}; // Surface loop du contour de poutre
            Volume(4050901)={4050901}; // Volume du contour de poutre
            Physical Volume(14050901)={4050901};

            // Points de l'intrados de hourdis : 
            Point(60921)={7.140,6.572,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(60922)={7.140,7.022,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(60924)={7.140,7.206,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(60926)={7.140,6.797,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(60927)={7.140,7.206,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(60930)={60901,60921};
            Line(60931)={60824,60921};
            Physical Line(10060930)={60930};
            Physical Line(10060931)={60931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(60932)={60917,60922};
            Line(60933)={60922,60924};
            Physical Line(10060932)={60932};
            Physical Line(10060933)={60933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(60935)={60924,60927};
            Physical Line(10060935)={60935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(60936)={60827,60926};
            Line(60937)={60926,60927};
            Physical Line(10060936)={60936};
            Physical Line(10060937)={60937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1050921)={50921,60921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1050922)={50922,60922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1050924)={50924,60924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1050926)={50926,60926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1050927)={50927,60927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2060902)={60930,-60931,60835,60936,60937,-60935,-60933,-60932,60917,60918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2060902)={2060902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3050930)={-1050901,50930,1050921,-60930};
                Plane Surface(3050930)={3050930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3050931)={-1050921,-50931,1050824,60931};
                Plane Surface(3050931)={3050931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3050932)={-1050917,50932,1050922,-60932};
                Plane Surface(3050932)={3050932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3050933)={-1050922,50933,1050924,-60933};
                Plane Surface(3050933)={3050933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3050936)={-1050827,50936,1050926,-60936};
                Plane Surface(3050936)={3050936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3050937)={-1050926,50937,1050927,-60937};
                Plane Surface(3050937)={3050937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3050935)={-1050924,50935,1050927,-60935};
                Plane Surface(3050935)={3050935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4050902)={3050930,3050931,3050835,3050936,3050937,3050935,3050933,3050932,3050917,3050918,2050902,2060902}; // Surface loop du mi-hourdis inferieur
            Volume(4050902)={4050902}; // Volume du mi-hourdis inferieur
            Physical Volume(14050902)={4050902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(60951)={7.140,7.206,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(60941)={60851,60951};
            Physical Line(10060941)={60941};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(61001)={7.140,7.391,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61002)={7.140,7.391,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61003)={7.140,7.453,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61004)={7.140,7.516,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61005)={7.140,7.516,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61006)={7.140,7.453,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61007)={7.140,7.391,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61008)={7.140,7.391,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61009)={7.140,7.616,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61010)={7.140,7.841,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61011)={7.140,7.841,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61012)={7.140,7.778,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61013)={7.140,7.716,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61014)={7.140,7.716,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61015)={7.140,7.778,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61016)={7.140,7.841,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61017)={7.140,7.841,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61018)={7.140,7.616,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(61001)={61001,61002};
            Physical Line(10061001)={61001};
            Line(61002)={61002,61003};
            Physical Line(10061002)={61002};
            Line(61003)={61003,61004};
            Physical Line(10061003)={61003};
            Line(61004)={61004,61005};
            Physical Line(10061004)={61004};
            Line(61005)={61005,61006};
            Physical Line(10061005)={61005};
            Line(61006)={61006,61007};
            Physical Line(10061006)={61006};
            Line(61007)={61007,61008};
            Physical Line(10061007)={61007};
            Line(61008)={61008,61009};
            Physical Line(10061008)={61008};
            Line(61009)={61009,61010};
            Physical Line(10061009)={61009};
            Line(61010)={61010,61011};
            Physical Line(10061010)={61010};
            Line(61011)={61011,61012};
            Physical Line(10061011)={61011};
            Line(61012)={61012,61013};
            Physical Line(10061012)={61012};
            Line(61013)={61013,61014};
            Physical Line(10061013)={61013};
            Line(61014)={61014,61015};
            Physical Line(10061014)={61014};
            Line(61015)={61015,61016};
            Physical Line(10061015)={61015};
            Line(61016)={61016,61017};
            Physical Line(10061016)={61016};
            Line(61017)={61017,61018};
            Physical Line(10061017)={61017};
            Line(61018)={61018,61001};
            Physical Line(10061018)={61018};

            // Lignes longitudinales du contour de poutre : 

            Line(1051001)={51001,61001};
            Line(1051002)={51002,61002};
            Line(1051003)={51003,61003};
            Line(1051004)={51004,61004};
            Line(1051005)={51005,61005};
            Line(1051006)={51006,61006};
            Line(1051007)={51007,61007};
            Line(1051008)={51008,61008};
            Line(1051009)={51009,61009};
            Line(1051010)={51010,61010};
            Line(1051011)={51011,61011};
            Line(1051012)={51012,61012};
            Line(1051013)={51013,61013};
            Line(1051014)={51014,61014};
            Line(1051015)={51015,61015};
            Line(1051016)={51016,61016};
            Line(1051017)={51017,61017};
            Line(1051018)={51018,61018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2061001)={61001,61002,61003,61004,61005,61006,61007,61008,61009,61010,61011,61012,61013,61014,61015,61016,61017,61018}; // Contour poutre
            Plane Surface(2061001)={2061001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3051001)={-1051001,51001,1051002,-61001}; // Surface longitudinale du contour de poutre
            Plane Surface(3051001)={3051001}; // Surface longitudinale du contour de poutre
            Line Loop(3051002)={-1051002,51002,1051003,-61002}; // Surface longitudinale du contour de poutre
            Plane Surface(3051002)={3051002}; // Surface longitudinale du contour de poutre
            Line Loop(3051003)={-1051003,51003,1051004,-61003}; // Surface longitudinale du contour de poutre
            Plane Surface(3051003)={3051003}; // Surface longitudinale du contour de poutre
            Line Loop(3051004)={-1051004,51004,1051005,-61004}; // Surface longitudinale du contour de poutre
            Plane Surface(3051004)={3051004}; // Surface longitudinale du contour de poutre
            Line Loop(3051005)={-1051005,51005,1051006,-61005}; // Surface longitudinale du contour de poutre
            Plane Surface(3051005)={3051005}; // Surface longitudinale du contour de poutre
            Line Loop(3051006)={-1051006,51006,1051007,-61006}; // Surface longitudinale du contour de poutre
            Plane Surface(3051006)={3051006}; // Surface longitudinale du contour de poutre
            Line Loop(3051007)={-1051007,51007,1051008,-61007}; // Surface longitudinale du contour de poutre
            Plane Surface(3051007)={3051007}; // Surface longitudinale du contour de poutre
            Line Loop(3051008)={-1051008,51008,1051009,-61008}; // Surface longitudinale du contour de poutre
            Plane Surface(3051008)={3051008}; // Surface longitudinale du contour de poutre
            Line Loop(3051009)={-1051009,51009,1051010,-61009}; // Surface longitudinale du contour de poutre
            Plane Surface(3051009)={3051009}; // Surface longitudinale du contour de poutre
            Line Loop(3051010)={-1051010,51010,1051011,-61010}; // Surface longitudinale du contour de poutre
            Plane Surface(3051010)={3051010}; // Surface longitudinale du contour de poutre
            Line Loop(3051011)={-1051011,51011,1051012,-61011}; // Surface longitudinale du contour de poutre
            Plane Surface(3051011)={3051011}; // Surface longitudinale du contour de poutre
            Line Loop(3051012)={-1051012,51012,1051013,-61012}; // Surface longitudinale du contour de poutre
            Plane Surface(3051012)={3051012}; // Surface longitudinale du contour de poutre
            Line Loop(3051013)={-1051013,51013,1051014,-61013}; // Surface longitudinale du contour de poutre
            Plane Surface(3051013)={3051013}; // Surface longitudinale du contour de poutre
            Line Loop(3051014)={-1051014,51014,1051015,-61014}; // Surface longitudinale du contour de poutre
            Plane Surface(3051014)={3051014}; // Surface longitudinale du contour de poutre
            Line Loop(3051015)={-1051015,51015,1051016,-61015}; // Surface longitudinale du contour de poutre
            Plane Surface(3051015)={3051015}; // Surface longitudinale du contour de poutre
            Line Loop(3051016)={-1051016,51016,1051017,-61016}; // Surface longitudinale du contour de poutre
            Plane Surface(3051016)={3051016}; // Surface longitudinale du contour de poutre
            Line Loop(3051017)={-1051017,51017,1051018,-61017}; // Surface longitudinale du contour de poutre
            Plane Surface(3051017)={3051017}; // Surface longitudinale du contour de poutre
            Line Loop(3051018)={-1051018,51018,1051001,-61018}; // Surface longitudinale du contour de poutre
            Plane Surface(3051018)={3051018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4051001)={3051001,3051002,3051003,3051004,3051005,3051006,3051007,3051008,3051009,3051010,3051011,3051012,3051013,3051014,3051015,3051016,3051017,3051018,2051001,2061001}; // Surface loop du contour de poutre
            Volume(4051001)={4051001}; // Volume du contour de poutre
            Physical Volume(14051001)={4051001};

            // Points de l'intrados de hourdis : 
            Point(61021)={7.140,7.391,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(61022)={7.140,7.841,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(61024)={7.140,8.025,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(61026)={7.140,7.616,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(61027)={7.140,8.025,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(61030)={61001,61021};
            Line(61031)={60924,61021};
            Physical Line(10061030)={61030};
            Physical Line(10061031)={61031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(61032)={61017,61022};
            Line(61033)={61022,61024};
            Physical Line(10061032)={61032};
            Physical Line(10061033)={61033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(61035)={61024,61027};
            Physical Line(10061035)={61035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(61036)={60927,61026};
            Line(61037)={61026,61027};
            Physical Line(10061036)={61036};
            Physical Line(10061037)={61037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1051021)={51021,61021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1051022)={51022,61022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1051024)={51024,61024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1051026)={51026,61026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1051027)={51027,61027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2061002)={61030,-61031,60935,61036,61037,-61035,-61033,-61032,61017,61018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2061002)={2061002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3051030)={-1051001,51030,1051021,-61030};
                Plane Surface(3051030)={3051030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3051031)={-1051021,-51031,1050924,61031};
                Plane Surface(3051031)={3051031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3051032)={-1051017,51032,1051022,-61032};
                Plane Surface(3051032)={3051032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3051033)={-1051022,51033,1051024,-61033};
                Plane Surface(3051033)={3051033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3051036)={-1050927,51036,1051026,-61036};
                Plane Surface(3051036)={3051036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3051037)={-1051026,51037,1051027,-61037};
                Plane Surface(3051037)={3051037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3051035)={-1051024,51035,1051027,-61035};
                Plane Surface(3051035)={3051035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4051002)={3051030,3051031,3050935,3051036,3051037,3051035,3051033,3051032,3051017,3051018,2051002,2061002}; // Surface loop du mi-hourdis inferieur
            Volume(4051002)={4051002}; // Volume du mi-hourdis inferieur
            Physical Volume(14051002)={4051002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(61051)={7.140,8.025,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(61041)={60951,61051};
            Physical Line(10061041)={61041};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(61101)={7.140,8.209,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61102)={7.140,8.209,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61103)={7.140,8.272,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61104)={7.140,8.334,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61105)={7.140,8.334,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61106)={7.140,8.272,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61107)={7.140,8.209,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61108)={7.140,8.209,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61109)={7.140,8.434,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61110)={7.140,8.659,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61111)={7.140,8.659,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61112)={7.140,8.597,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61113)={7.140,8.534,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61114)={7.140,8.534,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61115)={7.140,8.597,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61116)={7.140,8.659,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61117)={7.140,8.659,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61118)={7.140,8.434,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(61101)={61101,61102};
            Physical Line(10061101)={61101};
            Line(61102)={61102,61103};
            Physical Line(10061102)={61102};
            Line(61103)={61103,61104};
            Physical Line(10061103)={61103};
            Line(61104)={61104,61105};
            Physical Line(10061104)={61104};
            Line(61105)={61105,61106};
            Physical Line(10061105)={61105};
            Line(61106)={61106,61107};
            Physical Line(10061106)={61106};
            Line(61107)={61107,61108};
            Physical Line(10061107)={61107};
            Line(61108)={61108,61109};
            Physical Line(10061108)={61108};
            Line(61109)={61109,61110};
            Physical Line(10061109)={61109};
            Line(61110)={61110,61111};
            Physical Line(10061110)={61110};
            Line(61111)={61111,61112};
            Physical Line(10061111)={61111};
            Line(61112)={61112,61113};
            Physical Line(10061112)={61112};
            Line(61113)={61113,61114};
            Physical Line(10061113)={61113};
            Line(61114)={61114,61115};
            Physical Line(10061114)={61114};
            Line(61115)={61115,61116};
            Physical Line(10061115)={61115};
            Line(61116)={61116,61117};
            Physical Line(10061116)={61116};
            Line(61117)={61117,61118};
            Physical Line(10061117)={61117};
            Line(61118)={61118,61101};
            Physical Line(10061118)={61118};

            // Lignes longitudinales du contour de poutre : 

            Line(1051101)={51101,61101};
            Line(1051102)={51102,61102};
            Line(1051103)={51103,61103};
            Line(1051104)={51104,61104};
            Line(1051105)={51105,61105};
            Line(1051106)={51106,61106};
            Line(1051107)={51107,61107};
            Line(1051108)={51108,61108};
            Line(1051109)={51109,61109};
            Line(1051110)={51110,61110};
            Line(1051111)={51111,61111};
            Line(1051112)={51112,61112};
            Line(1051113)={51113,61113};
            Line(1051114)={51114,61114};
            Line(1051115)={51115,61115};
            Line(1051116)={51116,61116};
            Line(1051117)={51117,61117};
            Line(1051118)={51118,61118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2061101)={61101,61102,61103,61104,61105,61106,61107,61108,61109,61110,61111,61112,61113,61114,61115,61116,61117,61118}; // Contour poutre
            Plane Surface(2061101)={2061101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3051101)={-1051101,51101,1051102,-61101}; // Surface longitudinale du contour de poutre
            Plane Surface(3051101)={3051101}; // Surface longitudinale du contour de poutre
            Line Loop(3051102)={-1051102,51102,1051103,-61102}; // Surface longitudinale du contour de poutre
            Plane Surface(3051102)={3051102}; // Surface longitudinale du contour de poutre
            Line Loop(3051103)={-1051103,51103,1051104,-61103}; // Surface longitudinale du contour de poutre
            Plane Surface(3051103)={3051103}; // Surface longitudinale du contour de poutre
            Line Loop(3051104)={-1051104,51104,1051105,-61104}; // Surface longitudinale du contour de poutre
            Plane Surface(3051104)={3051104}; // Surface longitudinale du contour de poutre
            Line Loop(3051105)={-1051105,51105,1051106,-61105}; // Surface longitudinale du contour de poutre
            Plane Surface(3051105)={3051105}; // Surface longitudinale du contour de poutre
            Line Loop(3051106)={-1051106,51106,1051107,-61106}; // Surface longitudinale du contour de poutre
            Plane Surface(3051106)={3051106}; // Surface longitudinale du contour de poutre
            Line Loop(3051107)={-1051107,51107,1051108,-61107}; // Surface longitudinale du contour de poutre
            Plane Surface(3051107)={3051107}; // Surface longitudinale du contour de poutre
            Line Loop(3051108)={-1051108,51108,1051109,-61108}; // Surface longitudinale du contour de poutre
            Plane Surface(3051108)={3051108}; // Surface longitudinale du contour de poutre
            Line Loop(3051109)={-1051109,51109,1051110,-61109}; // Surface longitudinale du contour de poutre
            Plane Surface(3051109)={3051109}; // Surface longitudinale du contour de poutre
            Line Loop(3051110)={-1051110,51110,1051111,-61110}; // Surface longitudinale du contour de poutre
            Plane Surface(3051110)={3051110}; // Surface longitudinale du contour de poutre
            Line Loop(3051111)={-1051111,51111,1051112,-61111}; // Surface longitudinale du contour de poutre
            Plane Surface(3051111)={3051111}; // Surface longitudinale du contour de poutre
            Line Loop(3051112)={-1051112,51112,1051113,-61112}; // Surface longitudinale du contour de poutre
            Plane Surface(3051112)={3051112}; // Surface longitudinale du contour de poutre
            Line Loop(3051113)={-1051113,51113,1051114,-61113}; // Surface longitudinale du contour de poutre
            Plane Surface(3051113)={3051113}; // Surface longitudinale du contour de poutre
            Line Loop(3051114)={-1051114,51114,1051115,-61114}; // Surface longitudinale du contour de poutre
            Plane Surface(3051114)={3051114}; // Surface longitudinale du contour de poutre
            Line Loop(3051115)={-1051115,51115,1051116,-61115}; // Surface longitudinale du contour de poutre
            Plane Surface(3051115)={3051115}; // Surface longitudinale du contour de poutre
            Line Loop(3051116)={-1051116,51116,1051117,-61116}; // Surface longitudinale du contour de poutre
            Plane Surface(3051116)={3051116}; // Surface longitudinale du contour de poutre
            Line Loop(3051117)={-1051117,51117,1051118,-61117}; // Surface longitudinale du contour de poutre
            Plane Surface(3051117)={3051117}; // Surface longitudinale du contour de poutre
            Line Loop(3051118)={-1051118,51118,1051101,-61118}; // Surface longitudinale du contour de poutre
            Plane Surface(3051118)={3051118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4051101)={3051101,3051102,3051103,3051104,3051105,3051106,3051107,3051108,3051109,3051110,3051111,3051112,3051113,3051114,3051115,3051116,3051117,3051118,2051101,2061101}; // Surface loop du contour de poutre
            Volume(4051101)={4051101}; // Volume du contour de poutre
            Physical Volume(14051101)={4051101};

            // Points de l'intrados de hourdis : 
            Point(61121)={7.140,8.209,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(61122)={7.140,8.659,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(61124)={7.140,8.843,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(61126)={7.140,8.434,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(61127)={7.140,8.843,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(61130)={61101,61121};
            Line(61131)={61024,61121};
            Physical Line(10061130)={61130};
            Physical Line(10061131)={61131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(61132)={61117,61122};
            Line(61133)={61122,61124};
            Physical Line(10061132)={61132};
            Physical Line(10061133)={61133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(61135)={61124,61127};
            Physical Line(10061135)={61135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(61136)={61027,61126};
            Line(61137)={61126,61127};
            Physical Line(10061136)={61136};
            Physical Line(10061137)={61137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1051121)={51121,61121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1051122)={51122,61122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1051124)={51124,61124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1051126)={51126,61126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1051127)={51127,61127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2061102)={61130,-61131,61035,61136,61137,-61135,-61133,-61132,61117,61118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2061102)={2061102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3051130)={-1051101,51130,1051121,-61130};
                Plane Surface(3051130)={3051130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3051131)={-1051121,-51131,1051024,61131};
                Plane Surface(3051131)={3051131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3051132)={-1051117,51132,1051122,-61132};
                Plane Surface(3051132)={3051132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3051133)={-1051122,51133,1051124,-61133};
                Plane Surface(3051133)={3051133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3051136)={-1051027,51136,1051126,-61136};
                Plane Surface(3051136)={3051136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3051137)={-1051126,51137,1051127,-61137};
                Plane Surface(3051137)={3051137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3051135)={-1051124,51135,1051127,-61135};
                Plane Surface(3051135)={3051135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4051102)={3051130,3051131,3051035,3051136,3051137,3051135,3051133,3051132,3051117,3051118,2051102,2061102}; // Surface loop du mi-hourdis inferieur
            Volume(4051102)={4051102}; // Volume du mi-hourdis inferieur
            Physical Volume(14051102)={4051102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(61151)={7.140,8.843,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(61141)={61051,61151};
            Physical Line(10061141)={61141};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(61201)={7.140,9.027,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61202)={7.140,9.027,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61203)={7.140,9.090,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61204)={7.140,9.152,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61205)={7.140,9.152,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61206)={7.140,9.090,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61207)={7.140,9.027,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61208)={7.140,9.027,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61209)={7.140,9.252,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61210)={7.140,9.477,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61211)={7.140,9.477,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61212)={7.140,9.415,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61213)={7.140,9.352,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61214)={7.140,9.352,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61215)={7.140,9.415,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61216)={7.140,9.477,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61217)={7.140,9.477,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61218)={7.140,9.252,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(61201)={61201,61202};
            Physical Line(10061201)={61201};
            Line(61202)={61202,61203};
            Physical Line(10061202)={61202};
            Line(61203)={61203,61204};
            Physical Line(10061203)={61203};
            Line(61204)={61204,61205};
            Physical Line(10061204)={61204};
            Line(61205)={61205,61206};
            Physical Line(10061205)={61205};
            Line(61206)={61206,61207};
            Physical Line(10061206)={61206};
            Line(61207)={61207,61208};
            Physical Line(10061207)={61207};
            Line(61208)={61208,61209};
            Physical Line(10061208)={61208};
            Line(61209)={61209,61210};
            Physical Line(10061209)={61209};
            Line(61210)={61210,61211};
            Physical Line(10061210)={61210};
            Line(61211)={61211,61212};
            Physical Line(10061211)={61211};
            Line(61212)={61212,61213};
            Physical Line(10061212)={61212};
            Line(61213)={61213,61214};
            Physical Line(10061213)={61213};
            Line(61214)={61214,61215};
            Physical Line(10061214)={61214};
            Line(61215)={61215,61216};
            Physical Line(10061215)={61215};
            Line(61216)={61216,61217};
            Physical Line(10061216)={61216};
            Line(61217)={61217,61218};
            Physical Line(10061217)={61217};
            Line(61218)={61218,61201};
            Physical Line(10061218)={61218};

            // Lignes longitudinales du contour de poutre : 

            Line(1051201)={51201,61201};
            Line(1051202)={51202,61202};
            Line(1051203)={51203,61203};
            Line(1051204)={51204,61204};
            Line(1051205)={51205,61205};
            Line(1051206)={51206,61206};
            Line(1051207)={51207,61207};
            Line(1051208)={51208,61208};
            Line(1051209)={51209,61209};
            Line(1051210)={51210,61210};
            Line(1051211)={51211,61211};
            Line(1051212)={51212,61212};
            Line(1051213)={51213,61213};
            Line(1051214)={51214,61214};
            Line(1051215)={51215,61215};
            Line(1051216)={51216,61216};
            Line(1051217)={51217,61217};
            Line(1051218)={51218,61218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2061201)={61201,61202,61203,61204,61205,61206,61207,61208,61209,61210,61211,61212,61213,61214,61215,61216,61217,61218}; // Contour poutre
            Plane Surface(2061201)={2061201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3051201)={-1051201,51201,1051202,-61201}; // Surface longitudinale du contour de poutre
            Plane Surface(3051201)={3051201}; // Surface longitudinale du contour de poutre
            Line Loop(3051202)={-1051202,51202,1051203,-61202}; // Surface longitudinale du contour de poutre
            Plane Surface(3051202)={3051202}; // Surface longitudinale du contour de poutre
            Line Loop(3051203)={-1051203,51203,1051204,-61203}; // Surface longitudinale du contour de poutre
            Plane Surface(3051203)={3051203}; // Surface longitudinale du contour de poutre
            Line Loop(3051204)={-1051204,51204,1051205,-61204}; // Surface longitudinale du contour de poutre
            Plane Surface(3051204)={3051204}; // Surface longitudinale du contour de poutre
            Line Loop(3051205)={-1051205,51205,1051206,-61205}; // Surface longitudinale du contour de poutre
            Plane Surface(3051205)={3051205}; // Surface longitudinale du contour de poutre
            Line Loop(3051206)={-1051206,51206,1051207,-61206}; // Surface longitudinale du contour de poutre
            Plane Surface(3051206)={3051206}; // Surface longitudinale du contour de poutre
            Line Loop(3051207)={-1051207,51207,1051208,-61207}; // Surface longitudinale du contour de poutre
            Plane Surface(3051207)={3051207}; // Surface longitudinale du contour de poutre
            Line Loop(3051208)={-1051208,51208,1051209,-61208}; // Surface longitudinale du contour de poutre
            Plane Surface(3051208)={3051208}; // Surface longitudinale du contour de poutre
            Line Loop(3051209)={-1051209,51209,1051210,-61209}; // Surface longitudinale du contour de poutre
            Plane Surface(3051209)={3051209}; // Surface longitudinale du contour de poutre
            Line Loop(3051210)={-1051210,51210,1051211,-61210}; // Surface longitudinale du contour de poutre
            Plane Surface(3051210)={3051210}; // Surface longitudinale du contour de poutre
            Line Loop(3051211)={-1051211,51211,1051212,-61211}; // Surface longitudinale du contour de poutre
            Plane Surface(3051211)={3051211}; // Surface longitudinale du contour de poutre
            Line Loop(3051212)={-1051212,51212,1051213,-61212}; // Surface longitudinale du contour de poutre
            Plane Surface(3051212)={3051212}; // Surface longitudinale du contour de poutre
            Line Loop(3051213)={-1051213,51213,1051214,-61213}; // Surface longitudinale du contour de poutre
            Plane Surface(3051213)={3051213}; // Surface longitudinale du contour de poutre
            Line Loop(3051214)={-1051214,51214,1051215,-61214}; // Surface longitudinale du contour de poutre
            Plane Surface(3051214)={3051214}; // Surface longitudinale du contour de poutre
            Line Loop(3051215)={-1051215,51215,1051216,-61215}; // Surface longitudinale du contour de poutre
            Plane Surface(3051215)={3051215}; // Surface longitudinale du contour de poutre
            Line Loop(3051216)={-1051216,51216,1051217,-61216}; // Surface longitudinale du contour de poutre
            Plane Surface(3051216)={3051216}; // Surface longitudinale du contour de poutre
            Line Loop(3051217)={-1051217,51217,1051218,-61217}; // Surface longitudinale du contour de poutre
            Plane Surface(3051217)={3051217}; // Surface longitudinale du contour de poutre
            Line Loop(3051218)={-1051218,51218,1051201,-61218}; // Surface longitudinale du contour de poutre
            Plane Surface(3051218)={3051218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4051201)={3051201,3051202,3051203,3051204,3051205,3051206,3051207,3051208,3051209,3051210,3051211,3051212,3051213,3051214,3051215,3051216,3051217,3051218,2051201,2061201}; // Surface loop du contour de poutre
            Volume(4051201)={4051201}; // Volume du contour de poutre
            Physical Volume(14051201)={4051201};

            // Points de l'intrados de hourdis : 
            Point(61221)={7.140,9.027,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(61222)={7.140,9.477,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(61224)={7.140,9.662,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(61226)={7.140,9.252,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(61227)={7.140,9.662,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(61230)={61201,61221};
            Line(61231)={61124,61221};
            Physical Line(10061230)={61230};
            Physical Line(10061231)={61231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(61232)={61217,61222};
            Line(61233)={61222,61224};
            Physical Line(10061232)={61232};
            Physical Line(10061233)={61233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(61235)={61224,61227};
            Physical Line(10061235)={61235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(61236)={61127,61226};
            Line(61237)={61226,61227};
            Physical Line(10061236)={61236};
            Physical Line(10061237)={61237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1051221)={51221,61221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1051222)={51222,61222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1051224)={51224,61224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1051226)={51226,61226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1051227)={51227,61227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2061202)={61230,-61231,61135,61236,61237,-61235,-61233,-61232,61217,61218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2061202)={2061202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3051230)={-1051201,51230,1051221,-61230};
                Plane Surface(3051230)={3051230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3051231)={-1051221,-51231,1051124,61231};
                Plane Surface(3051231)={3051231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3051232)={-1051217,51232,1051222,-61232};
                Plane Surface(3051232)={3051232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3051233)={-1051222,51233,1051224,-61233};
                Plane Surface(3051233)={3051233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3051236)={-1051127,51236,1051226,-61236};
                Plane Surface(3051236)={3051236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3051237)={-1051226,51237,1051227,-61237};
                Plane Surface(3051237)={3051237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3051235)={-1051224,51235,1051227,-61235};
                Plane Surface(3051235)={3051235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4051202)={3051230,3051231,3051135,3051236,3051237,3051235,3051233,3051232,3051217,3051218,2051202,2061202}; // Surface loop du mi-hourdis inferieur
            Volume(4051202)={4051202}; // Volume du mi-hourdis inferieur
            Physical Volume(14051202)={4051202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(61251)={7.140,9.662,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(61241)={61151,61251};
            Physical Line(10061241)={61241};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(61301)={7.140,9.846,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61302)={7.140,9.846,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61303)={7.140,9.908,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61304)={7.140,9.971,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61305)={7.140,9.971,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61306)={7.140,9.908,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61307)={7.140,9.846,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61308)={7.140,9.846,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61309)={7.140,10.071,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61310)={7.140,10.296,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61311)={7.140,10.296,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61312)={7.140,10.233,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61313)={7.140,10.171,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61314)={7.140,10.171,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61315)={7.140,10.233,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61316)={7.140,10.296,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61317)={7.140,10.296,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61318)={7.140,10.071,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(61301)={61301,61302};
            Physical Line(10061301)={61301};
            Line(61302)={61302,61303};
            Physical Line(10061302)={61302};
            Line(61303)={61303,61304};
            Physical Line(10061303)={61303};
            Line(61304)={61304,61305};
            Physical Line(10061304)={61304};
            Line(61305)={61305,61306};
            Physical Line(10061305)={61305};
            Line(61306)={61306,61307};
            Physical Line(10061306)={61306};
            Line(61307)={61307,61308};
            Physical Line(10061307)={61307};
            Line(61308)={61308,61309};
            Physical Line(10061308)={61308};
            Line(61309)={61309,61310};
            Physical Line(10061309)={61309};
            Line(61310)={61310,61311};
            Physical Line(10061310)={61310};
            Line(61311)={61311,61312};
            Physical Line(10061311)={61311};
            Line(61312)={61312,61313};
            Physical Line(10061312)={61312};
            Line(61313)={61313,61314};
            Physical Line(10061313)={61313};
            Line(61314)={61314,61315};
            Physical Line(10061314)={61314};
            Line(61315)={61315,61316};
            Physical Line(10061315)={61315};
            Line(61316)={61316,61317};
            Physical Line(10061316)={61316};
            Line(61317)={61317,61318};
            Physical Line(10061317)={61317};
            Line(61318)={61318,61301};
            Physical Line(10061318)={61318};

            // Lignes longitudinales du contour de poutre : 

            Line(1051301)={51301,61301};
            Line(1051302)={51302,61302};
            Line(1051303)={51303,61303};
            Line(1051304)={51304,61304};
            Line(1051305)={51305,61305};
            Line(1051306)={51306,61306};
            Line(1051307)={51307,61307};
            Line(1051308)={51308,61308};
            Line(1051309)={51309,61309};
            Line(1051310)={51310,61310};
            Line(1051311)={51311,61311};
            Line(1051312)={51312,61312};
            Line(1051313)={51313,61313};
            Line(1051314)={51314,61314};
            Line(1051315)={51315,61315};
            Line(1051316)={51316,61316};
            Line(1051317)={51317,61317};
            Line(1051318)={51318,61318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2061301)={61301,61302,61303,61304,61305,61306,61307,61308,61309,61310,61311,61312,61313,61314,61315,61316,61317,61318}; // Contour poutre
            Plane Surface(2061301)={2061301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3051301)={-1051301,51301,1051302,-61301}; // Surface longitudinale du contour de poutre
            Plane Surface(3051301)={3051301}; // Surface longitudinale du contour de poutre
            Line Loop(3051302)={-1051302,51302,1051303,-61302}; // Surface longitudinale du contour de poutre
            Plane Surface(3051302)={3051302}; // Surface longitudinale du contour de poutre
            Line Loop(3051303)={-1051303,51303,1051304,-61303}; // Surface longitudinale du contour de poutre
            Plane Surface(3051303)={3051303}; // Surface longitudinale du contour de poutre
            Line Loop(3051304)={-1051304,51304,1051305,-61304}; // Surface longitudinale du contour de poutre
            Plane Surface(3051304)={3051304}; // Surface longitudinale du contour de poutre
            Line Loop(3051305)={-1051305,51305,1051306,-61305}; // Surface longitudinale du contour de poutre
            Plane Surface(3051305)={3051305}; // Surface longitudinale du contour de poutre
            Line Loop(3051306)={-1051306,51306,1051307,-61306}; // Surface longitudinale du contour de poutre
            Plane Surface(3051306)={3051306}; // Surface longitudinale du contour de poutre
            Line Loop(3051307)={-1051307,51307,1051308,-61307}; // Surface longitudinale du contour de poutre
            Plane Surface(3051307)={3051307}; // Surface longitudinale du contour de poutre
            Line Loop(3051308)={-1051308,51308,1051309,-61308}; // Surface longitudinale du contour de poutre
            Plane Surface(3051308)={3051308}; // Surface longitudinale du contour de poutre
            Line Loop(3051309)={-1051309,51309,1051310,-61309}; // Surface longitudinale du contour de poutre
            Plane Surface(3051309)={3051309}; // Surface longitudinale du contour de poutre
            Line Loop(3051310)={-1051310,51310,1051311,-61310}; // Surface longitudinale du contour de poutre
            Plane Surface(3051310)={3051310}; // Surface longitudinale du contour de poutre
            Line Loop(3051311)={-1051311,51311,1051312,-61311}; // Surface longitudinale du contour de poutre
            Plane Surface(3051311)={3051311}; // Surface longitudinale du contour de poutre
            Line Loop(3051312)={-1051312,51312,1051313,-61312}; // Surface longitudinale du contour de poutre
            Plane Surface(3051312)={3051312}; // Surface longitudinale du contour de poutre
            Line Loop(3051313)={-1051313,51313,1051314,-61313}; // Surface longitudinale du contour de poutre
            Plane Surface(3051313)={3051313}; // Surface longitudinale du contour de poutre
            Line Loop(3051314)={-1051314,51314,1051315,-61314}; // Surface longitudinale du contour de poutre
            Plane Surface(3051314)={3051314}; // Surface longitudinale du contour de poutre
            Line Loop(3051315)={-1051315,51315,1051316,-61315}; // Surface longitudinale du contour de poutre
            Plane Surface(3051315)={3051315}; // Surface longitudinale du contour de poutre
            Line Loop(3051316)={-1051316,51316,1051317,-61316}; // Surface longitudinale du contour de poutre
            Plane Surface(3051316)={3051316}; // Surface longitudinale du contour de poutre
            Line Loop(3051317)={-1051317,51317,1051318,-61317}; // Surface longitudinale du contour de poutre
            Plane Surface(3051317)={3051317}; // Surface longitudinale du contour de poutre
            Line Loop(3051318)={-1051318,51318,1051301,-61318}; // Surface longitudinale du contour de poutre
            Plane Surface(3051318)={3051318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4051301)={3051301,3051302,3051303,3051304,3051305,3051306,3051307,3051308,3051309,3051310,3051311,3051312,3051313,3051314,3051315,3051316,3051317,3051318,2051301,2061301}; // Surface loop du contour de poutre
            Volume(4051301)={4051301}; // Volume du contour de poutre
            Physical Volume(14051301)={4051301};

            // Points de l'intrados de hourdis : 
            Point(61321)={7.140,9.846,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(61322)={7.140,10.296,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(61324)={7.140,10.480,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(61326)={7.140,10.071,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(61327)={7.140,10.480,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(61330)={61301,61321};
            Line(61331)={61224,61321};
            Physical Line(10061330)={61330};
            Physical Line(10061331)={61331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(61332)={61317,61322};
            Line(61333)={61322,61324};
            Physical Line(10061332)={61332};
            Physical Line(10061333)={61333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(61335)={61324,61327};
            Physical Line(10061335)={61335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(61336)={61227,61326};
            Line(61337)={61326,61327};
            Physical Line(10061336)={61336};
            Physical Line(10061337)={61337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1051321)={51321,61321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1051322)={51322,61322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1051324)={51324,61324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1051326)={51326,61326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1051327)={51327,61327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2061302)={61330,-61331,61235,61336,61337,-61335,-61333,-61332,61317,61318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2061302)={2061302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3051330)={-1051301,51330,1051321,-61330};
                Plane Surface(3051330)={3051330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3051331)={-1051321,-51331,1051224,61331};
                Plane Surface(3051331)={3051331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3051332)={-1051317,51332,1051322,-61332};
                Plane Surface(3051332)={3051332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3051333)={-1051322,51333,1051324,-61333};
                Plane Surface(3051333)={3051333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3051336)={-1051227,51336,1051326,-61336};
                Plane Surface(3051336)={3051336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3051337)={-1051326,51337,1051327,-61337};
                Plane Surface(3051337)={3051337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3051335)={-1051324,51335,1051327,-61335};
                Plane Surface(3051335)={3051335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4051302)={3051330,3051331,3051235,3051336,3051337,3051335,3051333,3051332,3051317,3051318,2051302,2061302}; // Surface loop du mi-hourdis inferieur
            Volume(4051302)={4051302}; // Volume du mi-hourdis inferieur
            Physical Volume(14051302)={4051302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(61351)={7.140,10.480,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(61341)={61251,61351};
            Physical Line(10061341)={61341};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(61401)={7.140,10.664,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61402)={7.140,10.664,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61403)={7.140,10.727,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61404)={7.140,10.789,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61405)={7.140,10.789,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61406)={7.140,10.727,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61407)={7.140,10.664,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61408)={7.140,10.664,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61409)={7.140,10.889,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61410)={7.140,11.114,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61411)={7.140,11.114,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61412)={7.140,11.052,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61413)={7.140,10.989,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61414)={7.140,10.989,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61415)={7.140,11.052,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61416)={7.140,11.114,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61417)={7.140,11.114,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61418)={7.140,10.889,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(61401)={61401,61402};
            Physical Line(10061401)={61401};
            Line(61402)={61402,61403};
            Physical Line(10061402)={61402};
            Line(61403)={61403,61404};
            Physical Line(10061403)={61403};
            Line(61404)={61404,61405};
            Physical Line(10061404)={61404};
            Line(61405)={61405,61406};
            Physical Line(10061405)={61405};
            Line(61406)={61406,61407};
            Physical Line(10061406)={61406};
            Line(61407)={61407,61408};
            Physical Line(10061407)={61407};
            Line(61408)={61408,61409};
            Physical Line(10061408)={61408};
            Line(61409)={61409,61410};
            Physical Line(10061409)={61409};
            Line(61410)={61410,61411};
            Physical Line(10061410)={61410};
            Line(61411)={61411,61412};
            Physical Line(10061411)={61411};
            Line(61412)={61412,61413};
            Physical Line(10061412)={61412};
            Line(61413)={61413,61414};
            Physical Line(10061413)={61413};
            Line(61414)={61414,61415};
            Physical Line(10061414)={61414};
            Line(61415)={61415,61416};
            Physical Line(10061415)={61415};
            Line(61416)={61416,61417};
            Physical Line(10061416)={61416};
            Line(61417)={61417,61418};
            Physical Line(10061417)={61417};
            Line(61418)={61418,61401};
            Physical Line(10061418)={61418};

            // Lignes longitudinales du contour de poutre : 

            Line(1051401)={51401,61401};
            Line(1051402)={51402,61402};
            Line(1051403)={51403,61403};
            Line(1051404)={51404,61404};
            Line(1051405)={51405,61405};
            Line(1051406)={51406,61406};
            Line(1051407)={51407,61407};
            Line(1051408)={51408,61408};
            Line(1051409)={51409,61409};
            Line(1051410)={51410,61410};
            Line(1051411)={51411,61411};
            Line(1051412)={51412,61412};
            Line(1051413)={51413,61413};
            Line(1051414)={51414,61414};
            Line(1051415)={51415,61415};
            Line(1051416)={51416,61416};
            Line(1051417)={51417,61417};
            Line(1051418)={51418,61418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2061401)={61401,61402,61403,61404,61405,61406,61407,61408,61409,61410,61411,61412,61413,61414,61415,61416,61417,61418}; // Contour poutre
            Plane Surface(2061401)={2061401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3051401)={-1051401,51401,1051402,-61401}; // Surface longitudinale du contour de poutre
            Plane Surface(3051401)={3051401}; // Surface longitudinale du contour de poutre
            Line Loop(3051402)={-1051402,51402,1051403,-61402}; // Surface longitudinale du contour de poutre
            Plane Surface(3051402)={3051402}; // Surface longitudinale du contour de poutre
            Line Loop(3051403)={-1051403,51403,1051404,-61403}; // Surface longitudinale du contour de poutre
            Plane Surface(3051403)={3051403}; // Surface longitudinale du contour de poutre
            Line Loop(3051404)={-1051404,51404,1051405,-61404}; // Surface longitudinale du contour de poutre
            Plane Surface(3051404)={3051404}; // Surface longitudinale du contour de poutre
            Line Loop(3051405)={-1051405,51405,1051406,-61405}; // Surface longitudinale du contour de poutre
            Plane Surface(3051405)={3051405}; // Surface longitudinale du contour de poutre
            Line Loop(3051406)={-1051406,51406,1051407,-61406}; // Surface longitudinale du contour de poutre
            Plane Surface(3051406)={3051406}; // Surface longitudinale du contour de poutre
            Line Loop(3051407)={-1051407,51407,1051408,-61407}; // Surface longitudinale du contour de poutre
            Plane Surface(3051407)={3051407}; // Surface longitudinale du contour de poutre
            Line Loop(3051408)={-1051408,51408,1051409,-61408}; // Surface longitudinale du contour de poutre
            Plane Surface(3051408)={3051408}; // Surface longitudinale du contour de poutre
            Line Loop(3051409)={-1051409,51409,1051410,-61409}; // Surface longitudinale du contour de poutre
            Plane Surface(3051409)={3051409}; // Surface longitudinale du contour de poutre
            Line Loop(3051410)={-1051410,51410,1051411,-61410}; // Surface longitudinale du contour de poutre
            Plane Surface(3051410)={3051410}; // Surface longitudinale du contour de poutre
            Line Loop(3051411)={-1051411,51411,1051412,-61411}; // Surface longitudinale du contour de poutre
            Plane Surface(3051411)={3051411}; // Surface longitudinale du contour de poutre
            Line Loop(3051412)={-1051412,51412,1051413,-61412}; // Surface longitudinale du contour de poutre
            Plane Surface(3051412)={3051412}; // Surface longitudinale du contour de poutre
            Line Loop(3051413)={-1051413,51413,1051414,-61413}; // Surface longitudinale du contour de poutre
            Plane Surface(3051413)={3051413}; // Surface longitudinale du contour de poutre
            Line Loop(3051414)={-1051414,51414,1051415,-61414}; // Surface longitudinale du contour de poutre
            Plane Surface(3051414)={3051414}; // Surface longitudinale du contour de poutre
            Line Loop(3051415)={-1051415,51415,1051416,-61415}; // Surface longitudinale du contour de poutre
            Plane Surface(3051415)={3051415}; // Surface longitudinale du contour de poutre
            Line Loop(3051416)={-1051416,51416,1051417,-61416}; // Surface longitudinale du contour de poutre
            Plane Surface(3051416)={3051416}; // Surface longitudinale du contour de poutre
            Line Loop(3051417)={-1051417,51417,1051418,-61417}; // Surface longitudinale du contour de poutre
            Plane Surface(3051417)={3051417}; // Surface longitudinale du contour de poutre
            Line Loop(3051418)={-1051418,51418,1051401,-61418}; // Surface longitudinale du contour de poutre
            Plane Surface(3051418)={3051418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4051401)={3051401,3051402,3051403,3051404,3051405,3051406,3051407,3051408,3051409,3051410,3051411,3051412,3051413,3051414,3051415,3051416,3051417,3051418,2051401,2061401}; // Surface loop du contour de poutre
            Volume(4051401)={4051401}; // Volume du contour de poutre
            Physical Volume(14051401)={4051401};

            // Points de l'intrados de hourdis : 
            Point(61421)={7.140,10.664,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(61422)={7.140,11.114,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(61424)={7.140,11.298,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(61426)={7.140,10.889,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(61427)={7.140,11.298,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(61430)={61401,61421};
            Line(61431)={61324,61421};
            Physical Line(10061430)={61430};
            Physical Line(10061431)={61431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(61432)={61417,61422};
            Line(61433)={61422,61424};
            Physical Line(10061432)={61432};
            Physical Line(10061433)={61433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(61435)={61424,61427};
            Physical Line(10061435)={61435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(61436)={61327,61426};
            Line(61437)={61426,61427};
            Physical Line(10061436)={61436};
            Physical Line(10061437)={61437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1051421)={51421,61421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1051422)={51422,61422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1051424)={51424,61424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1051426)={51426,61426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1051427)={51427,61427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2061402)={61430,-61431,61335,61436,61437,-61435,-61433,-61432,61417,61418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2061402)={2061402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3051430)={-1051401,51430,1051421,-61430};
                Plane Surface(3051430)={3051430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3051431)={-1051421,-51431,1051324,61431};
                Plane Surface(3051431)={3051431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3051432)={-1051417,51432,1051422,-61432};
                Plane Surface(3051432)={3051432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3051433)={-1051422,51433,1051424,-61433};
                Plane Surface(3051433)={3051433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3051436)={-1051327,51436,1051426,-61436};
                Plane Surface(3051436)={3051436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3051437)={-1051426,51437,1051427,-61437};
                Plane Surface(3051437)={3051437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3051435)={-1051424,51435,1051427,-61435};
                Plane Surface(3051435)={3051435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4051402)={3051430,3051431,3051335,3051436,3051437,3051435,3051433,3051432,3051417,3051418,2051402,2061402}; // Surface loop du mi-hourdis inferieur
            Volume(4051402)={4051402}; // Volume du mi-hourdis inferieur
            Physical Volume(14051402)={4051402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(61451)={7.140,11.298,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(61441)={61351,61451};
            Physical Line(10061441)={61441};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(61501)={7.140,11.483,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61502)={7.140,11.483,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61503)={7.140,11.545,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61504)={7.140,11.608,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61505)={7.140,11.608,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61506)={7.140,11.545,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61507)={7.140,11.483,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61508)={7.140,11.483,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61509)={7.140,11.708,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61510)={7.140,11.933,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61511)={7.140,11.933,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61512)={7.140,11.870,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61513)={7.140,11.808,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61514)={7.140,11.808,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61515)={7.140,11.870,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61516)={7.140,11.933,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61517)={7.140,11.933,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61518)={7.140,11.708,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(61501)={61501,61502};
            Physical Line(10061501)={61501};
            Line(61502)={61502,61503};
            Physical Line(10061502)={61502};
            Line(61503)={61503,61504};
            Physical Line(10061503)={61503};
            Line(61504)={61504,61505};
            Physical Line(10061504)={61504};
            Line(61505)={61505,61506};
            Physical Line(10061505)={61505};
            Line(61506)={61506,61507};
            Physical Line(10061506)={61506};
            Line(61507)={61507,61508};
            Physical Line(10061507)={61507};
            Line(61508)={61508,61509};
            Physical Line(10061508)={61508};
            Line(61509)={61509,61510};
            Physical Line(10061509)={61509};
            Line(61510)={61510,61511};
            Physical Line(10061510)={61510};
            Line(61511)={61511,61512};
            Physical Line(10061511)={61511};
            Line(61512)={61512,61513};
            Physical Line(10061512)={61512};
            Line(61513)={61513,61514};
            Physical Line(10061513)={61513};
            Line(61514)={61514,61515};
            Physical Line(10061514)={61514};
            Line(61515)={61515,61516};
            Physical Line(10061515)={61515};
            Line(61516)={61516,61517};
            Physical Line(10061516)={61516};
            Line(61517)={61517,61518};
            Physical Line(10061517)={61517};
            Line(61518)={61518,61501};
            Physical Line(10061518)={61518};

            // Lignes longitudinales du contour de poutre : 

            Line(1051501)={51501,61501};
            Line(1051502)={51502,61502};
            Line(1051503)={51503,61503};
            Line(1051504)={51504,61504};
            Line(1051505)={51505,61505};
            Line(1051506)={51506,61506};
            Line(1051507)={51507,61507};
            Line(1051508)={51508,61508};
            Line(1051509)={51509,61509};
            Line(1051510)={51510,61510};
            Line(1051511)={51511,61511};
            Line(1051512)={51512,61512};
            Line(1051513)={51513,61513};
            Line(1051514)={51514,61514};
            Line(1051515)={51515,61515};
            Line(1051516)={51516,61516};
            Line(1051517)={51517,61517};
            Line(1051518)={51518,61518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2061501)={61501,61502,61503,61504,61505,61506,61507,61508,61509,61510,61511,61512,61513,61514,61515,61516,61517,61518}; // Contour poutre
            Plane Surface(2061501)={2061501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3051501)={-1051501,51501,1051502,-61501}; // Surface longitudinale du contour de poutre
            Plane Surface(3051501)={3051501}; // Surface longitudinale du contour de poutre
            Line Loop(3051502)={-1051502,51502,1051503,-61502}; // Surface longitudinale du contour de poutre
            Plane Surface(3051502)={3051502}; // Surface longitudinale du contour de poutre
            Line Loop(3051503)={-1051503,51503,1051504,-61503}; // Surface longitudinale du contour de poutre
            Plane Surface(3051503)={3051503}; // Surface longitudinale du contour de poutre
            Line Loop(3051504)={-1051504,51504,1051505,-61504}; // Surface longitudinale du contour de poutre
            Plane Surface(3051504)={3051504}; // Surface longitudinale du contour de poutre
            Line Loop(3051505)={-1051505,51505,1051506,-61505}; // Surface longitudinale du contour de poutre
            Plane Surface(3051505)={3051505}; // Surface longitudinale du contour de poutre
            Line Loop(3051506)={-1051506,51506,1051507,-61506}; // Surface longitudinale du contour de poutre
            Plane Surface(3051506)={3051506}; // Surface longitudinale du contour de poutre
            Line Loop(3051507)={-1051507,51507,1051508,-61507}; // Surface longitudinale du contour de poutre
            Plane Surface(3051507)={3051507}; // Surface longitudinale du contour de poutre
            Line Loop(3051508)={-1051508,51508,1051509,-61508}; // Surface longitudinale du contour de poutre
            Plane Surface(3051508)={3051508}; // Surface longitudinale du contour de poutre
            Line Loop(3051509)={-1051509,51509,1051510,-61509}; // Surface longitudinale du contour de poutre
            Plane Surface(3051509)={3051509}; // Surface longitudinale du contour de poutre
            Line Loop(3051510)={-1051510,51510,1051511,-61510}; // Surface longitudinale du contour de poutre
            Plane Surface(3051510)={3051510}; // Surface longitudinale du contour de poutre
            Line Loop(3051511)={-1051511,51511,1051512,-61511}; // Surface longitudinale du contour de poutre
            Plane Surface(3051511)={3051511}; // Surface longitudinale du contour de poutre
            Line Loop(3051512)={-1051512,51512,1051513,-61512}; // Surface longitudinale du contour de poutre
            Plane Surface(3051512)={3051512}; // Surface longitudinale du contour de poutre
            Line Loop(3051513)={-1051513,51513,1051514,-61513}; // Surface longitudinale du contour de poutre
            Plane Surface(3051513)={3051513}; // Surface longitudinale du contour de poutre
            Line Loop(3051514)={-1051514,51514,1051515,-61514}; // Surface longitudinale du contour de poutre
            Plane Surface(3051514)={3051514}; // Surface longitudinale du contour de poutre
            Line Loop(3051515)={-1051515,51515,1051516,-61515}; // Surface longitudinale du contour de poutre
            Plane Surface(3051515)={3051515}; // Surface longitudinale du contour de poutre
            Line Loop(3051516)={-1051516,51516,1051517,-61516}; // Surface longitudinale du contour de poutre
            Plane Surface(3051516)={3051516}; // Surface longitudinale du contour de poutre
            Line Loop(3051517)={-1051517,51517,1051518,-61517}; // Surface longitudinale du contour de poutre
            Plane Surface(3051517)={3051517}; // Surface longitudinale du contour de poutre
            Line Loop(3051518)={-1051518,51518,1051501,-61518}; // Surface longitudinale du contour de poutre
            Plane Surface(3051518)={3051518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4051501)={3051501,3051502,3051503,3051504,3051505,3051506,3051507,3051508,3051509,3051510,3051511,3051512,3051513,3051514,3051515,3051516,3051517,3051518,2051501,2061501}; // Surface loop du contour de poutre
            Volume(4051501)={4051501}; // Volume du contour de poutre
            Physical Volume(14051501)={4051501};

            // Points de l'intrados de hourdis : 
            Point(61521)={7.140,11.483,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(61522)={7.140,11.933,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(61524)={7.140,12.117,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(61526)={7.140,11.708,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(61527)={7.140,12.117,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(61530)={61501,61521};
            Line(61531)={61424,61521};
            Physical Line(10061530)={61530};
            Physical Line(10061531)={61531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(61532)={61517,61522};
            Line(61533)={61522,61524};
            Physical Line(10061532)={61532};
            Physical Line(10061533)={61533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(61535)={61524,61527};
            Physical Line(10061535)={61535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(61536)={61427,61526};
            Line(61537)={61526,61527};
            Physical Line(10061536)={61536};
            Physical Line(10061537)={61537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1051521)={51521,61521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1051522)={51522,61522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1051524)={51524,61524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1051526)={51526,61526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1051527)={51527,61527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2061502)={61530,-61531,61435,61536,61537,-61535,-61533,-61532,61517,61518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2061502)={2061502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3051530)={-1051501,51530,1051521,-61530};
                Plane Surface(3051530)={3051530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3051531)={-1051521,-51531,1051424,61531};
                Plane Surface(3051531)={3051531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3051532)={-1051517,51532,1051522,-61532};
                Plane Surface(3051532)={3051532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3051533)={-1051522,51533,1051524,-61533};
                Plane Surface(3051533)={3051533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3051536)={-1051427,51536,1051526,-61536};
                Plane Surface(3051536)={3051536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3051537)={-1051526,51537,1051527,-61537};
                Plane Surface(3051537)={3051537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3051535)={-1051524,51535,1051527,-61535};
                Plane Surface(3051535)={3051535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4051502)={3051530,3051531,3051435,3051536,3051537,3051535,3051533,3051532,3051517,3051518,2051502,2061502}; // Surface loop du mi-hourdis inferieur
            Volume(4051502)={4051502}; // Volume du mi-hourdis inferieur
            Physical Volume(14051502)={4051502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(61551)={7.140,12.117,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(61541)={61451,61551};
            Physical Line(10061541)={61541};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(61601)={7.140,12.301,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61602)={7.140,12.301,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61603)={7.140,12.364,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61604)={7.140,12.426,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61605)={7.140,12.426,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61606)={7.140,12.364,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61607)={7.140,12.301,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61608)={7.140,12.301,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61609)={7.140,12.526,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61610)={7.140,12.751,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61611)={7.140,12.751,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61612)={7.140,12.689,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61613)={7.140,12.626,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61614)={7.140,12.626,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61615)={7.140,12.689,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61616)={7.140,12.751,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61617)={7.140,12.751,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61618)={7.140,12.526,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(61601)={61601,61602};
            Physical Line(10061601)={61601};
            Line(61602)={61602,61603};
            Physical Line(10061602)={61602};
            Line(61603)={61603,61604};
            Physical Line(10061603)={61603};
            Line(61604)={61604,61605};
            Physical Line(10061604)={61604};
            Line(61605)={61605,61606};
            Physical Line(10061605)={61605};
            Line(61606)={61606,61607};
            Physical Line(10061606)={61606};
            Line(61607)={61607,61608};
            Physical Line(10061607)={61607};
            Line(61608)={61608,61609};
            Physical Line(10061608)={61608};
            Line(61609)={61609,61610};
            Physical Line(10061609)={61609};
            Line(61610)={61610,61611};
            Physical Line(10061610)={61610};
            Line(61611)={61611,61612};
            Physical Line(10061611)={61611};
            Line(61612)={61612,61613};
            Physical Line(10061612)={61612};
            Line(61613)={61613,61614};
            Physical Line(10061613)={61613};
            Line(61614)={61614,61615};
            Physical Line(10061614)={61614};
            Line(61615)={61615,61616};
            Physical Line(10061615)={61615};
            Line(61616)={61616,61617};
            Physical Line(10061616)={61616};
            Line(61617)={61617,61618};
            Physical Line(10061617)={61617};
            Line(61618)={61618,61601};
            Physical Line(10061618)={61618};

            // Lignes longitudinales du contour de poutre : 

            Line(1051601)={51601,61601};
            Line(1051602)={51602,61602};
            Line(1051603)={51603,61603};
            Line(1051604)={51604,61604};
            Line(1051605)={51605,61605};
            Line(1051606)={51606,61606};
            Line(1051607)={51607,61607};
            Line(1051608)={51608,61608};
            Line(1051609)={51609,61609};
            Line(1051610)={51610,61610};
            Line(1051611)={51611,61611};
            Line(1051612)={51612,61612};
            Line(1051613)={51613,61613};
            Line(1051614)={51614,61614};
            Line(1051615)={51615,61615};
            Line(1051616)={51616,61616};
            Line(1051617)={51617,61617};
            Line(1051618)={51618,61618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2061601)={61601,61602,61603,61604,61605,61606,61607,61608,61609,61610,61611,61612,61613,61614,61615,61616,61617,61618}; // Contour poutre
            Plane Surface(2061601)={2061601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3051601)={-1051601,51601,1051602,-61601}; // Surface longitudinale du contour de poutre
            Plane Surface(3051601)={3051601}; // Surface longitudinale du contour de poutre
            Line Loop(3051602)={-1051602,51602,1051603,-61602}; // Surface longitudinale du contour de poutre
            Plane Surface(3051602)={3051602}; // Surface longitudinale du contour de poutre
            Line Loop(3051603)={-1051603,51603,1051604,-61603}; // Surface longitudinale du contour de poutre
            Plane Surface(3051603)={3051603}; // Surface longitudinale du contour de poutre
            Line Loop(3051604)={-1051604,51604,1051605,-61604}; // Surface longitudinale du contour de poutre
            Plane Surface(3051604)={3051604}; // Surface longitudinale du contour de poutre
            Line Loop(3051605)={-1051605,51605,1051606,-61605}; // Surface longitudinale du contour de poutre
            Plane Surface(3051605)={3051605}; // Surface longitudinale du contour de poutre
            Line Loop(3051606)={-1051606,51606,1051607,-61606}; // Surface longitudinale du contour de poutre
            Plane Surface(3051606)={3051606}; // Surface longitudinale du contour de poutre
            Line Loop(3051607)={-1051607,51607,1051608,-61607}; // Surface longitudinale du contour de poutre
            Plane Surface(3051607)={3051607}; // Surface longitudinale du contour de poutre
            Line Loop(3051608)={-1051608,51608,1051609,-61608}; // Surface longitudinale du contour de poutre
            Plane Surface(3051608)={3051608}; // Surface longitudinale du contour de poutre
            Line Loop(3051609)={-1051609,51609,1051610,-61609}; // Surface longitudinale du contour de poutre
            Plane Surface(3051609)={3051609}; // Surface longitudinale du contour de poutre
            Line Loop(3051610)={-1051610,51610,1051611,-61610}; // Surface longitudinale du contour de poutre
            Plane Surface(3051610)={3051610}; // Surface longitudinale du contour de poutre
            Line Loop(3051611)={-1051611,51611,1051612,-61611}; // Surface longitudinale du contour de poutre
            Plane Surface(3051611)={3051611}; // Surface longitudinale du contour de poutre
            Line Loop(3051612)={-1051612,51612,1051613,-61612}; // Surface longitudinale du contour de poutre
            Plane Surface(3051612)={3051612}; // Surface longitudinale du contour de poutre
            Line Loop(3051613)={-1051613,51613,1051614,-61613}; // Surface longitudinale du contour de poutre
            Plane Surface(3051613)={3051613}; // Surface longitudinale du contour de poutre
            Line Loop(3051614)={-1051614,51614,1051615,-61614}; // Surface longitudinale du contour de poutre
            Plane Surface(3051614)={3051614}; // Surface longitudinale du contour de poutre
            Line Loop(3051615)={-1051615,51615,1051616,-61615}; // Surface longitudinale du contour de poutre
            Plane Surface(3051615)={3051615}; // Surface longitudinale du contour de poutre
            Line Loop(3051616)={-1051616,51616,1051617,-61616}; // Surface longitudinale du contour de poutre
            Plane Surface(3051616)={3051616}; // Surface longitudinale du contour de poutre
            Line Loop(3051617)={-1051617,51617,1051618,-61617}; // Surface longitudinale du contour de poutre
            Plane Surface(3051617)={3051617}; // Surface longitudinale du contour de poutre
            Line Loop(3051618)={-1051618,51618,1051601,-61618}; // Surface longitudinale du contour de poutre
            Plane Surface(3051618)={3051618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4051601)={3051601,3051602,3051603,3051604,3051605,3051606,3051607,3051608,3051609,3051610,3051611,3051612,3051613,3051614,3051615,3051616,3051617,3051618,2051601,2061601}; // Surface loop du contour de poutre
            Volume(4051601)={4051601}; // Volume du contour de poutre
            Physical Volume(14051601)={4051601};

            // Points de l'intrados de hourdis : 
            Point(61621)={7.140,12.301,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(61622)={7.140,12.751,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(61624)={7.140,12.935,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(61626)={7.140,12.526,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(61627)={7.140,12.935,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(61630)={61601,61621};
            Line(61631)={61524,61621};
            Physical Line(10061630)={61630};
            Physical Line(10061631)={61631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(61632)={61617,61622};
            Line(61633)={61622,61624};
            Physical Line(10061632)={61632};
            Physical Line(10061633)={61633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(61635)={61624,61627};
            Physical Line(10061635)={61635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(61636)={61527,61626};
            Line(61637)={61626,61627};
            Physical Line(10061636)={61636};
            Physical Line(10061637)={61637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1051621)={51621,61621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1051622)={51622,61622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1051624)={51624,61624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1051626)={51626,61626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1051627)={51627,61627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2061602)={61630,-61631,61535,61636,61637,-61635,-61633,-61632,61617,61618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2061602)={2061602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3051630)={-1051601,51630,1051621,-61630};
                Plane Surface(3051630)={3051630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3051631)={-1051621,-51631,1051524,61631};
                Plane Surface(3051631)={3051631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3051632)={-1051617,51632,1051622,-61632};
                Plane Surface(3051632)={3051632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3051633)={-1051622,51633,1051624,-61633};
                Plane Surface(3051633)={3051633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3051636)={-1051527,51636,1051626,-61636};
                Plane Surface(3051636)={3051636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3051637)={-1051626,51637,1051627,-61637};
                Plane Surface(3051637)={3051637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3051635)={-1051624,51635,1051627,-61635};
                Plane Surface(3051635)={3051635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4051602)={3051630,3051631,3051535,3051636,3051637,3051635,3051633,3051632,3051617,3051618,2051602,2061602}; // Surface loop du mi-hourdis inferieur
            Volume(4051602)={4051602}; // Volume du mi-hourdis inferieur
            Physical Volume(14051602)={4051602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(61651)={7.140,12.935,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(61641)={61551,61651};
            Physical Line(10061641)={61641};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(61701)={7.140,13.119,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61702)={7.140,13.119,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61703)={7.140,13.182,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61704)={7.140,13.244,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61705)={7.140,13.244,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61706)={7.140,13.182,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61707)={7.140,13.119,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61708)={7.140,13.119,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61709)={7.140,13.344,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61710)={7.140,13.569,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61711)={7.140,13.569,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61712)={7.140,13.507,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61713)={7.140,13.444,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61714)={7.140,13.444,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61715)={7.140,13.507,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61716)={7.140,13.569,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61717)={7.140,13.569,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61718)={7.140,13.344,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(61701)={61701,61702};
            Physical Line(10061701)={61701};
            Line(61702)={61702,61703};
            Physical Line(10061702)={61702};
            Line(61703)={61703,61704};
            Physical Line(10061703)={61703};
            Line(61704)={61704,61705};
            Physical Line(10061704)={61704};
            Line(61705)={61705,61706};
            Physical Line(10061705)={61705};
            Line(61706)={61706,61707};
            Physical Line(10061706)={61706};
            Line(61707)={61707,61708};
            Physical Line(10061707)={61707};
            Line(61708)={61708,61709};
            Physical Line(10061708)={61708};
            Line(61709)={61709,61710};
            Physical Line(10061709)={61709};
            Line(61710)={61710,61711};
            Physical Line(10061710)={61710};
            Line(61711)={61711,61712};
            Physical Line(10061711)={61711};
            Line(61712)={61712,61713};
            Physical Line(10061712)={61712};
            Line(61713)={61713,61714};
            Physical Line(10061713)={61713};
            Line(61714)={61714,61715};
            Physical Line(10061714)={61714};
            Line(61715)={61715,61716};
            Physical Line(10061715)={61715};
            Line(61716)={61716,61717};
            Physical Line(10061716)={61716};
            Line(61717)={61717,61718};
            Physical Line(10061717)={61717};
            Line(61718)={61718,61701};
            Physical Line(10061718)={61718};

            // Lignes longitudinales du contour de poutre : 

            Line(1051701)={51701,61701};
            Line(1051702)={51702,61702};
            Line(1051703)={51703,61703};
            Line(1051704)={51704,61704};
            Line(1051705)={51705,61705};
            Line(1051706)={51706,61706};
            Line(1051707)={51707,61707};
            Line(1051708)={51708,61708};
            Line(1051709)={51709,61709};
            Line(1051710)={51710,61710};
            Line(1051711)={51711,61711};
            Line(1051712)={51712,61712};
            Line(1051713)={51713,61713};
            Line(1051714)={51714,61714};
            Line(1051715)={51715,61715};
            Line(1051716)={51716,61716};
            Line(1051717)={51717,61717};
            Line(1051718)={51718,61718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2061701)={61701,61702,61703,61704,61705,61706,61707,61708,61709,61710,61711,61712,61713,61714,61715,61716,61717,61718}; // Contour poutre
            Plane Surface(2061701)={2061701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3051701)={-1051701,51701,1051702,-61701}; // Surface longitudinale du contour de poutre
            Plane Surface(3051701)={3051701}; // Surface longitudinale du contour de poutre
            Line Loop(3051702)={-1051702,51702,1051703,-61702}; // Surface longitudinale du contour de poutre
            Plane Surface(3051702)={3051702}; // Surface longitudinale du contour de poutre
            Line Loop(3051703)={-1051703,51703,1051704,-61703}; // Surface longitudinale du contour de poutre
            Plane Surface(3051703)={3051703}; // Surface longitudinale du contour de poutre
            Line Loop(3051704)={-1051704,51704,1051705,-61704}; // Surface longitudinale du contour de poutre
            Plane Surface(3051704)={3051704}; // Surface longitudinale du contour de poutre
            Line Loop(3051705)={-1051705,51705,1051706,-61705}; // Surface longitudinale du contour de poutre
            Plane Surface(3051705)={3051705}; // Surface longitudinale du contour de poutre
            Line Loop(3051706)={-1051706,51706,1051707,-61706}; // Surface longitudinale du contour de poutre
            Plane Surface(3051706)={3051706}; // Surface longitudinale du contour de poutre
            Line Loop(3051707)={-1051707,51707,1051708,-61707}; // Surface longitudinale du contour de poutre
            Plane Surface(3051707)={3051707}; // Surface longitudinale du contour de poutre
            Line Loop(3051708)={-1051708,51708,1051709,-61708}; // Surface longitudinale du contour de poutre
            Plane Surface(3051708)={3051708}; // Surface longitudinale du contour de poutre
            Line Loop(3051709)={-1051709,51709,1051710,-61709}; // Surface longitudinale du contour de poutre
            Plane Surface(3051709)={3051709}; // Surface longitudinale du contour de poutre
            Line Loop(3051710)={-1051710,51710,1051711,-61710}; // Surface longitudinale du contour de poutre
            Plane Surface(3051710)={3051710}; // Surface longitudinale du contour de poutre
            Line Loop(3051711)={-1051711,51711,1051712,-61711}; // Surface longitudinale du contour de poutre
            Plane Surface(3051711)={3051711}; // Surface longitudinale du contour de poutre
            Line Loop(3051712)={-1051712,51712,1051713,-61712}; // Surface longitudinale du contour de poutre
            Plane Surface(3051712)={3051712}; // Surface longitudinale du contour de poutre
            Line Loop(3051713)={-1051713,51713,1051714,-61713}; // Surface longitudinale du contour de poutre
            Plane Surface(3051713)={3051713}; // Surface longitudinale du contour de poutre
            Line Loop(3051714)={-1051714,51714,1051715,-61714}; // Surface longitudinale du contour de poutre
            Plane Surface(3051714)={3051714}; // Surface longitudinale du contour de poutre
            Line Loop(3051715)={-1051715,51715,1051716,-61715}; // Surface longitudinale du contour de poutre
            Plane Surface(3051715)={3051715}; // Surface longitudinale du contour de poutre
            Line Loop(3051716)={-1051716,51716,1051717,-61716}; // Surface longitudinale du contour de poutre
            Plane Surface(3051716)={3051716}; // Surface longitudinale du contour de poutre
            Line Loop(3051717)={-1051717,51717,1051718,-61717}; // Surface longitudinale du contour de poutre
            Plane Surface(3051717)={3051717}; // Surface longitudinale du contour de poutre
            Line Loop(3051718)={-1051718,51718,1051701,-61718}; // Surface longitudinale du contour de poutre
            Plane Surface(3051718)={3051718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4051701)={3051701,3051702,3051703,3051704,3051705,3051706,3051707,3051708,3051709,3051710,3051711,3051712,3051713,3051714,3051715,3051716,3051717,3051718,2051701,2061701}; // Surface loop du contour de poutre
            Volume(4051701)={4051701}; // Volume du contour de poutre
            Physical Volume(14051701)={4051701};

            // Points de l'intrados de hourdis : 
            Point(61721)={7.140,13.119,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(61722)={7.140,13.569,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(61724)={7.140,13.754,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(61726)={7.140,13.344,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(61727)={7.140,13.754,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(61730)={61701,61721};
            Line(61731)={61624,61721};
            Physical Line(10061730)={61730};
            Physical Line(10061731)={61731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(61732)={61717,61722};
            Line(61733)={61722,61724};
            Physical Line(10061732)={61732};
            Physical Line(10061733)={61733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(61735)={61724,61727};
            Physical Line(10061735)={61735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(61736)={61627,61726};
            Line(61737)={61726,61727};
            Physical Line(10061736)={61736};
            Physical Line(10061737)={61737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1051721)={51721,61721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1051722)={51722,61722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1051724)={51724,61724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1051726)={51726,61726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1051727)={51727,61727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2061702)={61730,-61731,61635,61736,61737,-61735,-61733,-61732,61717,61718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2061702)={2061702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3051730)={-1051701,51730,1051721,-61730};
                Plane Surface(3051730)={3051730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3051731)={-1051721,-51731,1051624,61731};
                Plane Surface(3051731)={3051731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3051732)={-1051717,51732,1051722,-61732};
                Plane Surface(3051732)={3051732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3051733)={-1051722,51733,1051724,-61733};
                Plane Surface(3051733)={3051733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3051736)={-1051627,51736,1051726,-61736};
                Plane Surface(3051736)={3051736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3051737)={-1051726,51737,1051727,-61737};
                Plane Surface(3051737)={3051737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3051735)={-1051724,51735,1051727,-61735};
                Plane Surface(3051735)={3051735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4051702)={3051730,3051731,3051635,3051736,3051737,3051735,3051733,3051732,3051717,3051718,2051702,2061702}; // Surface loop du mi-hourdis inferieur
            Volume(4051702)={4051702}; // Volume du mi-hourdis inferieur
            Physical Volume(14051702)={4051702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(61751)={7.140,13.754,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(61741)={61651,61751};
            Physical Line(10061741)={61741};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(61801)={7.140,13.938,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61802)={7.140,13.938,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61803)={7.140,14.000,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61804)={7.140,14.063,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61805)={7.140,14.063,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61806)={7.140,14.000,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61807)={7.140,13.938,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61808)={7.140,13.938,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61809)={7.140,14.163,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61810)={7.140,14.388,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61811)={7.140,14.388,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61812)={7.140,14.325,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61813)={7.140,14.263,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61814)={7.140,14.263,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61815)={7.140,14.325,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61816)={7.140,14.388,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61817)={7.140,14.388,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61818)={7.140,14.163,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(61801)={61801,61802};
            Physical Line(10061801)={61801};
            Line(61802)={61802,61803};
            Physical Line(10061802)={61802};
            Line(61803)={61803,61804};
            Physical Line(10061803)={61803};
            Line(61804)={61804,61805};
            Physical Line(10061804)={61804};
            Line(61805)={61805,61806};
            Physical Line(10061805)={61805};
            Line(61806)={61806,61807};
            Physical Line(10061806)={61806};
            Line(61807)={61807,61808};
            Physical Line(10061807)={61807};
            Line(61808)={61808,61809};
            Physical Line(10061808)={61808};
            Line(61809)={61809,61810};
            Physical Line(10061809)={61809};
            Line(61810)={61810,61811};
            Physical Line(10061810)={61810};
            Line(61811)={61811,61812};
            Physical Line(10061811)={61811};
            Line(61812)={61812,61813};
            Physical Line(10061812)={61812};
            Line(61813)={61813,61814};
            Physical Line(10061813)={61813};
            Line(61814)={61814,61815};
            Physical Line(10061814)={61814};
            Line(61815)={61815,61816};
            Physical Line(10061815)={61815};
            Line(61816)={61816,61817};
            Physical Line(10061816)={61816};
            Line(61817)={61817,61818};
            Physical Line(10061817)={61817};
            Line(61818)={61818,61801};
            Physical Line(10061818)={61818};

            // Lignes longitudinales du contour de poutre : 

            Line(1051801)={51801,61801};
            Line(1051802)={51802,61802};
            Line(1051803)={51803,61803};
            Line(1051804)={51804,61804};
            Line(1051805)={51805,61805};
            Line(1051806)={51806,61806};
            Line(1051807)={51807,61807};
            Line(1051808)={51808,61808};
            Line(1051809)={51809,61809};
            Line(1051810)={51810,61810};
            Line(1051811)={51811,61811};
            Line(1051812)={51812,61812};
            Line(1051813)={51813,61813};
            Line(1051814)={51814,61814};
            Line(1051815)={51815,61815};
            Line(1051816)={51816,61816};
            Line(1051817)={51817,61817};
            Line(1051818)={51818,61818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2061801)={61801,61802,61803,61804,61805,61806,61807,61808,61809,61810,61811,61812,61813,61814,61815,61816,61817,61818}; // Contour poutre
            Plane Surface(2061801)={2061801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3051801)={-1051801,51801,1051802,-61801}; // Surface longitudinale du contour de poutre
            Plane Surface(3051801)={3051801}; // Surface longitudinale du contour de poutre
            Line Loop(3051802)={-1051802,51802,1051803,-61802}; // Surface longitudinale du contour de poutre
            Plane Surface(3051802)={3051802}; // Surface longitudinale du contour de poutre
            Line Loop(3051803)={-1051803,51803,1051804,-61803}; // Surface longitudinale du contour de poutre
            Plane Surface(3051803)={3051803}; // Surface longitudinale du contour de poutre
            Line Loop(3051804)={-1051804,51804,1051805,-61804}; // Surface longitudinale du contour de poutre
            Plane Surface(3051804)={3051804}; // Surface longitudinale du contour de poutre
            Line Loop(3051805)={-1051805,51805,1051806,-61805}; // Surface longitudinale du contour de poutre
            Plane Surface(3051805)={3051805}; // Surface longitudinale du contour de poutre
            Line Loop(3051806)={-1051806,51806,1051807,-61806}; // Surface longitudinale du contour de poutre
            Plane Surface(3051806)={3051806}; // Surface longitudinale du contour de poutre
            Line Loop(3051807)={-1051807,51807,1051808,-61807}; // Surface longitudinale du contour de poutre
            Plane Surface(3051807)={3051807}; // Surface longitudinale du contour de poutre
            Line Loop(3051808)={-1051808,51808,1051809,-61808}; // Surface longitudinale du contour de poutre
            Plane Surface(3051808)={3051808}; // Surface longitudinale du contour de poutre
            Line Loop(3051809)={-1051809,51809,1051810,-61809}; // Surface longitudinale du contour de poutre
            Plane Surface(3051809)={3051809}; // Surface longitudinale du contour de poutre
            Line Loop(3051810)={-1051810,51810,1051811,-61810}; // Surface longitudinale du contour de poutre
            Plane Surface(3051810)={3051810}; // Surface longitudinale du contour de poutre
            Line Loop(3051811)={-1051811,51811,1051812,-61811}; // Surface longitudinale du contour de poutre
            Plane Surface(3051811)={3051811}; // Surface longitudinale du contour de poutre
            Line Loop(3051812)={-1051812,51812,1051813,-61812}; // Surface longitudinale du contour de poutre
            Plane Surface(3051812)={3051812}; // Surface longitudinale du contour de poutre
            Line Loop(3051813)={-1051813,51813,1051814,-61813}; // Surface longitudinale du contour de poutre
            Plane Surface(3051813)={3051813}; // Surface longitudinale du contour de poutre
            Line Loop(3051814)={-1051814,51814,1051815,-61814}; // Surface longitudinale du contour de poutre
            Plane Surface(3051814)={3051814}; // Surface longitudinale du contour de poutre
            Line Loop(3051815)={-1051815,51815,1051816,-61815}; // Surface longitudinale du contour de poutre
            Plane Surface(3051815)={3051815}; // Surface longitudinale du contour de poutre
            Line Loop(3051816)={-1051816,51816,1051817,-61816}; // Surface longitudinale du contour de poutre
            Plane Surface(3051816)={3051816}; // Surface longitudinale du contour de poutre
            Line Loop(3051817)={-1051817,51817,1051818,-61817}; // Surface longitudinale du contour de poutre
            Plane Surface(3051817)={3051817}; // Surface longitudinale du contour de poutre
            Line Loop(3051818)={-1051818,51818,1051801,-61818}; // Surface longitudinale du contour de poutre
            Plane Surface(3051818)={3051818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4051801)={3051801,3051802,3051803,3051804,3051805,3051806,3051807,3051808,3051809,3051810,3051811,3051812,3051813,3051814,3051815,3051816,3051817,3051818,2051801,2061801}; // Surface loop du contour de poutre
            Volume(4051801)={4051801}; // Volume du contour de poutre
            Physical Volume(14051801)={4051801};

            // Points de l'intrados de hourdis : 
            Point(61821)={7.140,13.938,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(61822)={7.140,14.388,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(61824)={7.140,14.572,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(61826)={7.140,14.163,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(61827)={7.140,14.572,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(61830)={61801,61821};
            Line(61831)={61724,61821};
            Physical Line(10061830)={61830};
            Physical Line(10061831)={61831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(61832)={61817,61822};
            Line(61833)={61822,61824};
            Physical Line(10061832)={61832};
            Physical Line(10061833)={61833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(61835)={61824,61827};
            Physical Line(10061835)={61835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(61836)={61727,61826};
            Line(61837)={61826,61827};
            Physical Line(10061836)={61836};
            Physical Line(10061837)={61837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1051821)={51821,61821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1051822)={51822,61822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1051824)={51824,61824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1051826)={51826,61826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1051827)={51827,61827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2061802)={61830,-61831,61735,61836,61837,-61835,-61833,-61832,61817,61818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2061802)={2061802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3051830)={-1051801,51830,1051821,-61830};
                Plane Surface(3051830)={3051830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3051831)={-1051821,-51831,1051724,61831};
                Plane Surface(3051831)={3051831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3051832)={-1051817,51832,1051822,-61832};
                Plane Surface(3051832)={3051832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3051833)={-1051822,51833,1051824,-61833};
                Plane Surface(3051833)={3051833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3051836)={-1051727,51836,1051826,-61836};
                Plane Surface(3051836)={3051836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3051837)={-1051826,51837,1051827,-61837};
                Plane Surface(3051837)={3051837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3051835)={-1051824,51835,1051827,-61835};
                Plane Surface(3051835)={3051835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4051802)={3051830,3051831,3051735,3051836,3051837,3051835,3051833,3051832,3051817,3051818,2051802,2061802}; // Surface loop du mi-hourdis inferieur
            Volume(4051802)={4051802}; // Volume du mi-hourdis inferieur
            Physical Volume(14051802)={4051802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(61851)={7.140,14.572,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(61841)={61751,61851};
            Physical Line(10061841)={61841};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(61901)={7.140,14.756,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61902)={7.140,14.756,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61903)={7.140,14.819,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61904)={7.140,14.881,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61905)={7.140,14.881,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61906)={7.140,14.819,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61907)={7.140,14.756,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61908)={7.140,14.756,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61909)={7.140,14.981,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61910)={7.140,15.206,-1.350,Pas_Entr_Interm_Pou_1};
            Point(61911)={7.140,15.206,-1.250,Pas_Entr_Interm_Pou_1};
            Point(61912)={7.140,15.144,-1.200,Pas_Entr_Interm_Pou_1};
            Point(61913)={7.140,15.081,-1.150,Pas_Entr_Interm_Pou_1};
            Point(61914)={7.140,15.081,-0.330,Pas_Entr_Interm_Pou_1};
            Point(61915)={7.140,15.144,-0.300,Pas_Entr_Interm_Pou_1};
            Point(61916)={7.140,15.206,-0.270,Pas_Entr_Interm_Pou_1};
            Point(61917)={7.140,15.206,-0.200,Pas_Entr_Interm_Pou_1};
            Point(61918)={7.140,14.981,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(61901)={61901,61902};
            Physical Line(10061901)={61901};
            Line(61902)={61902,61903};
            Physical Line(10061902)={61902};
            Line(61903)={61903,61904};
            Physical Line(10061903)={61903};
            Line(61904)={61904,61905};
            Physical Line(10061904)={61904};
            Line(61905)={61905,61906};
            Physical Line(10061905)={61905};
            Line(61906)={61906,61907};
            Physical Line(10061906)={61906};
            Line(61907)={61907,61908};
            Physical Line(10061907)={61907};
            Line(61908)={61908,61909};
            Physical Line(10061908)={61908};
            Line(61909)={61909,61910};
            Physical Line(10061909)={61909};
            Line(61910)={61910,61911};
            Physical Line(10061910)={61910};
            Line(61911)={61911,61912};
            Physical Line(10061911)={61911};
            Line(61912)={61912,61913};
            Physical Line(10061912)={61912};
            Line(61913)={61913,61914};
            Physical Line(10061913)={61913};
            Line(61914)={61914,61915};
            Physical Line(10061914)={61914};
            Line(61915)={61915,61916};
            Physical Line(10061915)={61915};
            Line(61916)={61916,61917};
            Physical Line(10061916)={61916};
            Line(61917)={61917,61918};
            Physical Line(10061917)={61917};
            Line(61918)={61918,61901};
            Physical Line(10061918)={61918};

            // Lignes longitudinales du contour de poutre : 

            Line(1051901)={51901,61901};
            Line(1051902)={51902,61902};
            Line(1051903)={51903,61903};
            Line(1051904)={51904,61904};
            Line(1051905)={51905,61905};
            Line(1051906)={51906,61906};
            Line(1051907)={51907,61907};
            Line(1051908)={51908,61908};
            Line(1051909)={51909,61909};
            Line(1051910)={51910,61910};
            Line(1051911)={51911,61911};
            Line(1051912)={51912,61912};
            Line(1051913)={51913,61913};
            Line(1051914)={51914,61914};
            Line(1051915)={51915,61915};
            Line(1051916)={51916,61916};
            Line(1051917)={51917,61917};
            Line(1051918)={51918,61918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2061901)={61901,61902,61903,61904,61905,61906,61907,61908,61909,61910,61911,61912,61913,61914,61915,61916,61917,61918}; // Contour poutre
            Plane Surface(2061901)={2061901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3051901)={-1051901,51901,1051902,-61901}; // Surface longitudinale du contour de poutre
            Plane Surface(3051901)={3051901}; // Surface longitudinale du contour de poutre
            Line Loop(3051902)={-1051902,51902,1051903,-61902}; // Surface longitudinale du contour de poutre
            Plane Surface(3051902)={3051902}; // Surface longitudinale du contour de poutre
            Line Loop(3051903)={-1051903,51903,1051904,-61903}; // Surface longitudinale du contour de poutre
            Plane Surface(3051903)={3051903}; // Surface longitudinale du contour de poutre
            Line Loop(3051904)={-1051904,51904,1051905,-61904}; // Surface longitudinale du contour de poutre
            Plane Surface(3051904)={3051904}; // Surface longitudinale du contour de poutre
            Line Loop(3051905)={-1051905,51905,1051906,-61905}; // Surface longitudinale du contour de poutre
            Plane Surface(3051905)={3051905}; // Surface longitudinale du contour de poutre
            Line Loop(3051906)={-1051906,51906,1051907,-61906}; // Surface longitudinale du contour de poutre
            Plane Surface(3051906)={3051906}; // Surface longitudinale du contour de poutre
            Line Loop(3051907)={-1051907,51907,1051908,-61907}; // Surface longitudinale du contour de poutre
            Plane Surface(3051907)={3051907}; // Surface longitudinale du contour de poutre
            Line Loop(3051908)={-1051908,51908,1051909,-61908}; // Surface longitudinale du contour de poutre
            Plane Surface(3051908)={3051908}; // Surface longitudinale du contour de poutre
            Line Loop(3051909)={-1051909,51909,1051910,-61909}; // Surface longitudinale du contour de poutre
            Plane Surface(3051909)={3051909}; // Surface longitudinale du contour de poutre
            Line Loop(3051910)={-1051910,51910,1051911,-61910}; // Surface longitudinale du contour de poutre
            Plane Surface(3051910)={3051910}; // Surface longitudinale du contour de poutre
            Line Loop(3051911)={-1051911,51911,1051912,-61911}; // Surface longitudinale du contour de poutre
            Plane Surface(3051911)={3051911}; // Surface longitudinale du contour de poutre
            Line Loop(3051912)={-1051912,51912,1051913,-61912}; // Surface longitudinale du contour de poutre
            Plane Surface(3051912)={3051912}; // Surface longitudinale du contour de poutre
            Line Loop(3051913)={-1051913,51913,1051914,-61913}; // Surface longitudinale du contour de poutre
            Plane Surface(3051913)={3051913}; // Surface longitudinale du contour de poutre
            Line Loop(3051914)={-1051914,51914,1051915,-61914}; // Surface longitudinale du contour de poutre
            Plane Surface(3051914)={3051914}; // Surface longitudinale du contour de poutre
            Line Loop(3051915)={-1051915,51915,1051916,-61915}; // Surface longitudinale du contour de poutre
            Plane Surface(3051915)={3051915}; // Surface longitudinale du contour de poutre
            Line Loop(3051916)={-1051916,51916,1051917,-61916}; // Surface longitudinale du contour de poutre
            Plane Surface(3051916)={3051916}; // Surface longitudinale du contour de poutre
            Line Loop(3051917)={-1051917,51917,1051918,-61917}; // Surface longitudinale du contour de poutre
            Plane Surface(3051917)={3051917}; // Surface longitudinale du contour de poutre
            Line Loop(3051918)={-1051918,51918,1051901,-61918}; // Surface longitudinale du contour de poutre
            Plane Surface(3051918)={3051918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4051901)={3051901,3051902,3051903,3051904,3051905,3051906,3051907,3051908,3051909,3051910,3051911,3051912,3051913,3051914,3051915,3051916,3051917,3051918,2051901,2061901}; // Surface loop du contour de poutre
            Volume(4051901)={4051901}; // Volume du contour de poutre
            Physical Volume(14051901)={4051901};

            // Points de l'intrados de hourdis : 
            Point(61921)={7.140,14.756,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(61922)={7.140,15.206,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(61924)={7.140,15.390,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(61926)={7.140,14.981,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(61927)={7.140,15.390,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(61930)={61901,61921};
            Line(61931)={61824,61921};
            Physical Line(10061930)={61930};
            Physical Line(10061931)={61931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(61932)={61917,61922};
            Line(61933)={61922,61924};
            Physical Line(10061932)={61932};
            Physical Line(10061933)={61933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(61935)={61924,61927};
            Physical Line(10061935)={61935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(61936)={61827,61926};
            Line(61937)={61926,61927};
            Physical Line(10061936)={61936};
            Physical Line(10061937)={61937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1051921)={51921,61921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1051922)={51922,61922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1051924)={51924,61924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1051926)={51926,61926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1051927)={51927,61927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2061902)={61930,-61931,61835,61936,61937,-61935,-61933,-61932,61917,61918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2061902)={2061902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3051930)={-1051901,51930,1051921,-61930};
                Plane Surface(3051930)={3051930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3051931)={-1051921,-51931,1051824,61931};
                Plane Surface(3051931)={3051931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3051932)={-1051917,51932,1051922,-61932};
                Plane Surface(3051932)={3051932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3051933)={-1051922,51933,1051924,-61933};
                Plane Surface(3051933)={3051933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3051936)={-1051827,51936,1051926,-61936};
                Plane Surface(3051936)={3051936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3051937)={-1051926,51937,1051927,-61937};
                Plane Surface(3051937)={3051937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3051935)={-1051924,51935,1051927,-61935};
                Plane Surface(3051935)={3051935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4051902)={3051930,3051931,3051835,3051936,3051937,3051935,3051933,3051932,3051917,3051918,2051902,2061902}; // Surface loop du mi-hourdis inferieur
            Volume(4051902)={4051902}; // Volume du mi-hourdis inferieur
            Physical Volume(14051902)={4051902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(61951)={7.140,15.390,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(61941)={61851,61951};
            Physical Line(10061941)={61941};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(62001)={7.140,15.575,-0.200,Pas_Entr_Interm_Pou_1};
            Point(62002)={7.140,15.575,-0.270,Pas_Entr_Interm_Pou_1};
            Point(62003)={7.140,15.637,-0.300,Pas_Entr_Interm_Pou_1};
            Point(62004)={7.140,15.700,-0.330,Pas_Entr_Interm_Pou_1};
            Point(62005)={7.140,15.700,-1.150,Pas_Entr_Interm_Pou_1};
            Point(62006)={7.140,15.637,-1.200,Pas_Entr_Interm_Pou_1};
            Point(62007)={7.140,15.575,-1.250,Pas_Entr_Interm_Pou_1};
            Point(62008)={7.140,15.575,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62009)={7.140,15.800,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62010)={7.140,16.025,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62011)={7.140,16.025,-1.250,Pas_Entr_Interm_Pou_1};
            Point(62012)={7.140,15.962,-1.200,Pas_Entr_Interm_Pou_1};
            Point(62013)={7.140,15.900,-1.150,Pas_Entr_Interm_Pou_1};
            Point(62014)={7.140,15.900,-0.330,Pas_Entr_Interm_Pou_1};
            Point(62015)={7.140,15.962,-0.300,Pas_Entr_Interm_Pou_1};
            Point(62016)={7.140,16.025,-0.270,Pas_Entr_Interm_Pou_1};
            Point(62017)={7.140,16.025,-0.200,Pas_Entr_Interm_Pou_1};
            Point(62018)={7.140,15.800,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(62001)={62001,62002};
            Physical Line(10062001)={62001};
            Line(62002)={62002,62003};
            Physical Line(10062002)={62002};
            Line(62003)={62003,62004};
            Physical Line(10062003)={62003};
            Line(62004)={62004,62005};
            Physical Line(10062004)={62004};
            Line(62005)={62005,62006};
            Physical Line(10062005)={62005};
            Line(62006)={62006,62007};
            Physical Line(10062006)={62006};
            Line(62007)={62007,62008};
            Physical Line(10062007)={62007};
            Line(62008)={62008,62009};
            Physical Line(10062008)={62008};
            Line(62009)={62009,62010};
            Physical Line(10062009)={62009};
            Line(62010)={62010,62011};
            Physical Line(10062010)={62010};
            Line(62011)={62011,62012};
            Physical Line(10062011)={62011};
            Line(62012)={62012,62013};
            Physical Line(10062012)={62012};
            Line(62013)={62013,62014};
            Physical Line(10062013)={62013};
            Line(62014)={62014,62015};
            Physical Line(10062014)={62014};
            Line(62015)={62015,62016};
            Physical Line(10062015)={62015};
            Line(62016)={62016,62017};
            Physical Line(10062016)={62016};
            Line(62017)={62017,62018};
            Physical Line(10062017)={62017};
            Line(62018)={62018,62001};
            Physical Line(10062018)={62018};

            // Lignes longitudinales du contour de poutre : 

            Line(1052001)={52001,62001};
            Line(1052002)={52002,62002};
            Line(1052003)={52003,62003};
            Line(1052004)={52004,62004};
            Line(1052005)={52005,62005};
            Line(1052006)={52006,62006};
            Line(1052007)={52007,62007};
            Line(1052008)={52008,62008};
            Line(1052009)={52009,62009};
            Line(1052010)={52010,62010};
            Line(1052011)={52011,62011};
            Line(1052012)={52012,62012};
            Line(1052013)={52013,62013};
            Line(1052014)={52014,62014};
            Line(1052015)={52015,62015};
            Line(1052016)={52016,62016};
            Line(1052017)={52017,62017};
            Line(1052018)={52018,62018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2062001)={62001,62002,62003,62004,62005,62006,62007,62008,62009,62010,62011,62012,62013,62014,62015,62016,62017,62018}; // Contour poutre
            Plane Surface(2062001)={2062001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3052001)={-1052001,52001,1052002,-62001}; // Surface longitudinale du contour de poutre
            Plane Surface(3052001)={3052001}; // Surface longitudinale du contour de poutre
            Line Loop(3052002)={-1052002,52002,1052003,-62002}; // Surface longitudinale du contour de poutre
            Plane Surface(3052002)={3052002}; // Surface longitudinale du contour de poutre
            Line Loop(3052003)={-1052003,52003,1052004,-62003}; // Surface longitudinale du contour de poutre
            Plane Surface(3052003)={3052003}; // Surface longitudinale du contour de poutre
            Line Loop(3052004)={-1052004,52004,1052005,-62004}; // Surface longitudinale du contour de poutre
            Plane Surface(3052004)={3052004}; // Surface longitudinale du contour de poutre
            Line Loop(3052005)={-1052005,52005,1052006,-62005}; // Surface longitudinale du contour de poutre
            Plane Surface(3052005)={3052005}; // Surface longitudinale du contour de poutre
            Line Loop(3052006)={-1052006,52006,1052007,-62006}; // Surface longitudinale du contour de poutre
            Plane Surface(3052006)={3052006}; // Surface longitudinale du contour de poutre
            Line Loop(3052007)={-1052007,52007,1052008,-62007}; // Surface longitudinale du contour de poutre
            Plane Surface(3052007)={3052007}; // Surface longitudinale du contour de poutre
            Line Loop(3052008)={-1052008,52008,1052009,-62008}; // Surface longitudinale du contour de poutre
            Plane Surface(3052008)={3052008}; // Surface longitudinale du contour de poutre
            Line Loop(3052009)={-1052009,52009,1052010,-62009}; // Surface longitudinale du contour de poutre
            Plane Surface(3052009)={3052009}; // Surface longitudinale du contour de poutre
            Line Loop(3052010)={-1052010,52010,1052011,-62010}; // Surface longitudinale du contour de poutre
            Plane Surface(3052010)={3052010}; // Surface longitudinale du contour de poutre
            Line Loop(3052011)={-1052011,52011,1052012,-62011}; // Surface longitudinale du contour de poutre
            Plane Surface(3052011)={3052011}; // Surface longitudinale du contour de poutre
            Line Loop(3052012)={-1052012,52012,1052013,-62012}; // Surface longitudinale du contour de poutre
            Plane Surface(3052012)={3052012}; // Surface longitudinale du contour de poutre
            Line Loop(3052013)={-1052013,52013,1052014,-62013}; // Surface longitudinale du contour de poutre
            Plane Surface(3052013)={3052013}; // Surface longitudinale du contour de poutre
            Line Loop(3052014)={-1052014,52014,1052015,-62014}; // Surface longitudinale du contour de poutre
            Plane Surface(3052014)={3052014}; // Surface longitudinale du contour de poutre
            Line Loop(3052015)={-1052015,52015,1052016,-62015}; // Surface longitudinale du contour de poutre
            Plane Surface(3052015)={3052015}; // Surface longitudinale du contour de poutre
            Line Loop(3052016)={-1052016,52016,1052017,-62016}; // Surface longitudinale du contour de poutre
            Plane Surface(3052016)={3052016}; // Surface longitudinale du contour de poutre
            Line Loop(3052017)={-1052017,52017,1052018,-62017}; // Surface longitudinale du contour de poutre
            Plane Surface(3052017)={3052017}; // Surface longitudinale du contour de poutre
            Line Loop(3052018)={-1052018,52018,1052001,-62018}; // Surface longitudinale du contour de poutre
            Plane Surface(3052018)={3052018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4052001)={3052001,3052002,3052003,3052004,3052005,3052006,3052007,3052008,3052009,3052010,3052011,3052012,3052013,3052014,3052015,3052016,3052017,3052018,2052001,2062001}; // Surface loop du contour de poutre
            Volume(4052001)={4052001}; // Volume du contour de poutre
            Physical Volume(14052001)={4052001};

            // Points de l'intrados de hourdis : 
            Point(62021)={7.140,15.575,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(62022)={7.140,16.025,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(62024)={7.140,16.209,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(62026)={7.140,15.800,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(62027)={7.140,16.209,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(62030)={62001,62021};
            Line(62031)={61924,62021};
            Physical Line(10062030)={62030};
            Physical Line(10062031)={62031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(62032)={62017,62022};
            Line(62033)={62022,62024};
            Physical Line(10062032)={62032};
            Physical Line(10062033)={62033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(62035)={62024,62027};
            Physical Line(10062035)={62035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(62036)={61927,62026};
            Line(62037)={62026,62027};
            Physical Line(10062036)={62036};
            Physical Line(10062037)={62037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1052021)={52021,62021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1052022)={52022,62022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1052024)={52024,62024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1052026)={52026,62026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1052027)={52027,62027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2062002)={62030,-62031,61935,62036,62037,-62035,-62033,-62032,62017,62018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2062002)={2062002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3052030)={-1052001,52030,1052021,-62030};
                Plane Surface(3052030)={3052030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3052031)={-1052021,-52031,1051924,62031};
                Plane Surface(3052031)={3052031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3052032)={-1052017,52032,1052022,-62032};
                Plane Surface(3052032)={3052032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3052033)={-1052022,52033,1052024,-62033};
                Plane Surface(3052033)={3052033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3052036)={-1051927,52036,1052026,-62036};
                Plane Surface(3052036)={3052036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3052037)={-1052026,52037,1052027,-62037};
                Plane Surface(3052037)={3052037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3052035)={-1052024,52035,1052027,-62035};
                Plane Surface(3052035)={3052035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4052002)={3052030,3052031,3051935,3052036,3052037,3052035,3052033,3052032,3052017,3052018,2052002,2062002}; // Surface loop du mi-hourdis inferieur
            Volume(4052002)={4052002}; // Volume du mi-hourdis inferieur
            Physical Volume(14052002)={4052002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(62051)={7.140,16.209,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(62041)={61951,62051};
            Physical Line(10062041)={62041};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(62101)={7.140,16.393,-0.200,Pas_Entr_Interm_Pou_1};
            Point(62102)={7.140,16.393,-0.270,Pas_Entr_Interm_Pou_1};
            Point(62103)={7.140,16.456,-0.300,Pas_Entr_Interm_Pou_1};
            Point(62104)={7.140,16.518,-0.330,Pas_Entr_Interm_Pou_1};
            Point(62105)={7.140,16.518,-1.150,Pas_Entr_Interm_Pou_1};
            Point(62106)={7.140,16.456,-1.200,Pas_Entr_Interm_Pou_1};
            Point(62107)={7.140,16.393,-1.250,Pas_Entr_Interm_Pou_1};
            Point(62108)={7.140,16.393,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62109)={7.140,16.618,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62110)={7.140,16.843,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62111)={7.140,16.843,-1.250,Pas_Entr_Interm_Pou_1};
            Point(62112)={7.140,16.781,-1.200,Pas_Entr_Interm_Pou_1};
            Point(62113)={7.140,16.718,-1.150,Pas_Entr_Interm_Pou_1};
            Point(62114)={7.140,16.718,-0.330,Pas_Entr_Interm_Pou_1};
            Point(62115)={7.140,16.781,-0.300,Pas_Entr_Interm_Pou_1};
            Point(62116)={7.140,16.843,-0.270,Pas_Entr_Interm_Pou_1};
            Point(62117)={7.140,16.843,-0.200,Pas_Entr_Interm_Pou_1};
            Point(62118)={7.140,16.618,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(62101)={62101,62102};
            Physical Line(10062101)={62101};
            Line(62102)={62102,62103};
            Physical Line(10062102)={62102};
            Line(62103)={62103,62104};
            Physical Line(10062103)={62103};
            Line(62104)={62104,62105};
            Physical Line(10062104)={62104};
            Line(62105)={62105,62106};
            Physical Line(10062105)={62105};
            Line(62106)={62106,62107};
            Physical Line(10062106)={62106};
            Line(62107)={62107,62108};
            Physical Line(10062107)={62107};
            Line(62108)={62108,62109};
            Physical Line(10062108)={62108};
            Line(62109)={62109,62110};
            Physical Line(10062109)={62109};
            Line(62110)={62110,62111};
            Physical Line(10062110)={62110};
            Line(62111)={62111,62112};
            Physical Line(10062111)={62111};
            Line(62112)={62112,62113};
            Physical Line(10062112)={62112};
            Line(62113)={62113,62114};
            Physical Line(10062113)={62113};
            Line(62114)={62114,62115};
            Physical Line(10062114)={62114};
            Line(62115)={62115,62116};
            Physical Line(10062115)={62115};
            Line(62116)={62116,62117};
            Physical Line(10062116)={62116};
            Line(62117)={62117,62118};
            Physical Line(10062117)={62117};
            Line(62118)={62118,62101};
            Physical Line(10062118)={62118};

            // Lignes longitudinales du contour de poutre : 

            Line(1052101)={52101,62101};
            Line(1052102)={52102,62102};
            Line(1052103)={52103,62103};
            Line(1052104)={52104,62104};
            Line(1052105)={52105,62105};
            Line(1052106)={52106,62106};
            Line(1052107)={52107,62107};
            Line(1052108)={52108,62108};
            Line(1052109)={52109,62109};
            Line(1052110)={52110,62110};
            Line(1052111)={52111,62111};
            Line(1052112)={52112,62112};
            Line(1052113)={52113,62113};
            Line(1052114)={52114,62114};
            Line(1052115)={52115,62115};
            Line(1052116)={52116,62116};
            Line(1052117)={52117,62117};
            Line(1052118)={52118,62118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2062101)={62101,62102,62103,62104,62105,62106,62107,62108,62109,62110,62111,62112,62113,62114,62115,62116,62117,62118}; // Contour poutre
            Plane Surface(2062101)={2062101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3052101)={-1052101,52101,1052102,-62101}; // Surface longitudinale du contour de poutre
            Plane Surface(3052101)={3052101}; // Surface longitudinale du contour de poutre
            Line Loop(3052102)={-1052102,52102,1052103,-62102}; // Surface longitudinale du contour de poutre
            Plane Surface(3052102)={3052102}; // Surface longitudinale du contour de poutre
            Line Loop(3052103)={-1052103,52103,1052104,-62103}; // Surface longitudinale du contour de poutre
            Plane Surface(3052103)={3052103}; // Surface longitudinale du contour de poutre
            Line Loop(3052104)={-1052104,52104,1052105,-62104}; // Surface longitudinale du contour de poutre
            Plane Surface(3052104)={3052104}; // Surface longitudinale du contour de poutre
            Line Loop(3052105)={-1052105,52105,1052106,-62105}; // Surface longitudinale du contour de poutre
            Plane Surface(3052105)={3052105}; // Surface longitudinale du contour de poutre
            Line Loop(3052106)={-1052106,52106,1052107,-62106}; // Surface longitudinale du contour de poutre
            Plane Surface(3052106)={3052106}; // Surface longitudinale du contour de poutre
            Line Loop(3052107)={-1052107,52107,1052108,-62107}; // Surface longitudinale du contour de poutre
            Plane Surface(3052107)={3052107}; // Surface longitudinale du contour de poutre
            Line Loop(3052108)={-1052108,52108,1052109,-62108}; // Surface longitudinale du contour de poutre
            Plane Surface(3052108)={3052108}; // Surface longitudinale du contour de poutre
            Line Loop(3052109)={-1052109,52109,1052110,-62109}; // Surface longitudinale du contour de poutre
            Plane Surface(3052109)={3052109}; // Surface longitudinale du contour de poutre
            Line Loop(3052110)={-1052110,52110,1052111,-62110}; // Surface longitudinale du contour de poutre
            Plane Surface(3052110)={3052110}; // Surface longitudinale du contour de poutre
            Line Loop(3052111)={-1052111,52111,1052112,-62111}; // Surface longitudinale du contour de poutre
            Plane Surface(3052111)={3052111}; // Surface longitudinale du contour de poutre
            Line Loop(3052112)={-1052112,52112,1052113,-62112}; // Surface longitudinale du contour de poutre
            Plane Surface(3052112)={3052112}; // Surface longitudinale du contour de poutre
            Line Loop(3052113)={-1052113,52113,1052114,-62113}; // Surface longitudinale du contour de poutre
            Plane Surface(3052113)={3052113}; // Surface longitudinale du contour de poutre
            Line Loop(3052114)={-1052114,52114,1052115,-62114}; // Surface longitudinale du contour de poutre
            Plane Surface(3052114)={3052114}; // Surface longitudinale du contour de poutre
            Line Loop(3052115)={-1052115,52115,1052116,-62115}; // Surface longitudinale du contour de poutre
            Plane Surface(3052115)={3052115}; // Surface longitudinale du contour de poutre
            Line Loop(3052116)={-1052116,52116,1052117,-62116}; // Surface longitudinale du contour de poutre
            Plane Surface(3052116)={3052116}; // Surface longitudinale du contour de poutre
            Line Loop(3052117)={-1052117,52117,1052118,-62117}; // Surface longitudinale du contour de poutre
            Plane Surface(3052117)={3052117}; // Surface longitudinale du contour de poutre
            Line Loop(3052118)={-1052118,52118,1052101,-62118}; // Surface longitudinale du contour de poutre
            Plane Surface(3052118)={3052118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4052101)={3052101,3052102,3052103,3052104,3052105,3052106,3052107,3052108,3052109,3052110,3052111,3052112,3052113,3052114,3052115,3052116,3052117,3052118,2052101,2062101}; // Surface loop du contour de poutre
            Volume(4052101)={4052101}; // Volume du contour de poutre
            Physical Volume(14052101)={4052101};

            // Points de l'intrados de hourdis : 
            Point(62121)={7.140,16.393,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(62122)={7.140,16.843,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(62124)={7.140,17.027,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(62126)={7.140,16.618,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(62127)={7.140,17.027,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(62130)={62101,62121};
            Line(62131)={62024,62121};
            Physical Line(10062130)={62130};
            Physical Line(10062131)={62131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(62132)={62117,62122};
            Line(62133)={62122,62124};
            Physical Line(10062132)={62132};
            Physical Line(10062133)={62133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(62135)={62124,62127};
            Physical Line(10062135)={62135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(62136)={62027,62126};
            Line(62137)={62126,62127};
            Physical Line(10062136)={62136};
            Physical Line(10062137)={62137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1052121)={52121,62121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1052122)={52122,62122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1052124)={52124,62124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1052126)={52126,62126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1052127)={52127,62127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2062102)={62130,-62131,62035,62136,62137,-62135,-62133,-62132,62117,62118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2062102)={2062102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3052130)={-1052101,52130,1052121,-62130};
                Plane Surface(3052130)={3052130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3052131)={-1052121,-52131,1052024,62131};
                Plane Surface(3052131)={3052131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3052132)={-1052117,52132,1052122,-62132};
                Plane Surface(3052132)={3052132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3052133)={-1052122,52133,1052124,-62133};
                Plane Surface(3052133)={3052133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3052136)={-1052027,52136,1052126,-62136};
                Plane Surface(3052136)={3052136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3052137)={-1052126,52137,1052127,-62137};
                Plane Surface(3052137)={3052137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3052135)={-1052124,52135,1052127,-62135};
                Plane Surface(3052135)={3052135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4052102)={3052130,3052131,3052035,3052136,3052137,3052135,3052133,3052132,3052117,3052118,2052102,2062102}; // Surface loop du mi-hourdis inferieur
            Volume(4052102)={4052102}; // Volume du mi-hourdis inferieur
            Physical Volume(14052102)={4052102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(62151)={7.140,17.027,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(62141)={62051,62151};
            Physical Line(10062141)={62141};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(62201)={7.140,17.211,-0.200,Pas_Entr_Interm_Pou_1};
            Point(62202)={7.140,17.211,-0.270,Pas_Entr_Interm_Pou_1};
            Point(62203)={7.140,17.274,-0.300,Pas_Entr_Interm_Pou_1};
            Point(62204)={7.140,17.336,-0.330,Pas_Entr_Interm_Pou_1};
            Point(62205)={7.140,17.336,-1.150,Pas_Entr_Interm_Pou_1};
            Point(62206)={7.140,17.274,-1.200,Pas_Entr_Interm_Pou_1};
            Point(62207)={7.140,17.211,-1.250,Pas_Entr_Interm_Pou_1};
            Point(62208)={7.140,17.211,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62209)={7.140,17.436,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62210)={7.140,17.661,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62211)={7.140,17.661,-1.250,Pas_Entr_Interm_Pou_1};
            Point(62212)={7.140,17.599,-1.200,Pas_Entr_Interm_Pou_1};
            Point(62213)={7.140,17.536,-1.150,Pas_Entr_Interm_Pou_1};
            Point(62214)={7.140,17.536,-0.330,Pas_Entr_Interm_Pou_1};
            Point(62215)={7.140,17.599,-0.300,Pas_Entr_Interm_Pou_1};
            Point(62216)={7.140,17.661,-0.270,Pas_Entr_Interm_Pou_1};
            Point(62217)={7.140,17.661,-0.200,Pas_Entr_Interm_Pou_1};
            Point(62218)={7.140,17.436,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(62201)={62201,62202};
            Physical Line(10062201)={62201};
            Line(62202)={62202,62203};
            Physical Line(10062202)={62202};
            Line(62203)={62203,62204};
            Physical Line(10062203)={62203};
            Line(62204)={62204,62205};
            Physical Line(10062204)={62204};
            Line(62205)={62205,62206};
            Physical Line(10062205)={62205};
            Line(62206)={62206,62207};
            Physical Line(10062206)={62206};
            Line(62207)={62207,62208};
            Physical Line(10062207)={62207};
            Line(62208)={62208,62209};
            Physical Line(10062208)={62208};
            Line(62209)={62209,62210};
            Physical Line(10062209)={62209};
            Line(62210)={62210,62211};
            Physical Line(10062210)={62210};
            Line(62211)={62211,62212};
            Physical Line(10062211)={62211};
            Line(62212)={62212,62213};
            Physical Line(10062212)={62212};
            Line(62213)={62213,62214};
            Physical Line(10062213)={62213};
            Line(62214)={62214,62215};
            Physical Line(10062214)={62214};
            Line(62215)={62215,62216};
            Physical Line(10062215)={62215};
            Line(62216)={62216,62217};
            Physical Line(10062216)={62216};
            Line(62217)={62217,62218};
            Physical Line(10062217)={62217};
            Line(62218)={62218,62201};
            Physical Line(10062218)={62218};

            // Lignes longitudinales du contour de poutre : 

            Line(1052201)={52201,62201};
            Line(1052202)={52202,62202};
            Line(1052203)={52203,62203};
            Line(1052204)={52204,62204};
            Line(1052205)={52205,62205};
            Line(1052206)={52206,62206};
            Line(1052207)={52207,62207};
            Line(1052208)={52208,62208};
            Line(1052209)={52209,62209};
            Line(1052210)={52210,62210};
            Line(1052211)={52211,62211};
            Line(1052212)={52212,62212};
            Line(1052213)={52213,62213};
            Line(1052214)={52214,62214};
            Line(1052215)={52215,62215};
            Line(1052216)={52216,62216};
            Line(1052217)={52217,62217};
            Line(1052218)={52218,62218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2062201)={62201,62202,62203,62204,62205,62206,62207,62208,62209,62210,62211,62212,62213,62214,62215,62216,62217,62218}; // Contour poutre
            Plane Surface(2062201)={2062201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3052201)={-1052201,52201,1052202,-62201}; // Surface longitudinale du contour de poutre
            Plane Surface(3052201)={3052201}; // Surface longitudinale du contour de poutre
            Line Loop(3052202)={-1052202,52202,1052203,-62202}; // Surface longitudinale du contour de poutre
            Plane Surface(3052202)={3052202}; // Surface longitudinale du contour de poutre
            Line Loop(3052203)={-1052203,52203,1052204,-62203}; // Surface longitudinale du contour de poutre
            Plane Surface(3052203)={3052203}; // Surface longitudinale du contour de poutre
            Line Loop(3052204)={-1052204,52204,1052205,-62204}; // Surface longitudinale du contour de poutre
            Plane Surface(3052204)={3052204}; // Surface longitudinale du contour de poutre
            Line Loop(3052205)={-1052205,52205,1052206,-62205}; // Surface longitudinale du contour de poutre
            Plane Surface(3052205)={3052205}; // Surface longitudinale du contour de poutre
            Line Loop(3052206)={-1052206,52206,1052207,-62206}; // Surface longitudinale du contour de poutre
            Plane Surface(3052206)={3052206}; // Surface longitudinale du contour de poutre
            Line Loop(3052207)={-1052207,52207,1052208,-62207}; // Surface longitudinale du contour de poutre
            Plane Surface(3052207)={3052207}; // Surface longitudinale du contour de poutre
            Line Loop(3052208)={-1052208,52208,1052209,-62208}; // Surface longitudinale du contour de poutre
            Plane Surface(3052208)={3052208}; // Surface longitudinale du contour de poutre
            Line Loop(3052209)={-1052209,52209,1052210,-62209}; // Surface longitudinale du contour de poutre
            Plane Surface(3052209)={3052209}; // Surface longitudinale du contour de poutre
            Line Loop(3052210)={-1052210,52210,1052211,-62210}; // Surface longitudinale du contour de poutre
            Plane Surface(3052210)={3052210}; // Surface longitudinale du contour de poutre
            Line Loop(3052211)={-1052211,52211,1052212,-62211}; // Surface longitudinale du contour de poutre
            Plane Surface(3052211)={3052211}; // Surface longitudinale du contour de poutre
            Line Loop(3052212)={-1052212,52212,1052213,-62212}; // Surface longitudinale du contour de poutre
            Plane Surface(3052212)={3052212}; // Surface longitudinale du contour de poutre
            Line Loop(3052213)={-1052213,52213,1052214,-62213}; // Surface longitudinale du contour de poutre
            Plane Surface(3052213)={3052213}; // Surface longitudinale du contour de poutre
            Line Loop(3052214)={-1052214,52214,1052215,-62214}; // Surface longitudinale du contour de poutre
            Plane Surface(3052214)={3052214}; // Surface longitudinale du contour de poutre
            Line Loop(3052215)={-1052215,52215,1052216,-62215}; // Surface longitudinale du contour de poutre
            Plane Surface(3052215)={3052215}; // Surface longitudinale du contour de poutre
            Line Loop(3052216)={-1052216,52216,1052217,-62216}; // Surface longitudinale du contour de poutre
            Plane Surface(3052216)={3052216}; // Surface longitudinale du contour de poutre
            Line Loop(3052217)={-1052217,52217,1052218,-62217}; // Surface longitudinale du contour de poutre
            Plane Surface(3052217)={3052217}; // Surface longitudinale du contour de poutre
            Line Loop(3052218)={-1052218,52218,1052201,-62218}; // Surface longitudinale du contour de poutre
            Plane Surface(3052218)={3052218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4052201)={3052201,3052202,3052203,3052204,3052205,3052206,3052207,3052208,3052209,3052210,3052211,3052212,3052213,3052214,3052215,3052216,3052217,3052218,2052201,2062201}; // Surface loop du contour de poutre
            Volume(4052201)={4052201}; // Volume du contour de poutre
            Physical Volume(14052201)={4052201};

            // Points de l'intrados de hourdis : 
            Point(62221)={7.140,17.211,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(62222)={7.140,17.661,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(62224)={7.140,17.846,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(62226)={7.140,17.436,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(62227)={7.140,17.846,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(62230)={62201,62221};
            Line(62231)={62124,62221};
            Physical Line(10062230)={62230};
            Physical Line(10062231)={62231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(62232)={62217,62222};
            Line(62233)={62222,62224};
            Physical Line(10062232)={62232};
            Physical Line(10062233)={62233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(62235)={62224,62227};
            Physical Line(10062235)={62235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(62236)={62127,62226};
            Line(62237)={62226,62227};
            Physical Line(10062236)={62236};
            Physical Line(10062237)={62237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1052221)={52221,62221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1052222)={52222,62222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1052224)={52224,62224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1052226)={52226,62226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1052227)={52227,62227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2062202)={62230,-62231,62135,62236,62237,-62235,-62233,-62232,62217,62218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2062202)={2062202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3052230)={-1052201,52230,1052221,-62230};
                Plane Surface(3052230)={3052230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3052231)={-1052221,-52231,1052124,62231};
                Plane Surface(3052231)={3052231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3052232)={-1052217,52232,1052222,-62232};
                Plane Surface(3052232)={3052232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3052233)={-1052222,52233,1052224,-62233};
                Plane Surface(3052233)={3052233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3052236)={-1052127,52236,1052226,-62236};
                Plane Surface(3052236)={3052236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3052237)={-1052226,52237,1052227,-62237};
                Plane Surface(3052237)={3052237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3052235)={-1052224,52235,1052227,-62235};
                Plane Surface(3052235)={3052235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4052202)={3052230,3052231,3052135,3052236,3052237,3052235,3052233,3052232,3052217,3052218,2052202,2062202}; // Surface loop du mi-hourdis inferieur
            Volume(4052202)={4052202}; // Volume du mi-hourdis inferieur
            Physical Volume(14052202)={4052202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(62251)={7.140,17.846,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(62241)={62151,62251};
            Physical Line(10062241)={62241};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(62301)={7.140,18.030,-0.200,Pas_Entr_Interm_Pou_1};
            Point(62302)={7.140,18.030,-0.270,Pas_Entr_Interm_Pou_1};
            Point(62303)={7.140,18.092,-0.300,Pas_Entr_Interm_Pou_1};
            Point(62304)={7.140,18.155,-0.330,Pas_Entr_Interm_Pou_1};
            Point(62305)={7.140,18.155,-1.150,Pas_Entr_Interm_Pou_1};
            Point(62306)={7.140,18.092,-1.200,Pas_Entr_Interm_Pou_1};
            Point(62307)={7.140,18.030,-1.250,Pas_Entr_Interm_Pou_1};
            Point(62308)={7.140,18.030,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62309)={7.140,18.255,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62310)={7.140,18.480,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62311)={7.140,18.480,-1.250,Pas_Entr_Interm_Pou_1};
            Point(62312)={7.140,18.417,-1.200,Pas_Entr_Interm_Pou_1};
            Point(62313)={7.140,18.355,-1.150,Pas_Entr_Interm_Pou_1};
            Point(62314)={7.140,18.355,-0.330,Pas_Entr_Interm_Pou_1};
            Point(62315)={7.140,18.417,-0.300,Pas_Entr_Interm_Pou_1};
            Point(62316)={7.140,18.480,-0.270,Pas_Entr_Interm_Pou_1};
            Point(62317)={7.140,18.480,-0.200,Pas_Entr_Interm_Pou_1};
            Point(62318)={7.140,18.255,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(62301)={62301,62302};
            Physical Line(10062301)={62301};
            Line(62302)={62302,62303};
            Physical Line(10062302)={62302};
            Line(62303)={62303,62304};
            Physical Line(10062303)={62303};
            Line(62304)={62304,62305};
            Physical Line(10062304)={62304};
            Line(62305)={62305,62306};
            Physical Line(10062305)={62305};
            Line(62306)={62306,62307};
            Physical Line(10062306)={62306};
            Line(62307)={62307,62308};
            Physical Line(10062307)={62307};
            Line(62308)={62308,62309};
            Physical Line(10062308)={62308};
            Line(62309)={62309,62310};
            Physical Line(10062309)={62309};
            Line(62310)={62310,62311};
            Physical Line(10062310)={62310};
            Line(62311)={62311,62312};
            Physical Line(10062311)={62311};
            Line(62312)={62312,62313};
            Physical Line(10062312)={62312};
            Line(62313)={62313,62314};
            Physical Line(10062313)={62313};
            Line(62314)={62314,62315};
            Physical Line(10062314)={62314};
            Line(62315)={62315,62316};
            Physical Line(10062315)={62315};
            Line(62316)={62316,62317};
            Physical Line(10062316)={62316};
            Line(62317)={62317,62318};
            Physical Line(10062317)={62317};
            Line(62318)={62318,62301};
            Physical Line(10062318)={62318};

            // Lignes longitudinales du contour de poutre : 

            Line(1052301)={52301,62301};
            Line(1052302)={52302,62302};
            Line(1052303)={52303,62303};
            Line(1052304)={52304,62304};
            Line(1052305)={52305,62305};
            Line(1052306)={52306,62306};
            Line(1052307)={52307,62307};
            Line(1052308)={52308,62308};
            Line(1052309)={52309,62309};
            Line(1052310)={52310,62310};
            Line(1052311)={52311,62311};
            Line(1052312)={52312,62312};
            Line(1052313)={52313,62313};
            Line(1052314)={52314,62314};
            Line(1052315)={52315,62315};
            Line(1052316)={52316,62316};
            Line(1052317)={52317,62317};
            Line(1052318)={52318,62318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2062301)={62301,62302,62303,62304,62305,62306,62307,62308,62309,62310,62311,62312,62313,62314,62315,62316,62317,62318}; // Contour poutre
            Plane Surface(2062301)={2062301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3052301)={-1052301,52301,1052302,-62301}; // Surface longitudinale du contour de poutre
            Plane Surface(3052301)={3052301}; // Surface longitudinale du contour de poutre
            Line Loop(3052302)={-1052302,52302,1052303,-62302}; // Surface longitudinale du contour de poutre
            Plane Surface(3052302)={3052302}; // Surface longitudinale du contour de poutre
            Line Loop(3052303)={-1052303,52303,1052304,-62303}; // Surface longitudinale du contour de poutre
            Plane Surface(3052303)={3052303}; // Surface longitudinale du contour de poutre
            Line Loop(3052304)={-1052304,52304,1052305,-62304}; // Surface longitudinale du contour de poutre
            Plane Surface(3052304)={3052304}; // Surface longitudinale du contour de poutre
            Line Loop(3052305)={-1052305,52305,1052306,-62305}; // Surface longitudinale du contour de poutre
            Plane Surface(3052305)={3052305}; // Surface longitudinale du contour de poutre
            Line Loop(3052306)={-1052306,52306,1052307,-62306}; // Surface longitudinale du contour de poutre
            Plane Surface(3052306)={3052306}; // Surface longitudinale du contour de poutre
            Line Loop(3052307)={-1052307,52307,1052308,-62307}; // Surface longitudinale du contour de poutre
            Plane Surface(3052307)={3052307}; // Surface longitudinale du contour de poutre
            Line Loop(3052308)={-1052308,52308,1052309,-62308}; // Surface longitudinale du contour de poutre
            Plane Surface(3052308)={3052308}; // Surface longitudinale du contour de poutre
            Line Loop(3052309)={-1052309,52309,1052310,-62309}; // Surface longitudinale du contour de poutre
            Plane Surface(3052309)={3052309}; // Surface longitudinale du contour de poutre
            Line Loop(3052310)={-1052310,52310,1052311,-62310}; // Surface longitudinale du contour de poutre
            Plane Surface(3052310)={3052310}; // Surface longitudinale du contour de poutre
            Line Loop(3052311)={-1052311,52311,1052312,-62311}; // Surface longitudinale du contour de poutre
            Plane Surface(3052311)={3052311}; // Surface longitudinale du contour de poutre
            Line Loop(3052312)={-1052312,52312,1052313,-62312}; // Surface longitudinale du contour de poutre
            Plane Surface(3052312)={3052312}; // Surface longitudinale du contour de poutre
            Line Loop(3052313)={-1052313,52313,1052314,-62313}; // Surface longitudinale du contour de poutre
            Plane Surface(3052313)={3052313}; // Surface longitudinale du contour de poutre
            Line Loop(3052314)={-1052314,52314,1052315,-62314}; // Surface longitudinale du contour de poutre
            Plane Surface(3052314)={3052314}; // Surface longitudinale du contour de poutre
            Line Loop(3052315)={-1052315,52315,1052316,-62315}; // Surface longitudinale du contour de poutre
            Plane Surface(3052315)={3052315}; // Surface longitudinale du contour de poutre
            Line Loop(3052316)={-1052316,52316,1052317,-62316}; // Surface longitudinale du contour de poutre
            Plane Surface(3052316)={3052316}; // Surface longitudinale du contour de poutre
            Line Loop(3052317)={-1052317,52317,1052318,-62317}; // Surface longitudinale du contour de poutre
            Plane Surface(3052317)={3052317}; // Surface longitudinale du contour de poutre
            Line Loop(3052318)={-1052318,52318,1052301,-62318}; // Surface longitudinale du contour de poutre
            Plane Surface(3052318)={3052318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4052301)={3052301,3052302,3052303,3052304,3052305,3052306,3052307,3052308,3052309,3052310,3052311,3052312,3052313,3052314,3052315,3052316,3052317,3052318,2052301,2062301}; // Surface loop du contour de poutre
            Volume(4052301)={4052301}; // Volume du contour de poutre
            Physical Volume(14052301)={4052301};

            // Points de l'intrados de hourdis : 
            Point(62321)={7.140,18.030,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(62322)={7.140,18.480,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(62324)={7.140,18.664,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(62326)={7.140,18.255,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(62327)={7.140,18.664,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(62330)={62301,62321};
            Line(62331)={62224,62321};
            Physical Line(10062330)={62330};
            Physical Line(10062331)={62331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(62332)={62317,62322};
            Line(62333)={62322,62324};
            Physical Line(10062332)={62332};
            Physical Line(10062333)={62333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(62335)={62324,62327};
            Physical Line(10062335)={62335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(62336)={62227,62326};
            Line(62337)={62326,62327};
            Physical Line(10062336)={62336};
            Physical Line(10062337)={62337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1052321)={52321,62321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1052322)={52322,62322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1052324)={52324,62324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1052326)={52326,62326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1052327)={52327,62327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2062302)={62330,-62331,62235,62336,62337,-62335,-62333,-62332,62317,62318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2062302)={2062302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3052330)={-1052301,52330,1052321,-62330};
                Plane Surface(3052330)={3052330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3052331)={-1052321,-52331,1052224,62331};
                Plane Surface(3052331)={3052331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3052332)={-1052317,52332,1052322,-62332};
                Plane Surface(3052332)={3052332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3052333)={-1052322,52333,1052324,-62333};
                Plane Surface(3052333)={3052333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3052336)={-1052227,52336,1052326,-62336};
                Plane Surface(3052336)={3052336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3052337)={-1052326,52337,1052327,-62337};
                Plane Surface(3052337)={3052337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3052335)={-1052324,52335,1052327,-62335};
                Plane Surface(3052335)={3052335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4052302)={3052330,3052331,3052235,3052336,3052337,3052335,3052333,3052332,3052317,3052318,2052302,2062302}; // Surface loop du mi-hourdis inferieur
            Volume(4052302)={4052302}; // Volume du mi-hourdis inferieur
            Physical Volume(14052302)={4052302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(62351)={7.140,18.664,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(62341)={62251,62351};
            Physical Line(10062341)={62341};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(62401)={7.140,18.848,-0.200,Pas_Entr_Interm_Pou_1};
            Point(62402)={7.140,18.848,-0.270,Pas_Entr_Interm_Pou_1};
            Point(62403)={7.140,18.911,-0.300,Pas_Entr_Interm_Pou_1};
            Point(62404)={7.140,18.973,-0.330,Pas_Entr_Interm_Pou_1};
            Point(62405)={7.140,18.973,-1.150,Pas_Entr_Interm_Pou_1};
            Point(62406)={7.140,18.911,-1.200,Pas_Entr_Interm_Pou_1};
            Point(62407)={7.140,18.848,-1.250,Pas_Entr_Interm_Pou_1};
            Point(62408)={7.140,18.848,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62409)={7.140,19.073,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62410)={7.140,19.298,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62411)={7.140,19.298,-1.250,Pas_Entr_Interm_Pou_1};
            Point(62412)={7.140,19.236,-1.200,Pas_Entr_Interm_Pou_1};
            Point(62413)={7.140,19.173,-1.150,Pas_Entr_Interm_Pou_1};
            Point(62414)={7.140,19.173,-0.330,Pas_Entr_Interm_Pou_1};
            Point(62415)={7.140,19.236,-0.300,Pas_Entr_Interm_Pou_1};
            Point(62416)={7.140,19.298,-0.270,Pas_Entr_Interm_Pou_1};
            Point(62417)={7.140,19.298,-0.200,Pas_Entr_Interm_Pou_1};
            Point(62418)={7.140,19.073,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(62401)={62401,62402};
            Physical Line(10062401)={62401};
            Line(62402)={62402,62403};
            Physical Line(10062402)={62402};
            Line(62403)={62403,62404};
            Physical Line(10062403)={62403};
            Line(62404)={62404,62405};
            Physical Line(10062404)={62404};
            Line(62405)={62405,62406};
            Physical Line(10062405)={62405};
            Line(62406)={62406,62407};
            Physical Line(10062406)={62406};
            Line(62407)={62407,62408};
            Physical Line(10062407)={62407};
            Line(62408)={62408,62409};
            Physical Line(10062408)={62408};
            Line(62409)={62409,62410};
            Physical Line(10062409)={62409};
            Line(62410)={62410,62411};
            Physical Line(10062410)={62410};
            Line(62411)={62411,62412};
            Physical Line(10062411)={62411};
            Line(62412)={62412,62413};
            Physical Line(10062412)={62412};
            Line(62413)={62413,62414};
            Physical Line(10062413)={62413};
            Line(62414)={62414,62415};
            Physical Line(10062414)={62414};
            Line(62415)={62415,62416};
            Physical Line(10062415)={62415};
            Line(62416)={62416,62417};
            Physical Line(10062416)={62416};
            Line(62417)={62417,62418};
            Physical Line(10062417)={62417};
            Line(62418)={62418,62401};
            Physical Line(10062418)={62418};

            // Lignes longitudinales du contour de poutre : 

            Line(1052401)={52401,62401};
            Line(1052402)={52402,62402};
            Line(1052403)={52403,62403};
            Line(1052404)={52404,62404};
            Line(1052405)={52405,62405};
            Line(1052406)={52406,62406};
            Line(1052407)={52407,62407};
            Line(1052408)={52408,62408};
            Line(1052409)={52409,62409};
            Line(1052410)={52410,62410};
            Line(1052411)={52411,62411};
            Line(1052412)={52412,62412};
            Line(1052413)={52413,62413};
            Line(1052414)={52414,62414};
            Line(1052415)={52415,62415};
            Line(1052416)={52416,62416};
            Line(1052417)={52417,62417};
            Line(1052418)={52418,62418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2062401)={62401,62402,62403,62404,62405,62406,62407,62408,62409,62410,62411,62412,62413,62414,62415,62416,62417,62418}; // Contour poutre
            Plane Surface(2062401)={2062401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3052401)={-1052401,52401,1052402,-62401}; // Surface longitudinale du contour de poutre
            Plane Surface(3052401)={3052401}; // Surface longitudinale du contour de poutre
            Line Loop(3052402)={-1052402,52402,1052403,-62402}; // Surface longitudinale du contour de poutre
            Plane Surface(3052402)={3052402}; // Surface longitudinale du contour de poutre
            Line Loop(3052403)={-1052403,52403,1052404,-62403}; // Surface longitudinale du contour de poutre
            Plane Surface(3052403)={3052403}; // Surface longitudinale du contour de poutre
            Line Loop(3052404)={-1052404,52404,1052405,-62404}; // Surface longitudinale du contour de poutre
            Plane Surface(3052404)={3052404}; // Surface longitudinale du contour de poutre
            Line Loop(3052405)={-1052405,52405,1052406,-62405}; // Surface longitudinale du contour de poutre
            Plane Surface(3052405)={3052405}; // Surface longitudinale du contour de poutre
            Line Loop(3052406)={-1052406,52406,1052407,-62406}; // Surface longitudinale du contour de poutre
            Plane Surface(3052406)={3052406}; // Surface longitudinale du contour de poutre
            Line Loop(3052407)={-1052407,52407,1052408,-62407}; // Surface longitudinale du contour de poutre
            Plane Surface(3052407)={3052407}; // Surface longitudinale du contour de poutre
            Line Loop(3052408)={-1052408,52408,1052409,-62408}; // Surface longitudinale du contour de poutre
            Plane Surface(3052408)={3052408}; // Surface longitudinale du contour de poutre
            Line Loop(3052409)={-1052409,52409,1052410,-62409}; // Surface longitudinale du contour de poutre
            Plane Surface(3052409)={3052409}; // Surface longitudinale du contour de poutre
            Line Loop(3052410)={-1052410,52410,1052411,-62410}; // Surface longitudinale du contour de poutre
            Plane Surface(3052410)={3052410}; // Surface longitudinale du contour de poutre
            Line Loop(3052411)={-1052411,52411,1052412,-62411}; // Surface longitudinale du contour de poutre
            Plane Surface(3052411)={3052411}; // Surface longitudinale du contour de poutre
            Line Loop(3052412)={-1052412,52412,1052413,-62412}; // Surface longitudinale du contour de poutre
            Plane Surface(3052412)={3052412}; // Surface longitudinale du contour de poutre
            Line Loop(3052413)={-1052413,52413,1052414,-62413}; // Surface longitudinale du contour de poutre
            Plane Surface(3052413)={3052413}; // Surface longitudinale du contour de poutre
            Line Loop(3052414)={-1052414,52414,1052415,-62414}; // Surface longitudinale du contour de poutre
            Plane Surface(3052414)={3052414}; // Surface longitudinale du contour de poutre
            Line Loop(3052415)={-1052415,52415,1052416,-62415}; // Surface longitudinale du contour de poutre
            Plane Surface(3052415)={3052415}; // Surface longitudinale du contour de poutre
            Line Loop(3052416)={-1052416,52416,1052417,-62416}; // Surface longitudinale du contour de poutre
            Plane Surface(3052416)={3052416}; // Surface longitudinale du contour de poutre
            Line Loop(3052417)={-1052417,52417,1052418,-62417}; // Surface longitudinale du contour de poutre
            Plane Surface(3052417)={3052417}; // Surface longitudinale du contour de poutre
            Line Loop(3052418)={-1052418,52418,1052401,-62418}; // Surface longitudinale du contour de poutre
            Plane Surface(3052418)={3052418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4052401)={3052401,3052402,3052403,3052404,3052405,3052406,3052407,3052408,3052409,3052410,3052411,3052412,3052413,3052414,3052415,3052416,3052417,3052418,2052401,2062401}; // Surface loop du contour de poutre
            Volume(4052401)={4052401}; // Volume du contour de poutre
            Physical Volume(14052401)={4052401};

            // Points de l'intrados de hourdis : 
            Point(62421)={7.140,18.848,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(62422)={7.140,19.298,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(62424)={7.140,19.482,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(62426)={7.140,19.073,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(62427)={7.140,19.482,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(62430)={62401,62421};
            Line(62431)={62324,62421};
            Physical Line(10062430)={62430};
            Physical Line(10062431)={62431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(62432)={62417,62422};
            Line(62433)={62422,62424};
            Physical Line(10062432)={62432};
            Physical Line(10062433)={62433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(62435)={62424,62427};
            Physical Line(10062435)={62435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(62436)={62327,62426};
            Line(62437)={62426,62427};
            Physical Line(10062436)={62436};
            Physical Line(10062437)={62437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1052421)={52421,62421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1052422)={52422,62422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1052424)={52424,62424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1052426)={52426,62426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1052427)={52427,62427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2062402)={62430,-62431,62335,62436,62437,-62435,-62433,-62432,62417,62418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2062402)={2062402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3052430)={-1052401,52430,1052421,-62430};
                Plane Surface(3052430)={3052430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3052431)={-1052421,-52431,1052324,62431};
                Plane Surface(3052431)={3052431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3052432)={-1052417,52432,1052422,-62432};
                Plane Surface(3052432)={3052432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3052433)={-1052422,52433,1052424,-62433};
                Plane Surface(3052433)={3052433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3052436)={-1052327,52436,1052426,-62436};
                Plane Surface(3052436)={3052436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3052437)={-1052426,52437,1052427,-62437};
                Plane Surface(3052437)={3052437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3052435)={-1052424,52435,1052427,-62435};
                Plane Surface(3052435)={3052435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4052402)={3052430,3052431,3052335,3052436,3052437,3052435,3052433,3052432,3052417,3052418,2052402,2062402}; // Surface loop du mi-hourdis inferieur
            Volume(4052402)={4052402}; // Volume du mi-hourdis inferieur
            Physical Volume(14052402)={4052402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(62451)={7.140,19.482,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(62441)={62351,62451};
            Physical Line(10062441)={62441};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(62501)={7.140,19.667,-0.200,Pas_Entr_Interm_Pou_1};
            Point(62502)={7.140,19.667,-0.270,Pas_Entr_Interm_Pou_1};
            Point(62503)={7.140,19.729,-0.300,Pas_Entr_Interm_Pou_1};
            Point(62504)={7.140,19.792,-0.330,Pas_Entr_Interm_Pou_1};
            Point(62505)={7.140,19.792,-1.150,Pas_Entr_Interm_Pou_1};
            Point(62506)={7.140,19.729,-1.200,Pas_Entr_Interm_Pou_1};
            Point(62507)={7.140,19.667,-1.250,Pas_Entr_Interm_Pou_1};
            Point(62508)={7.140,19.667,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62509)={7.140,19.892,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62510)={7.140,20.117,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62511)={7.140,20.117,-1.250,Pas_Entr_Interm_Pou_1};
            Point(62512)={7.140,20.054,-1.200,Pas_Entr_Interm_Pou_1};
            Point(62513)={7.140,19.992,-1.150,Pas_Entr_Interm_Pou_1};
            Point(62514)={7.140,19.992,-0.330,Pas_Entr_Interm_Pou_1};
            Point(62515)={7.140,20.054,-0.300,Pas_Entr_Interm_Pou_1};
            Point(62516)={7.140,20.117,-0.270,Pas_Entr_Interm_Pou_1};
            Point(62517)={7.140,20.117,-0.200,Pas_Entr_Interm_Pou_1};
            Point(62518)={7.140,19.892,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(62501)={62501,62502};
            Physical Line(10062501)={62501};
            Line(62502)={62502,62503};
            Physical Line(10062502)={62502};
            Line(62503)={62503,62504};
            Physical Line(10062503)={62503};
            Line(62504)={62504,62505};
            Physical Line(10062504)={62504};
            Line(62505)={62505,62506};
            Physical Line(10062505)={62505};
            Line(62506)={62506,62507};
            Physical Line(10062506)={62506};
            Line(62507)={62507,62508};
            Physical Line(10062507)={62507};
            Line(62508)={62508,62509};
            Physical Line(10062508)={62508};
            Line(62509)={62509,62510};
            Physical Line(10062509)={62509};
            Line(62510)={62510,62511};
            Physical Line(10062510)={62510};
            Line(62511)={62511,62512};
            Physical Line(10062511)={62511};
            Line(62512)={62512,62513};
            Physical Line(10062512)={62512};
            Line(62513)={62513,62514};
            Physical Line(10062513)={62513};
            Line(62514)={62514,62515};
            Physical Line(10062514)={62514};
            Line(62515)={62515,62516};
            Physical Line(10062515)={62515};
            Line(62516)={62516,62517};
            Physical Line(10062516)={62516};
            Line(62517)={62517,62518};
            Physical Line(10062517)={62517};
            Line(62518)={62518,62501};
            Physical Line(10062518)={62518};

            // Lignes longitudinales du contour de poutre : 

            Line(1052501)={52501,62501};
            Line(1052502)={52502,62502};
            Line(1052503)={52503,62503};
            Line(1052504)={52504,62504};
            Line(1052505)={52505,62505};
            Line(1052506)={52506,62506};
            Line(1052507)={52507,62507};
            Line(1052508)={52508,62508};
            Line(1052509)={52509,62509};
            Line(1052510)={52510,62510};
            Line(1052511)={52511,62511};
            Line(1052512)={52512,62512};
            Line(1052513)={52513,62513};
            Line(1052514)={52514,62514};
            Line(1052515)={52515,62515};
            Line(1052516)={52516,62516};
            Line(1052517)={52517,62517};
            Line(1052518)={52518,62518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2062501)={62501,62502,62503,62504,62505,62506,62507,62508,62509,62510,62511,62512,62513,62514,62515,62516,62517,62518}; // Contour poutre
            Plane Surface(2062501)={2062501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3052501)={-1052501,52501,1052502,-62501}; // Surface longitudinale du contour de poutre
            Plane Surface(3052501)={3052501}; // Surface longitudinale du contour de poutre
            Line Loop(3052502)={-1052502,52502,1052503,-62502}; // Surface longitudinale du contour de poutre
            Plane Surface(3052502)={3052502}; // Surface longitudinale du contour de poutre
            Line Loop(3052503)={-1052503,52503,1052504,-62503}; // Surface longitudinale du contour de poutre
            Plane Surface(3052503)={3052503}; // Surface longitudinale du contour de poutre
            Line Loop(3052504)={-1052504,52504,1052505,-62504}; // Surface longitudinale du contour de poutre
            Plane Surface(3052504)={3052504}; // Surface longitudinale du contour de poutre
            Line Loop(3052505)={-1052505,52505,1052506,-62505}; // Surface longitudinale du contour de poutre
            Plane Surface(3052505)={3052505}; // Surface longitudinale du contour de poutre
            Line Loop(3052506)={-1052506,52506,1052507,-62506}; // Surface longitudinale du contour de poutre
            Plane Surface(3052506)={3052506}; // Surface longitudinale du contour de poutre
            Line Loop(3052507)={-1052507,52507,1052508,-62507}; // Surface longitudinale du contour de poutre
            Plane Surface(3052507)={3052507}; // Surface longitudinale du contour de poutre
            Line Loop(3052508)={-1052508,52508,1052509,-62508}; // Surface longitudinale du contour de poutre
            Plane Surface(3052508)={3052508}; // Surface longitudinale du contour de poutre
            Line Loop(3052509)={-1052509,52509,1052510,-62509}; // Surface longitudinale du contour de poutre
            Plane Surface(3052509)={3052509}; // Surface longitudinale du contour de poutre
            Line Loop(3052510)={-1052510,52510,1052511,-62510}; // Surface longitudinale du contour de poutre
            Plane Surface(3052510)={3052510}; // Surface longitudinale du contour de poutre
            Line Loop(3052511)={-1052511,52511,1052512,-62511}; // Surface longitudinale du contour de poutre
            Plane Surface(3052511)={3052511}; // Surface longitudinale du contour de poutre
            Line Loop(3052512)={-1052512,52512,1052513,-62512}; // Surface longitudinale du contour de poutre
            Plane Surface(3052512)={3052512}; // Surface longitudinale du contour de poutre
            Line Loop(3052513)={-1052513,52513,1052514,-62513}; // Surface longitudinale du contour de poutre
            Plane Surface(3052513)={3052513}; // Surface longitudinale du contour de poutre
            Line Loop(3052514)={-1052514,52514,1052515,-62514}; // Surface longitudinale du contour de poutre
            Plane Surface(3052514)={3052514}; // Surface longitudinale du contour de poutre
            Line Loop(3052515)={-1052515,52515,1052516,-62515}; // Surface longitudinale du contour de poutre
            Plane Surface(3052515)={3052515}; // Surface longitudinale du contour de poutre
            Line Loop(3052516)={-1052516,52516,1052517,-62516}; // Surface longitudinale du contour de poutre
            Plane Surface(3052516)={3052516}; // Surface longitudinale du contour de poutre
            Line Loop(3052517)={-1052517,52517,1052518,-62517}; // Surface longitudinale du contour de poutre
            Plane Surface(3052517)={3052517}; // Surface longitudinale du contour de poutre
            Line Loop(3052518)={-1052518,52518,1052501,-62518}; // Surface longitudinale du contour de poutre
            Plane Surface(3052518)={3052518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4052501)={3052501,3052502,3052503,3052504,3052505,3052506,3052507,3052508,3052509,3052510,3052511,3052512,3052513,3052514,3052515,3052516,3052517,3052518,2052501,2062501}; // Surface loop du contour de poutre
            Volume(4052501)={4052501}; // Volume du contour de poutre
            Physical Volume(14052501)={4052501};

            // Points de l'intrados de hourdis : 
            Point(62521)={7.140,19.667,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(62522)={7.140,20.117,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(62524)={7.140,20.301,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(62526)={7.140,19.892,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(62527)={7.140,20.301,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(62530)={62501,62521};
            Line(62531)={62424,62521};
            Physical Line(10062530)={62530};
            Physical Line(10062531)={62531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(62532)={62517,62522};
            Line(62533)={62522,62524};
            Physical Line(10062532)={62532};
            Physical Line(10062533)={62533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(62535)={62524,62527};
            Physical Line(10062535)={62535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(62536)={62427,62526};
            Line(62537)={62526,62527};
            Physical Line(10062536)={62536};
            Physical Line(10062537)={62537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1052521)={52521,62521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1052522)={52522,62522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1052524)={52524,62524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1052526)={52526,62526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1052527)={52527,62527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2062502)={62530,-62531,62435,62536,62537,-62535,-62533,-62532,62517,62518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2062502)={2062502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3052530)={-1052501,52530,1052521,-62530};
                Plane Surface(3052530)={3052530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3052531)={-1052521,-52531,1052424,62531};
                Plane Surface(3052531)={3052531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3052532)={-1052517,52532,1052522,-62532};
                Plane Surface(3052532)={3052532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3052533)={-1052522,52533,1052524,-62533};
                Plane Surface(3052533)={3052533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3052536)={-1052427,52536,1052526,-62536};
                Plane Surface(3052536)={3052536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3052537)={-1052526,52537,1052527,-62537};
                Plane Surface(3052537)={3052537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3052535)={-1052524,52535,1052527,-62535};
                Plane Surface(3052535)={3052535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4052502)={3052530,3052531,3052435,3052536,3052537,3052535,3052533,3052532,3052517,3052518,2052502,2062502}; // Surface loop du mi-hourdis inferieur
            Volume(4052502)={4052502}; // Volume du mi-hourdis inferieur
            Physical Volume(14052502)={4052502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(62551)={7.140,20.301,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(62541)={62451,62551};
            Physical Line(10062541)={62541};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(62601)={7.140,20.485,-0.200,Pas_Entr_Interm_Pou_1};
            Point(62602)={7.140,20.485,-0.270,Pas_Entr_Interm_Pou_1};
            Point(62603)={7.140,20.548,-0.300,Pas_Entr_Interm_Pou_1};
            Point(62604)={7.140,20.610,-0.330,Pas_Entr_Interm_Pou_1};
            Point(62605)={7.140,20.610,-1.150,Pas_Entr_Interm_Pou_1};
            Point(62606)={7.140,20.548,-1.200,Pas_Entr_Interm_Pou_1};
            Point(62607)={7.140,20.485,-1.250,Pas_Entr_Interm_Pou_1};
            Point(62608)={7.140,20.485,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62609)={7.140,20.710,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62610)={7.140,20.935,-1.350,Pas_Entr_Interm_Pou_1};
            Point(62611)={7.140,20.935,-1.250,Pas_Entr_Interm_Pou_1};
            Point(62612)={7.140,20.873,-1.200,Pas_Entr_Interm_Pou_1};
            Point(62613)={7.140,20.810,-1.150,Pas_Entr_Interm_Pou_1};
            Point(62614)={7.140,20.810,-0.330,Pas_Entr_Interm_Pou_1};
            Point(62615)={7.140,20.873,-0.300,Pas_Entr_Interm_Pou_1};
            Point(62616)={7.140,20.935,-0.270,Pas_Entr_Interm_Pou_1};
            Point(62617)={7.140,20.935,-0.200,Pas_Entr_Interm_Pou_1};
            Point(62618)={7.140,20.710,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(62601)={62601,62602};
            Physical Line(10062601)={62601};
            Line(62602)={62602,62603};
            Physical Line(10062602)={62602};
            Line(62603)={62603,62604};
            Physical Line(10062603)={62603};
            Line(62604)={62604,62605};
            Physical Line(10062604)={62604};
            Line(62605)={62605,62606};
            Physical Line(10062605)={62605};
            Line(62606)={62606,62607};
            Physical Line(10062606)={62606};
            Line(62607)={62607,62608};
            Physical Line(10062607)={62607};
            Line(62608)={62608,62609};
            Physical Line(10062608)={62608};
            Line(62609)={62609,62610};
            Physical Line(10062609)={62609};
            Line(62610)={62610,62611};
            Physical Line(10062610)={62610};
            Line(62611)={62611,62612};
            Physical Line(10062611)={62611};
            Line(62612)={62612,62613};
            Physical Line(10062612)={62612};
            Line(62613)={62613,62614};
            Physical Line(10062613)={62613};
            Line(62614)={62614,62615};
            Physical Line(10062614)={62614};
            Line(62615)={62615,62616};
            Physical Line(10062615)={62615};
            Line(62616)={62616,62617};
            Physical Line(10062616)={62616};
            Line(62617)={62617,62618};
            Physical Line(10062617)={62617};
            Line(62618)={62618,62601};
            Physical Line(10062618)={62618};

            // Lignes longitudinales du contour de poutre : 

            Line(1052601)={52601,62601};
            Line(1052602)={52602,62602};
            Line(1052603)={52603,62603};
            Line(1052604)={52604,62604};
            Line(1052605)={52605,62605};
            Line(1052606)={52606,62606};
            Line(1052607)={52607,62607};
            Line(1052608)={52608,62608};
            Line(1052609)={52609,62609};
            Line(1052610)={52610,62610};
            Line(1052611)={52611,62611};
            Line(1052612)={52612,62612};
            Line(1052613)={52613,62613};
            Line(1052614)={52614,62614};
            Line(1052615)={52615,62615};
            Line(1052616)={52616,62616};
            Line(1052617)={52617,62617};
            Line(1052618)={52618,62618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2062601)={62601,62602,62603,62604,62605,62606,62607,62608,62609,62610,62611,62612,62613,62614,62615,62616,62617,62618}; // Contour poutre
            Plane Surface(2062601)={2062601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3052601)={-1052601,52601,1052602,-62601}; // Surface longitudinale du contour de poutre
            Plane Surface(3052601)={3052601}; // Surface longitudinale du contour de poutre
            Line Loop(3052602)={-1052602,52602,1052603,-62602}; // Surface longitudinale du contour de poutre
            Plane Surface(3052602)={3052602}; // Surface longitudinale du contour de poutre
            Line Loop(3052603)={-1052603,52603,1052604,-62603}; // Surface longitudinale du contour de poutre
            Plane Surface(3052603)={3052603}; // Surface longitudinale du contour de poutre
            Line Loop(3052604)={-1052604,52604,1052605,-62604}; // Surface longitudinale du contour de poutre
            Plane Surface(3052604)={3052604}; // Surface longitudinale du contour de poutre
            Line Loop(3052605)={-1052605,52605,1052606,-62605}; // Surface longitudinale du contour de poutre
            Plane Surface(3052605)={3052605}; // Surface longitudinale du contour de poutre
            Line Loop(3052606)={-1052606,52606,1052607,-62606}; // Surface longitudinale du contour de poutre
            Plane Surface(3052606)={3052606}; // Surface longitudinale du contour de poutre
            Line Loop(3052607)={-1052607,52607,1052608,-62607}; // Surface longitudinale du contour de poutre
            Plane Surface(3052607)={3052607}; // Surface longitudinale du contour de poutre
            Line Loop(3052608)={-1052608,52608,1052609,-62608}; // Surface longitudinale du contour de poutre
            Plane Surface(3052608)={3052608}; // Surface longitudinale du contour de poutre
            Line Loop(3052609)={-1052609,52609,1052610,-62609}; // Surface longitudinale du contour de poutre
            Plane Surface(3052609)={3052609}; // Surface longitudinale du contour de poutre
            Line Loop(3052610)={-1052610,52610,1052611,-62610}; // Surface longitudinale du contour de poutre
            Plane Surface(3052610)={3052610}; // Surface longitudinale du contour de poutre
            Line Loop(3052611)={-1052611,52611,1052612,-62611}; // Surface longitudinale du contour de poutre
            Plane Surface(3052611)={3052611}; // Surface longitudinale du contour de poutre
            Line Loop(3052612)={-1052612,52612,1052613,-62612}; // Surface longitudinale du contour de poutre
            Plane Surface(3052612)={3052612}; // Surface longitudinale du contour de poutre
            Line Loop(3052613)={-1052613,52613,1052614,-62613}; // Surface longitudinale du contour de poutre
            Plane Surface(3052613)={3052613}; // Surface longitudinale du contour de poutre
            Line Loop(3052614)={-1052614,52614,1052615,-62614}; // Surface longitudinale du contour de poutre
            Plane Surface(3052614)={3052614}; // Surface longitudinale du contour de poutre
            Line Loop(3052615)={-1052615,52615,1052616,-62615}; // Surface longitudinale du contour de poutre
            Plane Surface(3052615)={3052615}; // Surface longitudinale du contour de poutre
            Line Loop(3052616)={-1052616,52616,1052617,-62616}; // Surface longitudinale du contour de poutre
            Plane Surface(3052616)={3052616}; // Surface longitudinale du contour de poutre
            Line Loop(3052617)={-1052617,52617,1052618,-62617}; // Surface longitudinale du contour de poutre
            Plane Surface(3052617)={3052617}; // Surface longitudinale du contour de poutre
            Line Loop(3052618)={-1052618,52618,1052601,-62618}; // Surface longitudinale du contour de poutre
            Plane Surface(3052618)={3052618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4052601)={3052601,3052602,3052603,3052604,3052605,3052606,3052607,3052608,3052609,3052610,3052611,3052612,3052613,3052614,3052615,3052616,3052617,3052618,2052601,2062601}; // Surface loop du contour de poutre
            Volume(4052601)={4052601}; // Volume du contour de poutre
            Physical Volume(14052601)={4052601};

            // Points de l'intrados de hourdis : 
            Point(62621)={7.140,20.485,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(62624)={7.140,20.960,-0.200,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(62626)={7.140,20.710,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(62627)={7.140,20.960,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(62629)={7.140,20.960,0.000,Pas_Entr_Interm_Hou_1}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(62630)={62601,62621};
            Line(62631)={62524,62621};
            Physical Line(10062630)={62630};
            Physical Line(10062631)={62631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(62632)={62617,62624};
            Physical Line(10062632)={62632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(62635)={62624,62627};
            Physical Line(10062635)={62635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(62639)={62627,62629};
            Physical Line(10062639)={62639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(62636)={62527,62626};
            Line(62637)={62626,62627};
            Physical Line(10062636)={62636};
            Physical Line(10062637)={62637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1052621)={52621,62621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1052624)={52624,62624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1052626)={52626,62626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1052627)={52627,62627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1052629)={52629,62629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2062602)={62630,-62631,62535,62636,62637,-62635,-62632,62617,62618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2062602)={2062602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3052630)={-1052601,52630,1052621,-62630};
                Plane Surface(3052630)={3052630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3052631)={-1052621,-52631,1052524,62631};
                Plane Surface(3052631)={3052631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3052632)={-1052617,52632,1052624,-62632};
                Plane Surface(3052632)={3052632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3052636)={-1052527,52636,1052626,-62636};
                Plane Surface(3052636)={3052636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3052637)={-1052626,52637,1052627,-62637};
                Plane Surface(3052637)={3052637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3052635)={-1052624,52635,1052627,-62635};
                Plane Surface(3052635)={3052635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3052639)={-1052627,52639,1052629,-62639};
                Plane Surface(3052639)={3052639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4052602)={3052630,3052631,3052535,3052636,3052637,3052635,3052632,3052617,3052618,2052602,2062602}; // Surface loop du mi-hourdis inferieur
            Volume(4052602)={4052602}; // Volume du mi-hourdis inferieur
            Physical Volume(14052602)={4052602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(62651)={7.140,20.960,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(62641)={62551,62651};
            Physical Line(10062641)={62641};

            // Ligne verticale droite d'entretoise : 
            Line(62644)={62651,62624};
            Physical Line(10062644)={62644};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


            // LineLoop et Surface transversale d'entretoise unique creee apres description de toutes les poutres: 

            Line Loop(2060105)={60143,60130,60101,60102,60103,60104,60105,60106,60107,60108,60109,60110,60111,60112,60113,60114,60115,60116,60132,60133,60231,-60230,60201,60202,60203,60204,60205,60206,60207,60208,60209,60210,60211,60212,60213,60214,60215,60216,60232,60233,60331,-60330,60301,60302,60303,60304,60305,60306,60307,60308,60309,60310,60311,60312,60313,60314,60315,60316,60332,60333,60431,-60430,60401,60402,60403,60404,60405,60406,60407,60408,60409,60410,60411,60412,60413,60414,60415,60416,60432,60433,60531,-60530,60501,60502,60503,60504,60505,60506,60507,60508,60509,60510,60511,60512,60513,60514,60515,60516,60532,60533,60631,-60630,60601,60602,60603,60604,60605,60606,60607,60608,60609,60610,60611,60612,60613,60614,60615,60616,60632,60633,60731,-60730,60701,60702,60703,60704,60705,60706,60707,60708,60709,60710,60711,60712,60713,60714,60715,60716,60732,60733,60831,-60830,60801,60802,60803,60804,60805,60806,60807,60808,60809,60810,60811,60812,60813,60814,60815,60816,60832,60833,60931,-60930,60901,60902,60903,60904,60905,60906,60907,60908,60909,60910,60911,60912,60913,60914,60915,60916,60932,60933,61031,-61030,61001,61002,61003,61004,61005,61006,61007,61008,61009,61010,61011,61012,61013,61014,61015,61016,61032,61033,61131,-61130,61101,61102,61103,61104,61105,61106,61107,61108,61109,61110,61111,61112,61113,61114,61115,61116,61132,61133,61231,-61230,61201,61202,61203,61204,61205,61206,61207,61208,61209,61210,61211,61212,61213,61214,61215,61216,61232,61233,61331,-61330,61301,61302,61303,61304,61305,61306,61307,61308,61309,61310,61311,61312,61313,61314,61315,61316,61332,61333,61431,-61430,61401,61402,61403,61404,61405,61406,61407,61408,61409,61410,61411,61412,61413,61414,61415,61416,61432,61433,61531,-61530,61501,61502,61503,61504,61505,61506,61507,61508,61509,61510,61511,61512,61513,61514,61515,61516,61532,61533,61631,-61630,61601,61602,61603,61604,61605,61606,61607,61608,61609,61610,61611,61612,61613,61614,61615,61616,61632,61633,61731,-61730,61701,61702,61703,61704,61705,61706,61707,61708,61709,61710,61711,61712,61713,61714,61715,61716,61732,61733,61831,-61830,61801,61802,61803,61804,61805,61806,61807,61808,61809,61810,61811,61812,61813,61814,61815,61816,61832,61833,61931,-61930,61901,61902,61903,61904,61905,61906,61907,61908,61909,61910,61911,61912,61913,61914,61915,61916,61932,61933,62031,-62030,62001,62002,62003,62004,62005,62006,62007,62008,62009,62010,62011,62012,62013,62014,62015,62016,62032,62033,62131,-62130,62101,62102,62103,62104,62105,62106,62107,62108,62109,62110,62111,62112,62113,62114,62115,62116,62132,62133,62231,-62230,62201,62202,62203,62204,62205,62206,62207,62208,62209,62210,62211,62212,62213,62214,62215,62216,62232,62233,62331,-62330,62301,62302,62303,62304,62305,62306,62307,62308,62309,62310,62311,62312,62313,62314,62315,62316,62332,62333,62431,-62430,62401,62402,62403,62404,62405,62406,62407,62408,62409,62410,62411,62412,62413,62414,62415,62416,62432,62433,62531,-62530,62501,62502,62503,62504,62505,62506,62507,62508,62509,62510,62511,62512,62513,62514,62515,62516,62532,62533,62631,-62630,62601,62602,62603,62604,62605,62606,62607,62608,62609,62610,62611,62612,62613,62614,62615,62616,62632,-62644,-62641,-62541,-62441,-62341,-62241,-62141,-62041,-61941,-61841,-61741,-61641,-61541,-61441,-61341,-61241,-61141,-61041,-60941,-60841,-60741,-60641,-60541,-60441,-60341,-60241,-60141}; // Surface entretoise unique creee apres description de toutes les poutres
            Plane Surface(2060105)={2060105}; // Surface entretoise unique creee apres description de toutes les poutres

    // Section longitudinale numero                         :   7
    // Abscisse section                                     :    7.540
    // Type de section longitudinale                        : Axe       entretoise intermediaire
    // Entretoise intermediaire numero                      :   1
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Oui
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Oui
    // Definir_Elements_Longi_Pour_Entretoise : Oui

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(70101)={7.540,0.025,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70102)={7.540,0.025,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70103)={7.540,0.088,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70104)={7.540,0.150,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70105)={7.540,0.150,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70106)={7.540,0.088,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70107)={7.540,0.025,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70108)={7.540,0.025,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70109)={7.540,0.250,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70110)={7.540,0.475,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70111)={7.540,0.475,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70112)={7.540,0.413,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70113)={7.540,0.350,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70114)={7.540,0.350,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70115)={7.540,0.413,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70116)={7.540,0.475,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70117)={7.540,0.475,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70118)={7.540,0.250,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(70101)={70101,70102};
            Physical Line(10070101)={70101};
            Line(70102)={70102,70103};
            Physical Line(10070102)={70102};
            Line(70103)={70103,70104};
            Physical Line(10070103)={70103};
            Line(70104)={70104,70105};
            Physical Line(10070104)={70104};
            Line(70105)={70105,70106};
            Physical Line(10070105)={70105};
            Line(70106)={70106,70107};
            Physical Line(10070106)={70106};
            Line(70107)={70107,70108};
            Physical Line(10070107)={70107};
            Line(70108)={70108,70109};
            Physical Line(10070108)={70108};
            Line(70109)={70109,70110};
            Physical Line(10070109)={70109};
            Line(70110)={70110,70111};
            Physical Line(10070110)={70110};
            Line(70111)={70111,70112};
            Physical Line(10070111)={70111};
            Line(70112)={70112,70113};
            Physical Line(10070112)={70112};
            Line(70113)={70113,70114};
            Physical Line(10070113)={70113};
            Line(70114)={70114,70115};
            Physical Line(10070114)={70114};
            Line(70115)={70115,70116};
            Physical Line(10070115)={70115};
            Line(70116)={70116,70117};
            Physical Line(10070116)={70116};
            Line(70117)={70117,70118};
            Physical Line(10070117)={70117};
            Line(70118)={70118,70101};
            Physical Line(10070118)={70118};

            // Lignes longitudinales du contour de poutre : 

            Line(1060101)={60101,70101};
            Line(1060102)={60102,70102};
            Line(1060103)={60103,70103};
            Line(1060104)={60104,70104};
            Line(1060105)={60105,70105};
            Line(1060106)={60106,70106};
            Line(1060107)={60107,70107};
            Line(1060108)={60108,70108};
            Line(1060109)={60109,70109};
            Line(1060110)={60110,70110};
            Line(1060111)={60111,70111};
            Line(1060112)={60112,70112};
            Line(1060113)={60113,70113};
            Line(1060114)={60114,70114};
            Line(1060115)={60115,70115};
            Line(1060116)={60116,70116};
            Line(1060117)={60117,70117};
            Line(1060118)={60118,70118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2070101)={70101,70102,70103,70104,70105,70106,70107,70108,70109,70110,70111,70112,70113,70114,70115,70116,70117,70118}; // Contour poutre
            Plane Surface(2070101)={2070101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3060101)={-1060101,60101,1060102,-70101}; // Surface longitudinale du contour de poutre
            Plane Surface(3060101)={3060101}; // Surface longitudinale du contour de poutre
            Line Loop(3060102)={-1060102,60102,1060103,-70102}; // Surface longitudinale du contour de poutre
            Plane Surface(3060102)={3060102}; // Surface longitudinale du contour de poutre
            Line Loop(3060103)={-1060103,60103,1060104,-70103}; // Surface longitudinale du contour de poutre
            Plane Surface(3060103)={3060103}; // Surface longitudinale du contour de poutre
            Line Loop(3060104)={-1060104,60104,1060105,-70104}; // Surface longitudinale du contour de poutre
            Plane Surface(3060104)={3060104}; // Surface longitudinale du contour de poutre
            Line Loop(3060105)={-1060105,60105,1060106,-70105}; // Surface longitudinale du contour de poutre
            Plane Surface(3060105)={3060105}; // Surface longitudinale du contour de poutre
            Line Loop(3060106)={-1060106,60106,1060107,-70106}; // Surface longitudinale du contour de poutre
            Plane Surface(3060106)={3060106}; // Surface longitudinale du contour de poutre
            Line Loop(3060107)={-1060107,60107,1060108,-70107}; // Surface longitudinale du contour de poutre
            Plane Surface(3060107)={3060107}; // Surface longitudinale du contour de poutre
            Line Loop(3060108)={-1060108,60108,1060109,-70108}; // Surface longitudinale du contour de poutre
            Plane Surface(3060108)={3060108}; // Surface longitudinale du contour de poutre
            Line Loop(3060109)={-1060109,60109,1060110,-70109}; // Surface longitudinale du contour de poutre
            Plane Surface(3060109)={3060109}; // Surface longitudinale du contour de poutre
            Line Loop(3060110)={-1060110,60110,1060111,-70110}; // Surface longitudinale du contour de poutre
            Plane Surface(3060110)={3060110}; // Surface longitudinale du contour de poutre
            Line Loop(3060111)={-1060111,60111,1060112,-70111}; // Surface longitudinale du contour de poutre
            Plane Surface(3060111)={3060111}; // Surface longitudinale du contour de poutre
            Line Loop(3060112)={-1060112,60112,1060113,-70112}; // Surface longitudinale du contour de poutre
            Plane Surface(3060112)={3060112}; // Surface longitudinale du contour de poutre
            Line Loop(3060113)={-1060113,60113,1060114,-70113}; // Surface longitudinale du contour de poutre
            Plane Surface(3060113)={3060113}; // Surface longitudinale du contour de poutre
            Line Loop(3060114)={-1060114,60114,1060115,-70114}; // Surface longitudinale du contour de poutre
            Plane Surface(3060114)={3060114}; // Surface longitudinale du contour de poutre
            Line Loop(3060115)={-1060115,60115,1060116,-70115}; // Surface longitudinale du contour de poutre
            Plane Surface(3060115)={3060115}; // Surface longitudinale du contour de poutre
            Line Loop(3060116)={-1060116,60116,1060117,-70116}; // Surface longitudinale du contour de poutre
            Plane Surface(3060116)={3060116}; // Surface longitudinale du contour de poutre
            Line Loop(3060117)={-1060117,60117,1060118,-70117}; // Surface longitudinale du contour de poutre
            Plane Surface(3060117)={3060117}; // Surface longitudinale du contour de poutre
            Line Loop(3060118)={-1060118,60118,1060101,-70118}; // Surface longitudinale du contour de poutre
            Plane Surface(3060118)={3060118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4060101)={3060101,3060102,3060103,3060104,3060105,3060106,3060107,3060108,3060109,3060110,3060111,3060112,3060113,3060114,3060115,3060116,3060117,3060118,2060101,2070101}; // Surface loop du contour de poutre
            Volume(4060101)={4060101}; // Volume du contour de poutre
            Physical Volume(14060101)={4060101};

            // Points de l'intrados de hourdis : 
            Point(70122)={7.540,0.475,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(70123)={7.540,0.000,-0.200,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  gauche
            Point(70124)={7.540,0.659,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(70125)={7.540,0.000,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  gauche
            Point(70126)={7.540,0.250,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(70127)={7.540,0.659,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(70128)={7.540,0.000,0.000,Pas_Entr_Interm_Hou_1}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(70132)={70117,70122};
            Line(70133)={70122,70124};
            Physical Line(10070132)={70132};
            Physical Line(10070133)={70133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(70130)={70123,70101};
            Physical Line(10070130)={70130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(70134)={70123,70125};
            Physical Line(10070134)={70134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(70135)={70124,70127};
            Physical Line(10070135)={70135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(70138)={70125,70128};
            Physical Line(10070138)={70138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(70136)={70125,70126};
            Line(70137)={70126,70127};
            Physical Line(10070136)={70136};
            Physical Line(10070137)={70137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1060122)={60122,70122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1060123)={60123,70123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1060124)={60124,70124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1060125)={60125,70125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1060126)={60126,70126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1060127)={60127,70127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1060128)={60128,70128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2070102)={-70130,70134,70136,70137,-70135,-70133,-70132,70117,70118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2070102)={2070102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3060132)={-1060117,60132,1060122,-70132};
                Plane Surface(3060132)={3060132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3060133)={-1060122,60133,1060124,-70133};
                Plane Surface(3060133)={3060133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3060130)={-1060101,-60130,1060123,70130};
                Plane Surface(3060130)={3060130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3060136)={-1060125,60136,1060126,-70136};
                Plane Surface(3060136)={3060136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3060137)={-1060126,60137,1060127,-70137};
                Plane Surface(3060137)={3060137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3060134)={-1060123,60134,1060125,-70134};
                Plane Surface(3060134)={3060134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3060138)={-1060125,60138,1060128,-70138};
                Plane Surface(3060138)={3060138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3060135)={-1060124,60135,1060127,-70135};
                Plane Surface(3060135)={3060135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4060102)={3060130,3060134,3060136,3060137,3060135,3060133,3060132,3060117,3060118,2060102,2070102}; // Surface loop du mi-hourdis inferieur
            Volume(4060102)={4060102}; // Volume du mi-hourdis inferieur
            Physical Volume(14060102)={4060102};

            // Point de fibre inferieure d'entretoise,  gauche : 

            Point(70150)={7.540,0.000,-1.400,Pas_Entr_Interm_Hou_1};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(70151)={7.540,0.659,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(70141)={70150,70151};
            Physical Line(10070141)={70141};

            // Ligne verticale gauche d'entretoise : 
            Line(70143)={70150,70123};
            Physical Line(10070143)={70143};

            // Ligne longitudinale de fibre inferieure d'entretoise,  gauche : 

            Line(1060150)={60150,70150};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1060151)={60151,70151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3060141)={-1060150,60141,1060151,-70141};
            Plane Surface(3060141)={3060141};

            // LineLoop et Surface longitudinale verticale gauche d'entretoise : 
            Line Loop(3060143)={-1060150,60143,1060123,-70143};
            Plane Surface(3060143)={3060143};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(70201)={7.540,0.843,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70202)={7.540,0.843,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70203)={7.540,0.906,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70204)={7.540,0.968,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70205)={7.540,0.968,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70206)={7.540,0.906,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70207)={7.540,0.843,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70208)={7.540,0.843,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70209)={7.540,1.068,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70210)={7.540,1.293,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70211)={7.540,1.293,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70212)={7.540,1.231,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70213)={7.540,1.168,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70214)={7.540,1.168,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70215)={7.540,1.231,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70216)={7.540,1.293,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70217)={7.540,1.293,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70218)={7.540,1.068,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(70201)={70201,70202};
            Physical Line(10070201)={70201};
            Line(70202)={70202,70203};
            Physical Line(10070202)={70202};
            Line(70203)={70203,70204};
            Physical Line(10070203)={70203};
            Line(70204)={70204,70205};
            Physical Line(10070204)={70204};
            Line(70205)={70205,70206};
            Physical Line(10070205)={70205};
            Line(70206)={70206,70207};
            Physical Line(10070206)={70206};
            Line(70207)={70207,70208};
            Physical Line(10070207)={70207};
            Line(70208)={70208,70209};
            Physical Line(10070208)={70208};
            Line(70209)={70209,70210};
            Physical Line(10070209)={70209};
            Line(70210)={70210,70211};
            Physical Line(10070210)={70210};
            Line(70211)={70211,70212};
            Physical Line(10070211)={70211};
            Line(70212)={70212,70213};
            Physical Line(10070212)={70212};
            Line(70213)={70213,70214};
            Physical Line(10070213)={70213};
            Line(70214)={70214,70215};
            Physical Line(10070214)={70214};
            Line(70215)={70215,70216};
            Physical Line(10070215)={70215};
            Line(70216)={70216,70217};
            Physical Line(10070216)={70216};
            Line(70217)={70217,70218};
            Physical Line(10070217)={70217};
            Line(70218)={70218,70201};
            Physical Line(10070218)={70218};

            // Lignes longitudinales du contour de poutre : 

            Line(1060201)={60201,70201};
            Line(1060202)={60202,70202};
            Line(1060203)={60203,70203};
            Line(1060204)={60204,70204};
            Line(1060205)={60205,70205};
            Line(1060206)={60206,70206};
            Line(1060207)={60207,70207};
            Line(1060208)={60208,70208};
            Line(1060209)={60209,70209};
            Line(1060210)={60210,70210};
            Line(1060211)={60211,70211};
            Line(1060212)={60212,70212};
            Line(1060213)={60213,70213};
            Line(1060214)={60214,70214};
            Line(1060215)={60215,70215};
            Line(1060216)={60216,70216};
            Line(1060217)={60217,70217};
            Line(1060218)={60218,70218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2070201)={70201,70202,70203,70204,70205,70206,70207,70208,70209,70210,70211,70212,70213,70214,70215,70216,70217,70218}; // Contour poutre
            Plane Surface(2070201)={2070201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3060201)={-1060201,60201,1060202,-70201}; // Surface longitudinale du contour de poutre
            Plane Surface(3060201)={3060201}; // Surface longitudinale du contour de poutre
            Line Loop(3060202)={-1060202,60202,1060203,-70202}; // Surface longitudinale du contour de poutre
            Plane Surface(3060202)={3060202}; // Surface longitudinale du contour de poutre
            Line Loop(3060203)={-1060203,60203,1060204,-70203}; // Surface longitudinale du contour de poutre
            Plane Surface(3060203)={3060203}; // Surface longitudinale du contour de poutre
            Line Loop(3060204)={-1060204,60204,1060205,-70204}; // Surface longitudinale du contour de poutre
            Plane Surface(3060204)={3060204}; // Surface longitudinale du contour de poutre
            Line Loop(3060205)={-1060205,60205,1060206,-70205}; // Surface longitudinale du contour de poutre
            Plane Surface(3060205)={3060205}; // Surface longitudinale du contour de poutre
            Line Loop(3060206)={-1060206,60206,1060207,-70206}; // Surface longitudinale du contour de poutre
            Plane Surface(3060206)={3060206}; // Surface longitudinale du contour de poutre
            Line Loop(3060207)={-1060207,60207,1060208,-70207}; // Surface longitudinale du contour de poutre
            Plane Surface(3060207)={3060207}; // Surface longitudinale du contour de poutre
            Line Loop(3060208)={-1060208,60208,1060209,-70208}; // Surface longitudinale du contour de poutre
            Plane Surface(3060208)={3060208}; // Surface longitudinale du contour de poutre
            Line Loop(3060209)={-1060209,60209,1060210,-70209}; // Surface longitudinale du contour de poutre
            Plane Surface(3060209)={3060209}; // Surface longitudinale du contour de poutre
            Line Loop(3060210)={-1060210,60210,1060211,-70210}; // Surface longitudinale du contour de poutre
            Plane Surface(3060210)={3060210}; // Surface longitudinale du contour de poutre
            Line Loop(3060211)={-1060211,60211,1060212,-70211}; // Surface longitudinale du contour de poutre
            Plane Surface(3060211)={3060211}; // Surface longitudinale du contour de poutre
            Line Loop(3060212)={-1060212,60212,1060213,-70212}; // Surface longitudinale du contour de poutre
            Plane Surface(3060212)={3060212}; // Surface longitudinale du contour de poutre
            Line Loop(3060213)={-1060213,60213,1060214,-70213}; // Surface longitudinale du contour de poutre
            Plane Surface(3060213)={3060213}; // Surface longitudinale du contour de poutre
            Line Loop(3060214)={-1060214,60214,1060215,-70214}; // Surface longitudinale du contour de poutre
            Plane Surface(3060214)={3060214}; // Surface longitudinale du contour de poutre
            Line Loop(3060215)={-1060215,60215,1060216,-70215}; // Surface longitudinale du contour de poutre
            Plane Surface(3060215)={3060215}; // Surface longitudinale du contour de poutre
            Line Loop(3060216)={-1060216,60216,1060217,-70216}; // Surface longitudinale du contour de poutre
            Plane Surface(3060216)={3060216}; // Surface longitudinale du contour de poutre
            Line Loop(3060217)={-1060217,60217,1060218,-70217}; // Surface longitudinale du contour de poutre
            Plane Surface(3060217)={3060217}; // Surface longitudinale du contour de poutre
            Line Loop(3060218)={-1060218,60218,1060201,-70218}; // Surface longitudinale du contour de poutre
            Plane Surface(3060218)={3060218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4060201)={3060201,3060202,3060203,3060204,3060205,3060206,3060207,3060208,3060209,3060210,3060211,3060212,3060213,3060214,3060215,3060216,3060217,3060218,2060201,2070201}; // Surface loop du contour de poutre
            Volume(4060201)={4060201}; // Volume du contour de poutre
            Physical Volume(14060201)={4060201};

            // Points de l'intrados de hourdis : 
            Point(70221)={7.540,0.843,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(70222)={7.540,1.293,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(70224)={7.540,1.478,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(70226)={7.540,1.068,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(70227)={7.540,1.478,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(70230)={70201,70221};
            Line(70231)={70124,70221};
            Physical Line(10070230)={70230};
            Physical Line(10070231)={70231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(70232)={70217,70222};
            Line(70233)={70222,70224};
            Physical Line(10070232)={70232};
            Physical Line(10070233)={70233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(70235)={70224,70227};
            Physical Line(10070235)={70235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(70236)={70127,70226};
            Line(70237)={70226,70227};
            Physical Line(10070236)={70236};
            Physical Line(10070237)={70237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1060221)={60221,70221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1060222)={60222,70222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1060224)={60224,70224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1060226)={60226,70226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1060227)={60227,70227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2070202)={70230,-70231,70135,70236,70237,-70235,-70233,-70232,70217,70218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2070202)={2070202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3060230)={-1060201,60230,1060221,-70230};
                Plane Surface(3060230)={3060230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3060231)={-1060221,-60231,1060124,70231};
                Plane Surface(3060231)={3060231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3060232)={-1060217,60232,1060222,-70232};
                Plane Surface(3060232)={3060232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3060233)={-1060222,60233,1060224,-70233};
                Plane Surface(3060233)={3060233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3060236)={-1060127,60236,1060226,-70236};
                Plane Surface(3060236)={3060236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3060237)={-1060226,60237,1060227,-70237};
                Plane Surface(3060237)={3060237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3060235)={-1060224,60235,1060227,-70235};
                Plane Surface(3060235)={3060235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4060202)={3060230,3060231,3060135,3060236,3060237,3060235,3060233,3060232,3060217,3060218,2060202,2070202}; // Surface loop du mi-hourdis inferieur
            Volume(4060202)={4060202}; // Volume du mi-hourdis inferieur
            Physical Volume(14060202)={4060202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(70251)={7.540,1.478,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(70241)={70151,70251};
            Physical Line(10070241)={70241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1060251)={60251,70251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3060241)={-1060151,60241,1060251,-70241};
            Plane Surface(3060241)={3060241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(70301)={7.540,1.662,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70302)={7.540,1.662,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70303)={7.540,1.724,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70304)={7.540,1.787,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70305)={7.540,1.787,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70306)={7.540,1.724,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70307)={7.540,1.662,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70308)={7.540,1.662,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70309)={7.540,1.887,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70310)={7.540,2.112,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70311)={7.540,2.112,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70312)={7.540,2.049,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70313)={7.540,1.987,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70314)={7.540,1.987,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70315)={7.540,2.049,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70316)={7.540,2.112,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70317)={7.540,2.112,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70318)={7.540,1.887,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(70301)={70301,70302};
            Physical Line(10070301)={70301};
            Line(70302)={70302,70303};
            Physical Line(10070302)={70302};
            Line(70303)={70303,70304};
            Physical Line(10070303)={70303};
            Line(70304)={70304,70305};
            Physical Line(10070304)={70304};
            Line(70305)={70305,70306};
            Physical Line(10070305)={70305};
            Line(70306)={70306,70307};
            Physical Line(10070306)={70306};
            Line(70307)={70307,70308};
            Physical Line(10070307)={70307};
            Line(70308)={70308,70309};
            Physical Line(10070308)={70308};
            Line(70309)={70309,70310};
            Physical Line(10070309)={70309};
            Line(70310)={70310,70311};
            Physical Line(10070310)={70310};
            Line(70311)={70311,70312};
            Physical Line(10070311)={70311};
            Line(70312)={70312,70313};
            Physical Line(10070312)={70312};
            Line(70313)={70313,70314};
            Physical Line(10070313)={70313};
            Line(70314)={70314,70315};
            Physical Line(10070314)={70314};
            Line(70315)={70315,70316};
            Physical Line(10070315)={70315};
            Line(70316)={70316,70317};
            Physical Line(10070316)={70316};
            Line(70317)={70317,70318};
            Physical Line(10070317)={70317};
            Line(70318)={70318,70301};
            Physical Line(10070318)={70318};

            // Lignes longitudinales du contour de poutre : 

            Line(1060301)={60301,70301};
            Line(1060302)={60302,70302};
            Line(1060303)={60303,70303};
            Line(1060304)={60304,70304};
            Line(1060305)={60305,70305};
            Line(1060306)={60306,70306};
            Line(1060307)={60307,70307};
            Line(1060308)={60308,70308};
            Line(1060309)={60309,70309};
            Line(1060310)={60310,70310};
            Line(1060311)={60311,70311};
            Line(1060312)={60312,70312};
            Line(1060313)={60313,70313};
            Line(1060314)={60314,70314};
            Line(1060315)={60315,70315};
            Line(1060316)={60316,70316};
            Line(1060317)={60317,70317};
            Line(1060318)={60318,70318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2070301)={70301,70302,70303,70304,70305,70306,70307,70308,70309,70310,70311,70312,70313,70314,70315,70316,70317,70318}; // Contour poutre
            Plane Surface(2070301)={2070301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3060301)={-1060301,60301,1060302,-70301}; // Surface longitudinale du contour de poutre
            Plane Surface(3060301)={3060301}; // Surface longitudinale du contour de poutre
            Line Loop(3060302)={-1060302,60302,1060303,-70302}; // Surface longitudinale du contour de poutre
            Plane Surface(3060302)={3060302}; // Surface longitudinale du contour de poutre
            Line Loop(3060303)={-1060303,60303,1060304,-70303}; // Surface longitudinale du contour de poutre
            Plane Surface(3060303)={3060303}; // Surface longitudinale du contour de poutre
            Line Loop(3060304)={-1060304,60304,1060305,-70304}; // Surface longitudinale du contour de poutre
            Plane Surface(3060304)={3060304}; // Surface longitudinale du contour de poutre
            Line Loop(3060305)={-1060305,60305,1060306,-70305}; // Surface longitudinale du contour de poutre
            Plane Surface(3060305)={3060305}; // Surface longitudinale du contour de poutre
            Line Loop(3060306)={-1060306,60306,1060307,-70306}; // Surface longitudinale du contour de poutre
            Plane Surface(3060306)={3060306}; // Surface longitudinale du contour de poutre
            Line Loop(3060307)={-1060307,60307,1060308,-70307}; // Surface longitudinale du contour de poutre
            Plane Surface(3060307)={3060307}; // Surface longitudinale du contour de poutre
            Line Loop(3060308)={-1060308,60308,1060309,-70308}; // Surface longitudinale du contour de poutre
            Plane Surface(3060308)={3060308}; // Surface longitudinale du contour de poutre
            Line Loop(3060309)={-1060309,60309,1060310,-70309}; // Surface longitudinale du contour de poutre
            Plane Surface(3060309)={3060309}; // Surface longitudinale du contour de poutre
            Line Loop(3060310)={-1060310,60310,1060311,-70310}; // Surface longitudinale du contour de poutre
            Plane Surface(3060310)={3060310}; // Surface longitudinale du contour de poutre
            Line Loop(3060311)={-1060311,60311,1060312,-70311}; // Surface longitudinale du contour de poutre
            Plane Surface(3060311)={3060311}; // Surface longitudinale du contour de poutre
            Line Loop(3060312)={-1060312,60312,1060313,-70312}; // Surface longitudinale du contour de poutre
            Plane Surface(3060312)={3060312}; // Surface longitudinale du contour de poutre
            Line Loop(3060313)={-1060313,60313,1060314,-70313}; // Surface longitudinale du contour de poutre
            Plane Surface(3060313)={3060313}; // Surface longitudinale du contour de poutre
            Line Loop(3060314)={-1060314,60314,1060315,-70314}; // Surface longitudinale du contour de poutre
            Plane Surface(3060314)={3060314}; // Surface longitudinale du contour de poutre
            Line Loop(3060315)={-1060315,60315,1060316,-70315}; // Surface longitudinale du contour de poutre
            Plane Surface(3060315)={3060315}; // Surface longitudinale du contour de poutre
            Line Loop(3060316)={-1060316,60316,1060317,-70316}; // Surface longitudinale du contour de poutre
            Plane Surface(3060316)={3060316}; // Surface longitudinale du contour de poutre
            Line Loop(3060317)={-1060317,60317,1060318,-70317}; // Surface longitudinale du contour de poutre
            Plane Surface(3060317)={3060317}; // Surface longitudinale du contour de poutre
            Line Loop(3060318)={-1060318,60318,1060301,-70318}; // Surface longitudinale du contour de poutre
            Plane Surface(3060318)={3060318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4060301)={3060301,3060302,3060303,3060304,3060305,3060306,3060307,3060308,3060309,3060310,3060311,3060312,3060313,3060314,3060315,3060316,3060317,3060318,2060301,2070301}; // Surface loop du contour de poutre
            Volume(4060301)={4060301}; // Volume du contour de poutre
            Physical Volume(14060301)={4060301};

            // Points de l'intrados de hourdis : 
            Point(70321)={7.540,1.662,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(70322)={7.540,2.112,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(70324)={7.540,2.296,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(70326)={7.540,1.887,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(70327)={7.540,2.296,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(70330)={70301,70321};
            Line(70331)={70224,70321};
            Physical Line(10070330)={70330};
            Physical Line(10070331)={70331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(70332)={70317,70322};
            Line(70333)={70322,70324};
            Physical Line(10070332)={70332};
            Physical Line(10070333)={70333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(70335)={70324,70327};
            Physical Line(10070335)={70335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(70336)={70227,70326};
            Line(70337)={70326,70327};
            Physical Line(10070336)={70336};
            Physical Line(10070337)={70337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1060321)={60321,70321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1060322)={60322,70322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1060324)={60324,70324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1060326)={60326,70326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1060327)={60327,70327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2070302)={70330,-70331,70235,70336,70337,-70335,-70333,-70332,70317,70318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2070302)={2070302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3060330)={-1060301,60330,1060321,-70330};
                Plane Surface(3060330)={3060330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3060331)={-1060321,-60331,1060224,70331};
                Plane Surface(3060331)={3060331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3060332)={-1060317,60332,1060322,-70332};
                Plane Surface(3060332)={3060332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3060333)={-1060322,60333,1060324,-70333};
                Plane Surface(3060333)={3060333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3060336)={-1060227,60336,1060326,-70336};
                Plane Surface(3060336)={3060336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3060337)={-1060326,60337,1060327,-70337};
                Plane Surface(3060337)={3060337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3060335)={-1060324,60335,1060327,-70335};
                Plane Surface(3060335)={3060335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4060302)={3060330,3060331,3060235,3060336,3060337,3060335,3060333,3060332,3060317,3060318,2060302,2070302}; // Surface loop du mi-hourdis inferieur
            Volume(4060302)={4060302}; // Volume du mi-hourdis inferieur
            Physical Volume(14060302)={4060302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(70351)={7.540,2.296,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(70341)={70251,70351};
            Physical Line(10070341)={70341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1060351)={60351,70351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3060341)={-1060251,60341,1060351,-70341};
            Plane Surface(3060341)={3060341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(70401)={7.540,2.480,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70402)={7.540,2.480,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70403)={7.540,2.543,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70404)={7.540,2.605,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70405)={7.540,2.605,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70406)={7.540,2.543,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70407)={7.540,2.480,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70408)={7.540,2.480,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70409)={7.540,2.705,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70410)={7.540,2.930,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70411)={7.540,2.930,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70412)={7.540,2.868,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70413)={7.540,2.805,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70414)={7.540,2.805,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70415)={7.540,2.868,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70416)={7.540,2.930,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70417)={7.540,2.930,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70418)={7.540,2.705,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(70401)={70401,70402};
            Physical Line(10070401)={70401};
            Line(70402)={70402,70403};
            Physical Line(10070402)={70402};
            Line(70403)={70403,70404};
            Physical Line(10070403)={70403};
            Line(70404)={70404,70405};
            Physical Line(10070404)={70404};
            Line(70405)={70405,70406};
            Physical Line(10070405)={70405};
            Line(70406)={70406,70407};
            Physical Line(10070406)={70406};
            Line(70407)={70407,70408};
            Physical Line(10070407)={70407};
            Line(70408)={70408,70409};
            Physical Line(10070408)={70408};
            Line(70409)={70409,70410};
            Physical Line(10070409)={70409};
            Line(70410)={70410,70411};
            Physical Line(10070410)={70410};
            Line(70411)={70411,70412};
            Physical Line(10070411)={70411};
            Line(70412)={70412,70413};
            Physical Line(10070412)={70412};
            Line(70413)={70413,70414};
            Physical Line(10070413)={70413};
            Line(70414)={70414,70415};
            Physical Line(10070414)={70414};
            Line(70415)={70415,70416};
            Physical Line(10070415)={70415};
            Line(70416)={70416,70417};
            Physical Line(10070416)={70416};
            Line(70417)={70417,70418};
            Physical Line(10070417)={70417};
            Line(70418)={70418,70401};
            Physical Line(10070418)={70418};

            // Lignes longitudinales du contour de poutre : 

            Line(1060401)={60401,70401};
            Line(1060402)={60402,70402};
            Line(1060403)={60403,70403};
            Line(1060404)={60404,70404};
            Line(1060405)={60405,70405};
            Line(1060406)={60406,70406};
            Line(1060407)={60407,70407};
            Line(1060408)={60408,70408};
            Line(1060409)={60409,70409};
            Line(1060410)={60410,70410};
            Line(1060411)={60411,70411};
            Line(1060412)={60412,70412};
            Line(1060413)={60413,70413};
            Line(1060414)={60414,70414};
            Line(1060415)={60415,70415};
            Line(1060416)={60416,70416};
            Line(1060417)={60417,70417};
            Line(1060418)={60418,70418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2070401)={70401,70402,70403,70404,70405,70406,70407,70408,70409,70410,70411,70412,70413,70414,70415,70416,70417,70418}; // Contour poutre
            Plane Surface(2070401)={2070401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3060401)={-1060401,60401,1060402,-70401}; // Surface longitudinale du contour de poutre
            Plane Surface(3060401)={3060401}; // Surface longitudinale du contour de poutre
            Line Loop(3060402)={-1060402,60402,1060403,-70402}; // Surface longitudinale du contour de poutre
            Plane Surface(3060402)={3060402}; // Surface longitudinale du contour de poutre
            Line Loop(3060403)={-1060403,60403,1060404,-70403}; // Surface longitudinale du contour de poutre
            Plane Surface(3060403)={3060403}; // Surface longitudinale du contour de poutre
            Line Loop(3060404)={-1060404,60404,1060405,-70404}; // Surface longitudinale du contour de poutre
            Plane Surface(3060404)={3060404}; // Surface longitudinale du contour de poutre
            Line Loop(3060405)={-1060405,60405,1060406,-70405}; // Surface longitudinale du contour de poutre
            Plane Surface(3060405)={3060405}; // Surface longitudinale du contour de poutre
            Line Loop(3060406)={-1060406,60406,1060407,-70406}; // Surface longitudinale du contour de poutre
            Plane Surface(3060406)={3060406}; // Surface longitudinale du contour de poutre
            Line Loop(3060407)={-1060407,60407,1060408,-70407}; // Surface longitudinale du contour de poutre
            Plane Surface(3060407)={3060407}; // Surface longitudinale du contour de poutre
            Line Loop(3060408)={-1060408,60408,1060409,-70408}; // Surface longitudinale du contour de poutre
            Plane Surface(3060408)={3060408}; // Surface longitudinale du contour de poutre
            Line Loop(3060409)={-1060409,60409,1060410,-70409}; // Surface longitudinale du contour de poutre
            Plane Surface(3060409)={3060409}; // Surface longitudinale du contour de poutre
            Line Loop(3060410)={-1060410,60410,1060411,-70410}; // Surface longitudinale du contour de poutre
            Plane Surface(3060410)={3060410}; // Surface longitudinale du contour de poutre
            Line Loop(3060411)={-1060411,60411,1060412,-70411}; // Surface longitudinale du contour de poutre
            Plane Surface(3060411)={3060411}; // Surface longitudinale du contour de poutre
            Line Loop(3060412)={-1060412,60412,1060413,-70412}; // Surface longitudinale du contour de poutre
            Plane Surface(3060412)={3060412}; // Surface longitudinale du contour de poutre
            Line Loop(3060413)={-1060413,60413,1060414,-70413}; // Surface longitudinale du contour de poutre
            Plane Surface(3060413)={3060413}; // Surface longitudinale du contour de poutre
            Line Loop(3060414)={-1060414,60414,1060415,-70414}; // Surface longitudinale du contour de poutre
            Plane Surface(3060414)={3060414}; // Surface longitudinale du contour de poutre
            Line Loop(3060415)={-1060415,60415,1060416,-70415}; // Surface longitudinale du contour de poutre
            Plane Surface(3060415)={3060415}; // Surface longitudinale du contour de poutre
            Line Loop(3060416)={-1060416,60416,1060417,-70416}; // Surface longitudinale du contour de poutre
            Plane Surface(3060416)={3060416}; // Surface longitudinale du contour de poutre
            Line Loop(3060417)={-1060417,60417,1060418,-70417}; // Surface longitudinale du contour de poutre
            Plane Surface(3060417)={3060417}; // Surface longitudinale du contour de poutre
            Line Loop(3060418)={-1060418,60418,1060401,-70418}; // Surface longitudinale du contour de poutre
            Plane Surface(3060418)={3060418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4060401)={3060401,3060402,3060403,3060404,3060405,3060406,3060407,3060408,3060409,3060410,3060411,3060412,3060413,3060414,3060415,3060416,3060417,3060418,2060401,2070401}; // Surface loop du contour de poutre
            Volume(4060401)={4060401}; // Volume du contour de poutre
            Physical Volume(14060401)={4060401};

            // Points de l'intrados de hourdis : 
            Point(70421)={7.540,2.480,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(70422)={7.540,2.930,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(70424)={7.540,3.114,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(70426)={7.540,2.705,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(70427)={7.540,3.114,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(70430)={70401,70421};
            Line(70431)={70324,70421};
            Physical Line(10070430)={70430};
            Physical Line(10070431)={70431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(70432)={70417,70422};
            Line(70433)={70422,70424};
            Physical Line(10070432)={70432};
            Physical Line(10070433)={70433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(70435)={70424,70427};
            Physical Line(10070435)={70435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(70436)={70327,70426};
            Line(70437)={70426,70427};
            Physical Line(10070436)={70436};
            Physical Line(10070437)={70437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1060421)={60421,70421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1060422)={60422,70422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1060424)={60424,70424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1060426)={60426,70426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1060427)={60427,70427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2070402)={70430,-70431,70335,70436,70437,-70435,-70433,-70432,70417,70418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2070402)={2070402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3060430)={-1060401,60430,1060421,-70430};
                Plane Surface(3060430)={3060430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3060431)={-1060421,-60431,1060324,70431};
                Plane Surface(3060431)={3060431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3060432)={-1060417,60432,1060422,-70432};
                Plane Surface(3060432)={3060432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3060433)={-1060422,60433,1060424,-70433};
                Plane Surface(3060433)={3060433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3060436)={-1060327,60436,1060426,-70436};
                Plane Surface(3060436)={3060436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3060437)={-1060426,60437,1060427,-70437};
                Plane Surface(3060437)={3060437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3060435)={-1060424,60435,1060427,-70435};
                Plane Surface(3060435)={3060435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4060402)={3060430,3060431,3060335,3060436,3060437,3060435,3060433,3060432,3060417,3060418,2060402,2070402}; // Surface loop du mi-hourdis inferieur
            Volume(4060402)={4060402}; // Volume du mi-hourdis inferieur
            Physical Volume(14060402)={4060402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(70451)={7.540,3.114,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(70441)={70351,70451};
            Physical Line(10070441)={70441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1060451)={60451,70451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3060441)={-1060351,60441,1060451,-70441};
            Plane Surface(3060441)={3060441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(70501)={7.540,3.299,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70502)={7.540,3.299,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70503)={7.540,3.361,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70504)={7.540,3.424,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70505)={7.540,3.424,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70506)={7.540,3.361,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70507)={7.540,3.299,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70508)={7.540,3.299,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70509)={7.540,3.524,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70510)={7.540,3.749,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70511)={7.540,3.749,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70512)={7.540,3.686,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70513)={7.540,3.624,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70514)={7.540,3.624,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70515)={7.540,3.686,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70516)={7.540,3.749,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70517)={7.540,3.749,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70518)={7.540,3.524,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(70501)={70501,70502};
            Physical Line(10070501)={70501};
            Line(70502)={70502,70503};
            Physical Line(10070502)={70502};
            Line(70503)={70503,70504};
            Physical Line(10070503)={70503};
            Line(70504)={70504,70505};
            Physical Line(10070504)={70504};
            Line(70505)={70505,70506};
            Physical Line(10070505)={70505};
            Line(70506)={70506,70507};
            Physical Line(10070506)={70506};
            Line(70507)={70507,70508};
            Physical Line(10070507)={70507};
            Line(70508)={70508,70509};
            Physical Line(10070508)={70508};
            Line(70509)={70509,70510};
            Physical Line(10070509)={70509};
            Line(70510)={70510,70511};
            Physical Line(10070510)={70510};
            Line(70511)={70511,70512};
            Physical Line(10070511)={70511};
            Line(70512)={70512,70513};
            Physical Line(10070512)={70512};
            Line(70513)={70513,70514};
            Physical Line(10070513)={70513};
            Line(70514)={70514,70515};
            Physical Line(10070514)={70514};
            Line(70515)={70515,70516};
            Physical Line(10070515)={70515};
            Line(70516)={70516,70517};
            Physical Line(10070516)={70516};
            Line(70517)={70517,70518};
            Physical Line(10070517)={70517};
            Line(70518)={70518,70501};
            Physical Line(10070518)={70518};

            // Lignes longitudinales du contour de poutre : 

            Line(1060501)={60501,70501};
            Line(1060502)={60502,70502};
            Line(1060503)={60503,70503};
            Line(1060504)={60504,70504};
            Line(1060505)={60505,70505};
            Line(1060506)={60506,70506};
            Line(1060507)={60507,70507};
            Line(1060508)={60508,70508};
            Line(1060509)={60509,70509};
            Line(1060510)={60510,70510};
            Line(1060511)={60511,70511};
            Line(1060512)={60512,70512};
            Line(1060513)={60513,70513};
            Line(1060514)={60514,70514};
            Line(1060515)={60515,70515};
            Line(1060516)={60516,70516};
            Line(1060517)={60517,70517};
            Line(1060518)={60518,70518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2070501)={70501,70502,70503,70504,70505,70506,70507,70508,70509,70510,70511,70512,70513,70514,70515,70516,70517,70518}; // Contour poutre
            Plane Surface(2070501)={2070501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3060501)={-1060501,60501,1060502,-70501}; // Surface longitudinale du contour de poutre
            Plane Surface(3060501)={3060501}; // Surface longitudinale du contour de poutre
            Line Loop(3060502)={-1060502,60502,1060503,-70502}; // Surface longitudinale du contour de poutre
            Plane Surface(3060502)={3060502}; // Surface longitudinale du contour de poutre
            Line Loop(3060503)={-1060503,60503,1060504,-70503}; // Surface longitudinale du contour de poutre
            Plane Surface(3060503)={3060503}; // Surface longitudinale du contour de poutre
            Line Loop(3060504)={-1060504,60504,1060505,-70504}; // Surface longitudinale du contour de poutre
            Plane Surface(3060504)={3060504}; // Surface longitudinale du contour de poutre
            Line Loop(3060505)={-1060505,60505,1060506,-70505}; // Surface longitudinale du contour de poutre
            Plane Surface(3060505)={3060505}; // Surface longitudinale du contour de poutre
            Line Loop(3060506)={-1060506,60506,1060507,-70506}; // Surface longitudinale du contour de poutre
            Plane Surface(3060506)={3060506}; // Surface longitudinale du contour de poutre
            Line Loop(3060507)={-1060507,60507,1060508,-70507}; // Surface longitudinale du contour de poutre
            Plane Surface(3060507)={3060507}; // Surface longitudinale du contour de poutre
            Line Loop(3060508)={-1060508,60508,1060509,-70508}; // Surface longitudinale du contour de poutre
            Plane Surface(3060508)={3060508}; // Surface longitudinale du contour de poutre
            Line Loop(3060509)={-1060509,60509,1060510,-70509}; // Surface longitudinale du contour de poutre
            Plane Surface(3060509)={3060509}; // Surface longitudinale du contour de poutre
            Line Loop(3060510)={-1060510,60510,1060511,-70510}; // Surface longitudinale du contour de poutre
            Plane Surface(3060510)={3060510}; // Surface longitudinale du contour de poutre
            Line Loop(3060511)={-1060511,60511,1060512,-70511}; // Surface longitudinale du contour de poutre
            Plane Surface(3060511)={3060511}; // Surface longitudinale du contour de poutre
            Line Loop(3060512)={-1060512,60512,1060513,-70512}; // Surface longitudinale du contour de poutre
            Plane Surface(3060512)={3060512}; // Surface longitudinale du contour de poutre
            Line Loop(3060513)={-1060513,60513,1060514,-70513}; // Surface longitudinale du contour de poutre
            Plane Surface(3060513)={3060513}; // Surface longitudinale du contour de poutre
            Line Loop(3060514)={-1060514,60514,1060515,-70514}; // Surface longitudinale du contour de poutre
            Plane Surface(3060514)={3060514}; // Surface longitudinale du contour de poutre
            Line Loop(3060515)={-1060515,60515,1060516,-70515}; // Surface longitudinale du contour de poutre
            Plane Surface(3060515)={3060515}; // Surface longitudinale du contour de poutre
            Line Loop(3060516)={-1060516,60516,1060517,-70516}; // Surface longitudinale du contour de poutre
            Plane Surface(3060516)={3060516}; // Surface longitudinale du contour de poutre
            Line Loop(3060517)={-1060517,60517,1060518,-70517}; // Surface longitudinale du contour de poutre
            Plane Surface(3060517)={3060517}; // Surface longitudinale du contour de poutre
            Line Loop(3060518)={-1060518,60518,1060501,-70518}; // Surface longitudinale du contour de poutre
            Plane Surface(3060518)={3060518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4060501)={3060501,3060502,3060503,3060504,3060505,3060506,3060507,3060508,3060509,3060510,3060511,3060512,3060513,3060514,3060515,3060516,3060517,3060518,2060501,2070501}; // Surface loop du contour de poutre
            Volume(4060501)={4060501}; // Volume du contour de poutre
            Physical Volume(14060501)={4060501};

            // Points de l'intrados de hourdis : 
            Point(70521)={7.540,3.299,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(70522)={7.540,3.749,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(70524)={7.540,3.933,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(70526)={7.540,3.524,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(70527)={7.540,3.933,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(70530)={70501,70521};
            Line(70531)={70424,70521};
            Physical Line(10070530)={70530};
            Physical Line(10070531)={70531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(70532)={70517,70522};
            Line(70533)={70522,70524};
            Physical Line(10070532)={70532};
            Physical Line(10070533)={70533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(70535)={70524,70527};
            Physical Line(10070535)={70535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(70536)={70427,70526};
            Line(70537)={70526,70527};
            Physical Line(10070536)={70536};
            Physical Line(10070537)={70537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1060521)={60521,70521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1060522)={60522,70522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1060524)={60524,70524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1060526)={60526,70526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1060527)={60527,70527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2070502)={70530,-70531,70435,70536,70537,-70535,-70533,-70532,70517,70518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2070502)={2070502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3060530)={-1060501,60530,1060521,-70530};
                Plane Surface(3060530)={3060530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3060531)={-1060521,-60531,1060424,70531};
                Plane Surface(3060531)={3060531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3060532)={-1060517,60532,1060522,-70532};
                Plane Surface(3060532)={3060532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3060533)={-1060522,60533,1060524,-70533};
                Plane Surface(3060533)={3060533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3060536)={-1060427,60536,1060526,-70536};
                Plane Surface(3060536)={3060536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3060537)={-1060526,60537,1060527,-70537};
                Plane Surface(3060537)={3060537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3060535)={-1060524,60535,1060527,-70535};
                Plane Surface(3060535)={3060535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4060502)={3060530,3060531,3060435,3060536,3060537,3060535,3060533,3060532,3060517,3060518,2060502,2070502}; // Surface loop du mi-hourdis inferieur
            Volume(4060502)={4060502}; // Volume du mi-hourdis inferieur
            Physical Volume(14060502)={4060502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(70551)={7.540,3.933,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(70541)={70451,70551};
            Physical Line(10070541)={70541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1060551)={60551,70551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3060541)={-1060451,60541,1060551,-70541};
            Plane Surface(3060541)={3060541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(70601)={7.540,4.117,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70602)={7.540,4.117,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70603)={7.540,4.180,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70604)={7.540,4.242,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70605)={7.540,4.242,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70606)={7.540,4.180,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70607)={7.540,4.117,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70608)={7.540,4.117,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70609)={7.540,4.342,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70610)={7.540,4.567,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70611)={7.540,4.567,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70612)={7.540,4.505,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70613)={7.540,4.442,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70614)={7.540,4.442,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70615)={7.540,4.505,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70616)={7.540,4.567,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70617)={7.540,4.567,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70618)={7.540,4.342,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(70601)={70601,70602};
            Physical Line(10070601)={70601};
            Line(70602)={70602,70603};
            Physical Line(10070602)={70602};
            Line(70603)={70603,70604};
            Physical Line(10070603)={70603};
            Line(70604)={70604,70605};
            Physical Line(10070604)={70604};
            Line(70605)={70605,70606};
            Physical Line(10070605)={70605};
            Line(70606)={70606,70607};
            Physical Line(10070606)={70606};
            Line(70607)={70607,70608};
            Physical Line(10070607)={70607};
            Line(70608)={70608,70609};
            Physical Line(10070608)={70608};
            Line(70609)={70609,70610};
            Physical Line(10070609)={70609};
            Line(70610)={70610,70611};
            Physical Line(10070610)={70610};
            Line(70611)={70611,70612};
            Physical Line(10070611)={70611};
            Line(70612)={70612,70613};
            Physical Line(10070612)={70612};
            Line(70613)={70613,70614};
            Physical Line(10070613)={70613};
            Line(70614)={70614,70615};
            Physical Line(10070614)={70614};
            Line(70615)={70615,70616};
            Physical Line(10070615)={70615};
            Line(70616)={70616,70617};
            Physical Line(10070616)={70616};
            Line(70617)={70617,70618};
            Physical Line(10070617)={70617};
            Line(70618)={70618,70601};
            Physical Line(10070618)={70618};

            // Lignes longitudinales du contour de poutre : 

            Line(1060601)={60601,70601};
            Line(1060602)={60602,70602};
            Line(1060603)={60603,70603};
            Line(1060604)={60604,70604};
            Line(1060605)={60605,70605};
            Line(1060606)={60606,70606};
            Line(1060607)={60607,70607};
            Line(1060608)={60608,70608};
            Line(1060609)={60609,70609};
            Line(1060610)={60610,70610};
            Line(1060611)={60611,70611};
            Line(1060612)={60612,70612};
            Line(1060613)={60613,70613};
            Line(1060614)={60614,70614};
            Line(1060615)={60615,70615};
            Line(1060616)={60616,70616};
            Line(1060617)={60617,70617};
            Line(1060618)={60618,70618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2070601)={70601,70602,70603,70604,70605,70606,70607,70608,70609,70610,70611,70612,70613,70614,70615,70616,70617,70618}; // Contour poutre
            Plane Surface(2070601)={2070601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3060601)={-1060601,60601,1060602,-70601}; // Surface longitudinale du contour de poutre
            Plane Surface(3060601)={3060601}; // Surface longitudinale du contour de poutre
            Line Loop(3060602)={-1060602,60602,1060603,-70602}; // Surface longitudinale du contour de poutre
            Plane Surface(3060602)={3060602}; // Surface longitudinale du contour de poutre
            Line Loop(3060603)={-1060603,60603,1060604,-70603}; // Surface longitudinale du contour de poutre
            Plane Surface(3060603)={3060603}; // Surface longitudinale du contour de poutre
            Line Loop(3060604)={-1060604,60604,1060605,-70604}; // Surface longitudinale du contour de poutre
            Plane Surface(3060604)={3060604}; // Surface longitudinale du contour de poutre
            Line Loop(3060605)={-1060605,60605,1060606,-70605}; // Surface longitudinale du contour de poutre
            Plane Surface(3060605)={3060605}; // Surface longitudinale du contour de poutre
            Line Loop(3060606)={-1060606,60606,1060607,-70606}; // Surface longitudinale du contour de poutre
            Plane Surface(3060606)={3060606}; // Surface longitudinale du contour de poutre
            Line Loop(3060607)={-1060607,60607,1060608,-70607}; // Surface longitudinale du contour de poutre
            Plane Surface(3060607)={3060607}; // Surface longitudinale du contour de poutre
            Line Loop(3060608)={-1060608,60608,1060609,-70608}; // Surface longitudinale du contour de poutre
            Plane Surface(3060608)={3060608}; // Surface longitudinale du contour de poutre
            Line Loop(3060609)={-1060609,60609,1060610,-70609}; // Surface longitudinale du contour de poutre
            Plane Surface(3060609)={3060609}; // Surface longitudinale du contour de poutre
            Line Loop(3060610)={-1060610,60610,1060611,-70610}; // Surface longitudinale du contour de poutre
            Plane Surface(3060610)={3060610}; // Surface longitudinale du contour de poutre
            Line Loop(3060611)={-1060611,60611,1060612,-70611}; // Surface longitudinale du contour de poutre
            Plane Surface(3060611)={3060611}; // Surface longitudinale du contour de poutre
            Line Loop(3060612)={-1060612,60612,1060613,-70612}; // Surface longitudinale du contour de poutre
            Plane Surface(3060612)={3060612}; // Surface longitudinale du contour de poutre
            Line Loop(3060613)={-1060613,60613,1060614,-70613}; // Surface longitudinale du contour de poutre
            Plane Surface(3060613)={3060613}; // Surface longitudinale du contour de poutre
            Line Loop(3060614)={-1060614,60614,1060615,-70614}; // Surface longitudinale du contour de poutre
            Plane Surface(3060614)={3060614}; // Surface longitudinale du contour de poutre
            Line Loop(3060615)={-1060615,60615,1060616,-70615}; // Surface longitudinale du contour de poutre
            Plane Surface(3060615)={3060615}; // Surface longitudinale du contour de poutre
            Line Loop(3060616)={-1060616,60616,1060617,-70616}; // Surface longitudinale du contour de poutre
            Plane Surface(3060616)={3060616}; // Surface longitudinale du contour de poutre
            Line Loop(3060617)={-1060617,60617,1060618,-70617}; // Surface longitudinale du contour de poutre
            Plane Surface(3060617)={3060617}; // Surface longitudinale du contour de poutre
            Line Loop(3060618)={-1060618,60618,1060601,-70618}; // Surface longitudinale du contour de poutre
            Plane Surface(3060618)={3060618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4060601)={3060601,3060602,3060603,3060604,3060605,3060606,3060607,3060608,3060609,3060610,3060611,3060612,3060613,3060614,3060615,3060616,3060617,3060618,2060601,2070601}; // Surface loop du contour de poutre
            Volume(4060601)={4060601}; // Volume du contour de poutre
            Physical Volume(14060601)={4060601};

            // Points de l'intrados de hourdis : 
            Point(70621)={7.540,4.117,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(70622)={7.540,4.567,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(70624)={7.540,4.751,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(70626)={7.540,4.342,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(70627)={7.540,4.751,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(70630)={70601,70621};
            Line(70631)={70524,70621};
            Physical Line(10070630)={70630};
            Physical Line(10070631)={70631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(70632)={70617,70622};
            Line(70633)={70622,70624};
            Physical Line(10070632)={70632};
            Physical Line(10070633)={70633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(70635)={70624,70627};
            Physical Line(10070635)={70635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(70636)={70527,70626};
            Line(70637)={70626,70627};
            Physical Line(10070636)={70636};
            Physical Line(10070637)={70637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1060621)={60621,70621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1060622)={60622,70622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1060624)={60624,70624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1060626)={60626,70626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1060627)={60627,70627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2070602)={70630,-70631,70535,70636,70637,-70635,-70633,-70632,70617,70618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2070602)={2070602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3060630)={-1060601,60630,1060621,-70630};
                Plane Surface(3060630)={3060630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3060631)={-1060621,-60631,1060524,70631};
                Plane Surface(3060631)={3060631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3060632)={-1060617,60632,1060622,-70632};
                Plane Surface(3060632)={3060632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3060633)={-1060622,60633,1060624,-70633};
                Plane Surface(3060633)={3060633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3060636)={-1060527,60636,1060626,-70636};
                Plane Surface(3060636)={3060636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3060637)={-1060626,60637,1060627,-70637};
                Plane Surface(3060637)={3060637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3060635)={-1060624,60635,1060627,-70635};
                Plane Surface(3060635)={3060635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4060602)={3060630,3060631,3060535,3060636,3060637,3060635,3060633,3060632,3060617,3060618,2060602,2070602}; // Surface loop du mi-hourdis inferieur
            Volume(4060602)={4060602}; // Volume du mi-hourdis inferieur
            Physical Volume(14060602)={4060602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(70651)={7.540,4.751,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(70641)={70551,70651};
            Physical Line(10070641)={70641};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1060651)={60651,70651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3060641)={-1060551,60641,1060651,-70641};
            Plane Surface(3060641)={3060641};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(70701)={7.540,4.935,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70702)={7.540,4.935,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70703)={7.540,4.998,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70704)={7.540,5.060,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70705)={7.540,5.060,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70706)={7.540,4.998,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70707)={7.540,4.935,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70708)={7.540,4.935,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70709)={7.540,5.160,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70710)={7.540,5.385,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70711)={7.540,5.385,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70712)={7.540,5.323,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70713)={7.540,5.260,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70714)={7.540,5.260,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70715)={7.540,5.323,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70716)={7.540,5.385,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70717)={7.540,5.385,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70718)={7.540,5.160,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(70701)={70701,70702};
            Physical Line(10070701)={70701};
            Line(70702)={70702,70703};
            Physical Line(10070702)={70702};
            Line(70703)={70703,70704};
            Physical Line(10070703)={70703};
            Line(70704)={70704,70705};
            Physical Line(10070704)={70704};
            Line(70705)={70705,70706};
            Physical Line(10070705)={70705};
            Line(70706)={70706,70707};
            Physical Line(10070706)={70706};
            Line(70707)={70707,70708};
            Physical Line(10070707)={70707};
            Line(70708)={70708,70709};
            Physical Line(10070708)={70708};
            Line(70709)={70709,70710};
            Physical Line(10070709)={70709};
            Line(70710)={70710,70711};
            Physical Line(10070710)={70710};
            Line(70711)={70711,70712};
            Physical Line(10070711)={70711};
            Line(70712)={70712,70713};
            Physical Line(10070712)={70712};
            Line(70713)={70713,70714};
            Physical Line(10070713)={70713};
            Line(70714)={70714,70715};
            Physical Line(10070714)={70714};
            Line(70715)={70715,70716};
            Physical Line(10070715)={70715};
            Line(70716)={70716,70717};
            Physical Line(10070716)={70716};
            Line(70717)={70717,70718};
            Physical Line(10070717)={70717};
            Line(70718)={70718,70701};
            Physical Line(10070718)={70718};

            // Lignes longitudinales du contour de poutre : 

            Line(1060701)={60701,70701};
            Line(1060702)={60702,70702};
            Line(1060703)={60703,70703};
            Line(1060704)={60704,70704};
            Line(1060705)={60705,70705};
            Line(1060706)={60706,70706};
            Line(1060707)={60707,70707};
            Line(1060708)={60708,70708};
            Line(1060709)={60709,70709};
            Line(1060710)={60710,70710};
            Line(1060711)={60711,70711};
            Line(1060712)={60712,70712};
            Line(1060713)={60713,70713};
            Line(1060714)={60714,70714};
            Line(1060715)={60715,70715};
            Line(1060716)={60716,70716};
            Line(1060717)={60717,70717};
            Line(1060718)={60718,70718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2070701)={70701,70702,70703,70704,70705,70706,70707,70708,70709,70710,70711,70712,70713,70714,70715,70716,70717,70718}; // Contour poutre
            Plane Surface(2070701)={2070701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3060701)={-1060701,60701,1060702,-70701}; // Surface longitudinale du contour de poutre
            Plane Surface(3060701)={3060701}; // Surface longitudinale du contour de poutre
            Line Loop(3060702)={-1060702,60702,1060703,-70702}; // Surface longitudinale du contour de poutre
            Plane Surface(3060702)={3060702}; // Surface longitudinale du contour de poutre
            Line Loop(3060703)={-1060703,60703,1060704,-70703}; // Surface longitudinale du contour de poutre
            Plane Surface(3060703)={3060703}; // Surface longitudinale du contour de poutre
            Line Loop(3060704)={-1060704,60704,1060705,-70704}; // Surface longitudinale du contour de poutre
            Plane Surface(3060704)={3060704}; // Surface longitudinale du contour de poutre
            Line Loop(3060705)={-1060705,60705,1060706,-70705}; // Surface longitudinale du contour de poutre
            Plane Surface(3060705)={3060705}; // Surface longitudinale du contour de poutre
            Line Loop(3060706)={-1060706,60706,1060707,-70706}; // Surface longitudinale du contour de poutre
            Plane Surface(3060706)={3060706}; // Surface longitudinale du contour de poutre
            Line Loop(3060707)={-1060707,60707,1060708,-70707}; // Surface longitudinale du contour de poutre
            Plane Surface(3060707)={3060707}; // Surface longitudinale du contour de poutre
            Line Loop(3060708)={-1060708,60708,1060709,-70708}; // Surface longitudinale du contour de poutre
            Plane Surface(3060708)={3060708}; // Surface longitudinale du contour de poutre
            Line Loop(3060709)={-1060709,60709,1060710,-70709}; // Surface longitudinale du contour de poutre
            Plane Surface(3060709)={3060709}; // Surface longitudinale du contour de poutre
            Line Loop(3060710)={-1060710,60710,1060711,-70710}; // Surface longitudinale du contour de poutre
            Plane Surface(3060710)={3060710}; // Surface longitudinale du contour de poutre
            Line Loop(3060711)={-1060711,60711,1060712,-70711}; // Surface longitudinale du contour de poutre
            Plane Surface(3060711)={3060711}; // Surface longitudinale du contour de poutre
            Line Loop(3060712)={-1060712,60712,1060713,-70712}; // Surface longitudinale du contour de poutre
            Plane Surface(3060712)={3060712}; // Surface longitudinale du contour de poutre
            Line Loop(3060713)={-1060713,60713,1060714,-70713}; // Surface longitudinale du contour de poutre
            Plane Surface(3060713)={3060713}; // Surface longitudinale du contour de poutre
            Line Loop(3060714)={-1060714,60714,1060715,-70714}; // Surface longitudinale du contour de poutre
            Plane Surface(3060714)={3060714}; // Surface longitudinale du contour de poutre
            Line Loop(3060715)={-1060715,60715,1060716,-70715}; // Surface longitudinale du contour de poutre
            Plane Surface(3060715)={3060715}; // Surface longitudinale du contour de poutre
            Line Loop(3060716)={-1060716,60716,1060717,-70716}; // Surface longitudinale du contour de poutre
            Plane Surface(3060716)={3060716}; // Surface longitudinale du contour de poutre
            Line Loop(3060717)={-1060717,60717,1060718,-70717}; // Surface longitudinale du contour de poutre
            Plane Surface(3060717)={3060717}; // Surface longitudinale du contour de poutre
            Line Loop(3060718)={-1060718,60718,1060701,-70718}; // Surface longitudinale du contour de poutre
            Plane Surface(3060718)={3060718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4060701)={3060701,3060702,3060703,3060704,3060705,3060706,3060707,3060708,3060709,3060710,3060711,3060712,3060713,3060714,3060715,3060716,3060717,3060718,2060701,2070701}; // Surface loop du contour de poutre
            Volume(4060701)={4060701}; // Volume du contour de poutre
            Physical Volume(14060701)={4060701};

            // Points de l'intrados de hourdis : 
            Point(70721)={7.540,4.935,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(70722)={7.540,5.385,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(70724)={7.540,5.570,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(70726)={7.540,5.160,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(70727)={7.540,5.570,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(70730)={70701,70721};
            Line(70731)={70624,70721};
            Physical Line(10070730)={70730};
            Physical Line(10070731)={70731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(70732)={70717,70722};
            Line(70733)={70722,70724};
            Physical Line(10070732)={70732};
            Physical Line(10070733)={70733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(70735)={70724,70727};
            Physical Line(10070735)={70735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(70736)={70627,70726};
            Line(70737)={70726,70727};
            Physical Line(10070736)={70736};
            Physical Line(10070737)={70737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1060721)={60721,70721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1060722)={60722,70722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1060724)={60724,70724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1060726)={60726,70726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1060727)={60727,70727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2070702)={70730,-70731,70635,70736,70737,-70735,-70733,-70732,70717,70718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2070702)={2070702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3060730)={-1060701,60730,1060721,-70730};
                Plane Surface(3060730)={3060730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3060731)={-1060721,-60731,1060624,70731};
                Plane Surface(3060731)={3060731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3060732)={-1060717,60732,1060722,-70732};
                Plane Surface(3060732)={3060732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3060733)={-1060722,60733,1060724,-70733};
                Plane Surface(3060733)={3060733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3060736)={-1060627,60736,1060726,-70736};
                Plane Surface(3060736)={3060736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3060737)={-1060726,60737,1060727,-70737};
                Plane Surface(3060737)={3060737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3060735)={-1060724,60735,1060727,-70735};
                Plane Surface(3060735)={3060735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4060702)={3060730,3060731,3060635,3060736,3060737,3060735,3060733,3060732,3060717,3060718,2060702,2070702}; // Surface loop du mi-hourdis inferieur
            Volume(4060702)={4060702}; // Volume du mi-hourdis inferieur
            Physical Volume(14060702)={4060702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(70751)={7.540,5.570,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(70741)={70651,70751};
            Physical Line(10070741)={70741};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1060751)={60751,70751};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3060741)={-1060651,60741,1060751,-70741};
            Plane Surface(3060741)={3060741};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(70801)={7.540,5.754,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70802)={7.540,5.754,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70803)={7.540,5.816,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70804)={7.540,5.879,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70805)={7.540,5.879,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70806)={7.540,5.816,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70807)={7.540,5.754,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70808)={7.540,5.754,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70809)={7.540,5.979,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70810)={7.540,6.204,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70811)={7.540,6.204,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70812)={7.540,6.141,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70813)={7.540,6.079,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70814)={7.540,6.079,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70815)={7.540,6.141,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70816)={7.540,6.204,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70817)={7.540,6.204,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70818)={7.540,5.979,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(70801)={70801,70802};
            Physical Line(10070801)={70801};
            Line(70802)={70802,70803};
            Physical Line(10070802)={70802};
            Line(70803)={70803,70804};
            Physical Line(10070803)={70803};
            Line(70804)={70804,70805};
            Physical Line(10070804)={70804};
            Line(70805)={70805,70806};
            Physical Line(10070805)={70805};
            Line(70806)={70806,70807};
            Physical Line(10070806)={70806};
            Line(70807)={70807,70808};
            Physical Line(10070807)={70807};
            Line(70808)={70808,70809};
            Physical Line(10070808)={70808};
            Line(70809)={70809,70810};
            Physical Line(10070809)={70809};
            Line(70810)={70810,70811};
            Physical Line(10070810)={70810};
            Line(70811)={70811,70812};
            Physical Line(10070811)={70811};
            Line(70812)={70812,70813};
            Physical Line(10070812)={70812};
            Line(70813)={70813,70814};
            Physical Line(10070813)={70813};
            Line(70814)={70814,70815};
            Physical Line(10070814)={70814};
            Line(70815)={70815,70816};
            Physical Line(10070815)={70815};
            Line(70816)={70816,70817};
            Physical Line(10070816)={70816};
            Line(70817)={70817,70818};
            Physical Line(10070817)={70817};
            Line(70818)={70818,70801};
            Physical Line(10070818)={70818};

            // Lignes longitudinales du contour de poutre : 

            Line(1060801)={60801,70801};
            Line(1060802)={60802,70802};
            Line(1060803)={60803,70803};
            Line(1060804)={60804,70804};
            Line(1060805)={60805,70805};
            Line(1060806)={60806,70806};
            Line(1060807)={60807,70807};
            Line(1060808)={60808,70808};
            Line(1060809)={60809,70809};
            Line(1060810)={60810,70810};
            Line(1060811)={60811,70811};
            Line(1060812)={60812,70812};
            Line(1060813)={60813,70813};
            Line(1060814)={60814,70814};
            Line(1060815)={60815,70815};
            Line(1060816)={60816,70816};
            Line(1060817)={60817,70817};
            Line(1060818)={60818,70818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2070801)={70801,70802,70803,70804,70805,70806,70807,70808,70809,70810,70811,70812,70813,70814,70815,70816,70817,70818}; // Contour poutre
            Plane Surface(2070801)={2070801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3060801)={-1060801,60801,1060802,-70801}; // Surface longitudinale du contour de poutre
            Plane Surface(3060801)={3060801}; // Surface longitudinale du contour de poutre
            Line Loop(3060802)={-1060802,60802,1060803,-70802}; // Surface longitudinale du contour de poutre
            Plane Surface(3060802)={3060802}; // Surface longitudinale du contour de poutre
            Line Loop(3060803)={-1060803,60803,1060804,-70803}; // Surface longitudinale du contour de poutre
            Plane Surface(3060803)={3060803}; // Surface longitudinale du contour de poutre
            Line Loop(3060804)={-1060804,60804,1060805,-70804}; // Surface longitudinale du contour de poutre
            Plane Surface(3060804)={3060804}; // Surface longitudinale du contour de poutre
            Line Loop(3060805)={-1060805,60805,1060806,-70805}; // Surface longitudinale du contour de poutre
            Plane Surface(3060805)={3060805}; // Surface longitudinale du contour de poutre
            Line Loop(3060806)={-1060806,60806,1060807,-70806}; // Surface longitudinale du contour de poutre
            Plane Surface(3060806)={3060806}; // Surface longitudinale du contour de poutre
            Line Loop(3060807)={-1060807,60807,1060808,-70807}; // Surface longitudinale du contour de poutre
            Plane Surface(3060807)={3060807}; // Surface longitudinale du contour de poutre
            Line Loop(3060808)={-1060808,60808,1060809,-70808}; // Surface longitudinale du contour de poutre
            Plane Surface(3060808)={3060808}; // Surface longitudinale du contour de poutre
            Line Loop(3060809)={-1060809,60809,1060810,-70809}; // Surface longitudinale du contour de poutre
            Plane Surface(3060809)={3060809}; // Surface longitudinale du contour de poutre
            Line Loop(3060810)={-1060810,60810,1060811,-70810}; // Surface longitudinale du contour de poutre
            Plane Surface(3060810)={3060810}; // Surface longitudinale du contour de poutre
            Line Loop(3060811)={-1060811,60811,1060812,-70811}; // Surface longitudinale du contour de poutre
            Plane Surface(3060811)={3060811}; // Surface longitudinale du contour de poutre
            Line Loop(3060812)={-1060812,60812,1060813,-70812}; // Surface longitudinale du contour de poutre
            Plane Surface(3060812)={3060812}; // Surface longitudinale du contour de poutre
            Line Loop(3060813)={-1060813,60813,1060814,-70813}; // Surface longitudinale du contour de poutre
            Plane Surface(3060813)={3060813}; // Surface longitudinale du contour de poutre
            Line Loop(3060814)={-1060814,60814,1060815,-70814}; // Surface longitudinale du contour de poutre
            Plane Surface(3060814)={3060814}; // Surface longitudinale du contour de poutre
            Line Loop(3060815)={-1060815,60815,1060816,-70815}; // Surface longitudinale du contour de poutre
            Plane Surface(3060815)={3060815}; // Surface longitudinale du contour de poutre
            Line Loop(3060816)={-1060816,60816,1060817,-70816}; // Surface longitudinale du contour de poutre
            Plane Surface(3060816)={3060816}; // Surface longitudinale du contour de poutre
            Line Loop(3060817)={-1060817,60817,1060818,-70817}; // Surface longitudinale du contour de poutre
            Plane Surface(3060817)={3060817}; // Surface longitudinale du contour de poutre
            Line Loop(3060818)={-1060818,60818,1060801,-70818}; // Surface longitudinale du contour de poutre
            Plane Surface(3060818)={3060818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4060801)={3060801,3060802,3060803,3060804,3060805,3060806,3060807,3060808,3060809,3060810,3060811,3060812,3060813,3060814,3060815,3060816,3060817,3060818,2060801,2070801}; // Surface loop du contour de poutre
            Volume(4060801)={4060801}; // Volume du contour de poutre
            Physical Volume(14060801)={4060801};

            // Points de l'intrados de hourdis : 
            Point(70821)={7.540,5.754,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(70822)={7.540,6.204,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(70824)={7.540,6.388,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(70826)={7.540,5.979,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(70827)={7.540,6.388,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(70830)={70801,70821};
            Line(70831)={70724,70821};
            Physical Line(10070830)={70830};
            Physical Line(10070831)={70831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(70832)={70817,70822};
            Line(70833)={70822,70824};
            Physical Line(10070832)={70832};
            Physical Line(10070833)={70833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(70835)={70824,70827};
            Physical Line(10070835)={70835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(70836)={70727,70826};
            Line(70837)={70826,70827};
            Physical Line(10070836)={70836};
            Physical Line(10070837)={70837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1060821)={60821,70821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1060822)={60822,70822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1060824)={60824,70824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1060826)={60826,70826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1060827)={60827,70827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2070802)={70830,-70831,70735,70836,70837,-70835,-70833,-70832,70817,70818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2070802)={2070802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3060830)={-1060801,60830,1060821,-70830};
                Plane Surface(3060830)={3060830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3060831)={-1060821,-60831,1060724,70831};
                Plane Surface(3060831)={3060831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3060832)={-1060817,60832,1060822,-70832};
                Plane Surface(3060832)={3060832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3060833)={-1060822,60833,1060824,-70833};
                Plane Surface(3060833)={3060833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3060836)={-1060727,60836,1060826,-70836};
                Plane Surface(3060836)={3060836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3060837)={-1060826,60837,1060827,-70837};
                Plane Surface(3060837)={3060837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3060835)={-1060824,60835,1060827,-70835};
                Plane Surface(3060835)={3060835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4060802)={3060830,3060831,3060735,3060836,3060837,3060835,3060833,3060832,3060817,3060818,2060802,2070802}; // Surface loop du mi-hourdis inferieur
            Volume(4060802)={4060802}; // Volume du mi-hourdis inferieur
            Physical Volume(14060802)={4060802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(70851)={7.540,6.388,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(70841)={70751,70851};
            Physical Line(10070841)={70841};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1060851)={60851,70851};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3060841)={-1060751,60841,1060851,-70841};
            Plane Surface(3060841)={3060841};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(70901)={7.540,6.572,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70902)={7.540,6.572,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70903)={7.540,6.635,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70904)={7.540,6.697,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70905)={7.540,6.697,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70906)={7.540,6.635,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70907)={7.540,6.572,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70908)={7.540,6.572,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70909)={7.540,6.797,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70910)={7.540,7.022,-1.350,Pas_Entr_Interm_Pou_1};
            Point(70911)={7.540,7.022,-1.250,Pas_Entr_Interm_Pou_1};
            Point(70912)={7.540,6.960,-1.200,Pas_Entr_Interm_Pou_1};
            Point(70913)={7.540,6.897,-1.150,Pas_Entr_Interm_Pou_1};
            Point(70914)={7.540,6.897,-0.330,Pas_Entr_Interm_Pou_1};
            Point(70915)={7.540,6.960,-0.300,Pas_Entr_Interm_Pou_1};
            Point(70916)={7.540,7.022,-0.270,Pas_Entr_Interm_Pou_1};
            Point(70917)={7.540,7.022,-0.200,Pas_Entr_Interm_Pou_1};
            Point(70918)={7.540,6.797,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(70901)={70901,70902};
            Physical Line(10070901)={70901};
            Line(70902)={70902,70903};
            Physical Line(10070902)={70902};
            Line(70903)={70903,70904};
            Physical Line(10070903)={70903};
            Line(70904)={70904,70905};
            Physical Line(10070904)={70904};
            Line(70905)={70905,70906};
            Physical Line(10070905)={70905};
            Line(70906)={70906,70907};
            Physical Line(10070906)={70906};
            Line(70907)={70907,70908};
            Physical Line(10070907)={70907};
            Line(70908)={70908,70909};
            Physical Line(10070908)={70908};
            Line(70909)={70909,70910};
            Physical Line(10070909)={70909};
            Line(70910)={70910,70911};
            Physical Line(10070910)={70910};
            Line(70911)={70911,70912};
            Physical Line(10070911)={70911};
            Line(70912)={70912,70913};
            Physical Line(10070912)={70912};
            Line(70913)={70913,70914};
            Physical Line(10070913)={70913};
            Line(70914)={70914,70915};
            Physical Line(10070914)={70914};
            Line(70915)={70915,70916};
            Physical Line(10070915)={70915};
            Line(70916)={70916,70917};
            Physical Line(10070916)={70916};
            Line(70917)={70917,70918};
            Physical Line(10070917)={70917};
            Line(70918)={70918,70901};
            Physical Line(10070918)={70918};

            // Lignes longitudinales du contour de poutre : 

            Line(1060901)={60901,70901};
            Line(1060902)={60902,70902};
            Line(1060903)={60903,70903};
            Line(1060904)={60904,70904};
            Line(1060905)={60905,70905};
            Line(1060906)={60906,70906};
            Line(1060907)={60907,70907};
            Line(1060908)={60908,70908};
            Line(1060909)={60909,70909};
            Line(1060910)={60910,70910};
            Line(1060911)={60911,70911};
            Line(1060912)={60912,70912};
            Line(1060913)={60913,70913};
            Line(1060914)={60914,70914};
            Line(1060915)={60915,70915};
            Line(1060916)={60916,70916};
            Line(1060917)={60917,70917};
            Line(1060918)={60918,70918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2070901)={70901,70902,70903,70904,70905,70906,70907,70908,70909,70910,70911,70912,70913,70914,70915,70916,70917,70918}; // Contour poutre
            Plane Surface(2070901)={2070901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3060901)={-1060901,60901,1060902,-70901}; // Surface longitudinale du contour de poutre
            Plane Surface(3060901)={3060901}; // Surface longitudinale du contour de poutre
            Line Loop(3060902)={-1060902,60902,1060903,-70902}; // Surface longitudinale du contour de poutre
            Plane Surface(3060902)={3060902}; // Surface longitudinale du contour de poutre
            Line Loop(3060903)={-1060903,60903,1060904,-70903}; // Surface longitudinale du contour de poutre
            Plane Surface(3060903)={3060903}; // Surface longitudinale du contour de poutre
            Line Loop(3060904)={-1060904,60904,1060905,-70904}; // Surface longitudinale du contour de poutre
            Plane Surface(3060904)={3060904}; // Surface longitudinale du contour de poutre
            Line Loop(3060905)={-1060905,60905,1060906,-70905}; // Surface longitudinale du contour de poutre
            Plane Surface(3060905)={3060905}; // Surface longitudinale du contour de poutre
            Line Loop(3060906)={-1060906,60906,1060907,-70906}; // Surface longitudinale du contour de poutre
            Plane Surface(3060906)={3060906}; // Surface longitudinale du contour de poutre
            Line Loop(3060907)={-1060907,60907,1060908,-70907}; // Surface longitudinale du contour de poutre
            Plane Surface(3060907)={3060907}; // Surface longitudinale du contour de poutre
            Line Loop(3060908)={-1060908,60908,1060909,-70908}; // Surface longitudinale du contour de poutre
            Plane Surface(3060908)={3060908}; // Surface longitudinale du contour de poutre
            Line Loop(3060909)={-1060909,60909,1060910,-70909}; // Surface longitudinale du contour de poutre
            Plane Surface(3060909)={3060909}; // Surface longitudinale du contour de poutre
            Line Loop(3060910)={-1060910,60910,1060911,-70910}; // Surface longitudinale du contour de poutre
            Plane Surface(3060910)={3060910}; // Surface longitudinale du contour de poutre
            Line Loop(3060911)={-1060911,60911,1060912,-70911}; // Surface longitudinale du contour de poutre
            Plane Surface(3060911)={3060911}; // Surface longitudinale du contour de poutre
            Line Loop(3060912)={-1060912,60912,1060913,-70912}; // Surface longitudinale du contour de poutre
            Plane Surface(3060912)={3060912}; // Surface longitudinale du contour de poutre
            Line Loop(3060913)={-1060913,60913,1060914,-70913}; // Surface longitudinale du contour de poutre
            Plane Surface(3060913)={3060913}; // Surface longitudinale du contour de poutre
            Line Loop(3060914)={-1060914,60914,1060915,-70914}; // Surface longitudinale du contour de poutre
            Plane Surface(3060914)={3060914}; // Surface longitudinale du contour de poutre
            Line Loop(3060915)={-1060915,60915,1060916,-70915}; // Surface longitudinale du contour de poutre
            Plane Surface(3060915)={3060915}; // Surface longitudinale du contour de poutre
            Line Loop(3060916)={-1060916,60916,1060917,-70916}; // Surface longitudinale du contour de poutre
            Plane Surface(3060916)={3060916}; // Surface longitudinale du contour de poutre
            Line Loop(3060917)={-1060917,60917,1060918,-70917}; // Surface longitudinale du contour de poutre
            Plane Surface(3060917)={3060917}; // Surface longitudinale du contour de poutre
            Line Loop(3060918)={-1060918,60918,1060901,-70918}; // Surface longitudinale du contour de poutre
            Plane Surface(3060918)={3060918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4060901)={3060901,3060902,3060903,3060904,3060905,3060906,3060907,3060908,3060909,3060910,3060911,3060912,3060913,3060914,3060915,3060916,3060917,3060918,2060901,2070901}; // Surface loop du contour de poutre
            Volume(4060901)={4060901}; // Volume du contour de poutre
            Physical Volume(14060901)={4060901};

            // Points de l'intrados de hourdis : 
            Point(70921)={7.540,6.572,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(70922)={7.540,7.022,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(70924)={7.540,7.206,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(70926)={7.540,6.797,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(70927)={7.540,7.206,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(70930)={70901,70921};
            Line(70931)={70824,70921};
            Physical Line(10070930)={70930};
            Physical Line(10070931)={70931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(70932)={70917,70922};
            Line(70933)={70922,70924};
            Physical Line(10070932)={70932};
            Physical Line(10070933)={70933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(70935)={70924,70927};
            Physical Line(10070935)={70935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(70936)={70827,70926};
            Line(70937)={70926,70927};
            Physical Line(10070936)={70936};
            Physical Line(10070937)={70937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1060921)={60921,70921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1060922)={60922,70922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1060924)={60924,70924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1060926)={60926,70926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1060927)={60927,70927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2070902)={70930,-70931,70835,70936,70937,-70935,-70933,-70932,70917,70918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2070902)={2070902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3060930)={-1060901,60930,1060921,-70930};
                Plane Surface(3060930)={3060930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3060931)={-1060921,-60931,1060824,70931};
                Plane Surface(3060931)={3060931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3060932)={-1060917,60932,1060922,-70932};
                Plane Surface(3060932)={3060932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3060933)={-1060922,60933,1060924,-70933};
                Plane Surface(3060933)={3060933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3060936)={-1060827,60936,1060926,-70936};
                Plane Surface(3060936)={3060936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3060937)={-1060926,60937,1060927,-70937};
                Plane Surface(3060937)={3060937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3060935)={-1060924,60935,1060927,-70935};
                Plane Surface(3060935)={3060935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4060902)={3060930,3060931,3060835,3060936,3060937,3060935,3060933,3060932,3060917,3060918,2060902,2070902}; // Surface loop du mi-hourdis inferieur
            Volume(4060902)={4060902}; // Volume du mi-hourdis inferieur
            Physical Volume(14060902)={4060902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(70951)={7.540,7.206,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(70941)={70851,70951};
            Physical Line(10070941)={70941};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1060951)={60951,70951};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3060941)={-1060851,60941,1060951,-70941};
            Plane Surface(3060941)={3060941};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(71001)={7.540,7.391,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71002)={7.540,7.391,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71003)={7.540,7.453,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71004)={7.540,7.516,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71005)={7.540,7.516,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71006)={7.540,7.453,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71007)={7.540,7.391,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71008)={7.540,7.391,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71009)={7.540,7.616,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71010)={7.540,7.841,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71011)={7.540,7.841,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71012)={7.540,7.778,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71013)={7.540,7.716,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71014)={7.540,7.716,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71015)={7.540,7.778,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71016)={7.540,7.841,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71017)={7.540,7.841,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71018)={7.540,7.616,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(71001)={71001,71002};
            Physical Line(10071001)={71001};
            Line(71002)={71002,71003};
            Physical Line(10071002)={71002};
            Line(71003)={71003,71004};
            Physical Line(10071003)={71003};
            Line(71004)={71004,71005};
            Physical Line(10071004)={71004};
            Line(71005)={71005,71006};
            Physical Line(10071005)={71005};
            Line(71006)={71006,71007};
            Physical Line(10071006)={71006};
            Line(71007)={71007,71008};
            Physical Line(10071007)={71007};
            Line(71008)={71008,71009};
            Physical Line(10071008)={71008};
            Line(71009)={71009,71010};
            Physical Line(10071009)={71009};
            Line(71010)={71010,71011};
            Physical Line(10071010)={71010};
            Line(71011)={71011,71012};
            Physical Line(10071011)={71011};
            Line(71012)={71012,71013};
            Physical Line(10071012)={71012};
            Line(71013)={71013,71014};
            Physical Line(10071013)={71013};
            Line(71014)={71014,71015};
            Physical Line(10071014)={71014};
            Line(71015)={71015,71016};
            Physical Line(10071015)={71015};
            Line(71016)={71016,71017};
            Physical Line(10071016)={71016};
            Line(71017)={71017,71018};
            Physical Line(10071017)={71017};
            Line(71018)={71018,71001};
            Physical Line(10071018)={71018};

            // Lignes longitudinales du contour de poutre : 

            Line(1061001)={61001,71001};
            Line(1061002)={61002,71002};
            Line(1061003)={61003,71003};
            Line(1061004)={61004,71004};
            Line(1061005)={61005,71005};
            Line(1061006)={61006,71006};
            Line(1061007)={61007,71007};
            Line(1061008)={61008,71008};
            Line(1061009)={61009,71009};
            Line(1061010)={61010,71010};
            Line(1061011)={61011,71011};
            Line(1061012)={61012,71012};
            Line(1061013)={61013,71013};
            Line(1061014)={61014,71014};
            Line(1061015)={61015,71015};
            Line(1061016)={61016,71016};
            Line(1061017)={61017,71017};
            Line(1061018)={61018,71018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2071001)={71001,71002,71003,71004,71005,71006,71007,71008,71009,71010,71011,71012,71013,71014,71015,71016,71017,71018}; // Contour poutre
            Plane Surface(2071001)={2071001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3061001)={-1061001,61001,1061002,-71001}; // Surface longitudinale du contour de poutre
            Plane Surface(3061001)={3061001}; // Surface longitudinale du contour de poutre
            Line Loop(3061002)={-1061002,61002,1061003,-71002}; // Surface longitudinale du contour de poutre
            Plane Surface(3061002)={3061002}; // Surface longitudinale du contour de poutre
            Line Loop(3061003)={-1061003,61003,1061004,-71003}; // Surface longitudinale du contour de poutre
            Plane Surface(3061003)={3061003}; // Surface longitudinale du contour de poutre
            Line Loop(3061004)={-1061004,61004,1061005,-71004}; // Surface longitudinale du contour de poutre
            Plane Surface(3061004)={3061004}; // Surface longitudinale du contour de poutre
            Line Loop(3061005)={-1061005,61005,1061006,-71005}; // Surface longitudinale du contour de poutre
            Plane Surface(3061005)={3061005}; // Surface longitudinale du contour de poutre
            Line Loop(3061006)={-1061006,61006,1061007,-71006}; // Surface longitudinale du contour de poutre
            Plane Surface(3061006)={3061006}; // Surface longitudinale du contour de poutre
            Line Loop(3061007)={-1061007,61007,1061008,-71007}; // Surface longitudinale du contour de poutre
            Plane Surface(3061007)={3061007}; // Surface longitudinale du contour de poutre
            Line Loop(3061008)={-1061008,61008,1061009,-71008}; // Surface longitudinale du contour de poutre
            Plane Surface(3061008)={3061008}; // Surface longitudinale du contour de poutre
            Line Loop(3061009)={-1061009,61009,1061010,-71009}; // Surface longitudinale du contour de poutre
            Plane Surface(3061009)={3061009}; // Surface longitudinale du contour de poutre
            Line Loop(3061010)={-1061010,61010,1061011,-71010}; // Surface longitudinale du contour de poutre
            Plane Surface(3061010)={3061010}; // Surface longitudinale du contour de poutre
            Line Loop(3061011)={-1061011,61011,1061012,-71011}; // Surface longitudinale du contour de poutre
            Plane Surface(3061011)={3061011}; // Surface longitudinale du contour de poutre
            Line Loop(3061012)={-1061012,61012,1061013,-71012}; // Surface longitudinale du contour de poutre
            Plane Surface(3061012)={3061012}; // Surface longitudinale du contour de poutre
            Line Loop(3061013)={-1061013,61013,1061014,-71013}; // Surface longitudinale du contour de poutre
            Plane Surface(3061013)={3061013}; // Surface longitudinale du contour de poutre
            Line Loop(3061014)={-1061014,61014,1061015,-71014}; // Surface longitudinale du contour de poutre
            Plane Surface(3061014)={3061014}; // Surface longitudinale du contour de poutre
            Line Loop(3061015)={-1061015,61015,1061016,-71015}; // Surface longitudinale du contour de poutre
            Plane Surface(3061015)={3061015}; // Surface longitudinale du contour de poutre
            Line Loop(3061016)={-1061016,61016,1061017,-71016}; // Surface longitudinale du contour de poutre
            Plane Surface(3061016)={3061016}; // Surface longitudinale du contour de poutre
            Line Loop(3061017)={-1061017,61017,1061018,-71017}; // Surface longitudinale du contour de poutre
            Plane Surface(3061017)={3061017}; // Surface longitudinale du contour de poutre
            Line Loop(3061018)={-1061018,61018,1061001,-71018}; // Surface longitudinale du contour de poutre
            Plane Surface(3061018)={3061018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4061001)={3061001,3061002,3061003,3061004,3061005,3061006,3061007,3061008,3061009,3061010,3061011,3061012,3061013,3061014,3061015,3061016,3061017,3061018,2061001,2071001}; // Surface loop du contour de poutre
            Volume(4061001)={4061001}; // Volume du contour de poutre
            Physical Volume(14061001)={4061001};

            // Points de l'intrados de hourdis : 
            Point(71021)={7.540,7.391,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(71022)={7.540,7.841,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(71024)={7.540,8.025,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(71026)={7.540,7.616,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(71027)={7.540,8.025,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(71030)={71001,71021};
            Line(71031)={70924,71021};
            Physical Line(10071030)={71030};
            Physical Line(10071031)={71031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(71032)={71017,71022};
            Line(71033)={71022,71024};
            Physical Line(10071032)={71032};
            Physical Line(10071033)={71033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(71035)={71024,71027};
            Physical Line(10071035)={71035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(71036)={70927,71026};
            Line(71037)={71026,71027};
            Physical Line(10071036)={71036};
            Physical Line(10071037)={71037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1061021)={61021,71021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1061022)={61022,71022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1061024)={61024,71024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1061026)={61026,71026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1061027)={61027,71027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2071002)={71030,-71031,70935,71036,71037,-71035,-71033,-71032,71017,71018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2071002)={2071002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3061030)={-1061001,61030,1061021,-71030};
                Plane Surface(3061030)={3061030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3061031)={-1061021,-61031,1060924,71031};
                Plane Surface(3061031)={3061031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3061032)={-1061017,61032,1061022,-71032};
                Plane Surface(3061032)={3061032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3061033)={-1061022,61033,1061024,-71033};
                Plane Surface(3061033)={3061033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3061036)={-1060927,61036,1061026,-71036};
                Plane Surface(3061036)={3061036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3061037)={-1061026,61037,1061027,-71037};
                Plane Surface(3061037)={3061037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3061035)={-1061024,61035,1061027,-71035};
                Plane Surface(3061035)={3061035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4061002)={3061030,3061031,3060935,3061036,3061037,3061035,3061033,3061032,3061017,3061018,2061002,2071002}; // Surface loop du mi-hourdis inferieur
            Volume(4061002)={4061002}; // Volume du mi-hourdis inferieur
            Physical Volume(14061002)={4061002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(71051)={7.540,8.025,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(71041)={70951,71051};
            Physical Line(10071041)={71041};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1061051)={61051,71051};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3061041)={-1060951,61041,1061051,-71041};
            Plane Surface(3061041)={3061041};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(71101)={7.540,8.209,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71102)={7.540,8.209,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71103)={7.540,8.272,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71104)={7.540,8.334,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71105)={7.540,8.334,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71106)={7.540,8.272,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71107)={7.540,8.209,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71108)={7.540,8.209,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71109)={7.540,8.434,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71110)={7.540,8.659,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71111)={7.540,8.659,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71112)={7.540,8.597,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71113)={7.540,8.534,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71114)={7.540,8.534,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71115)={7.540,8.597,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71116)={7.540,8.659,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71117)={7.540,8.659,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71118)={7.540,8.434,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(71101)={71101,71102};
            Physical Line(10071101)={71101};
            Line(71102)={71102,71103};
            Physical Line(10071102)={71102};
            Line(71103)={71103,71104};
            Physical Line(10071103)={71103};
            Line(71104)={71104,71105};
            Physical Line(10071104)={71104};
            Line(71105)={71105,71106};
            Physical Line(10071105)={71105};
            Line(71106)={71106,71107};
            Physical Line(10071106)={71106};
            Line(71107)={71107,71108};
            Physical Line(10071107)={71107};
            Line(71108)={71108,71109};
            Physical Line(10071108)={71108};
            Line(71109)={71109,71110};
            Physical Line(10071109)={71109};
            Line(71110)={71110,71111};
            Physical Line(10071110)={71110};
            Line(71111)={71111,71112};
            Physical Line(10071111)={71111};
            Line(71112)={71112,71113};
            Physical Line(10071112)={71112};
            Line(71113)={71113,71114};
            Physical Line(10071113)={71113};
            Line(71114)={71114,71115};
            Physical Line(10071114)={71114};
            Line(71115)={71115,71116};
            Physical Line(10071115)={71115};
            Line(71116)={71116,71117};
            Physical Line(10071116)={71116};
            Line(71117)={71117,71118};
            Physical Line(10071117)={71117};
            Line(71118)={71118,71101};
            Physical Line(10071118)={71118};

            // Lignes longitudinales du contour de poutre : 

            Line(1061101)={61101,71101};
            Line(1061102)={61102,71102};
            Line(1061103)={61103,71103};
            Line(1061104)={61104,71104};
            Line(1061105)={61105,71105};
            Line(1061106)={61106,71106};
            Line(1061107)={61107,71107};
            Line(1061108)={61108,71108};
            Line(1061109)={61109,71109};
            Line(1061110)={61110,71110};
            Line(1061111)={61111,71111};
            Line(1061112)={61112,71112};
            Line(1061113)={61113,71113};
            Line(1061114)={61114,71114};
            Line(1061115)={61115,71115};
            Line(1061116)={61116,71116};
            Line(1061117)={61117,71117};
            Line(1061118)={61118,71118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2071101)={71101,71102,71103,71104,71105,71106,71107,71108,71109,71110,71111,71112,71113,71114,71115,71116,71117,71118}; // Contour poutre
            Plane Surface(2071101)={2071101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3061101)={-1061101,61101,1061102,-71101}; // Surface longitudinale du contour de poutre
            Plane Surface(3061101)={3061101}; // Surface longitudinale du contour de poutre
            Line Loop(3061102)={-1061102,61102,1061103,-71102}; // Surface longitudinale du contour de poutre
            Plane Surface(3061102)={3061102}; // Surface longitudinale du contour de poutre
            Line Loop(3061103)={-1061103,61103,1061104,-71103}; // Surface longitudinale du contour de poutre
            Plane Surface(3061103)={3061103}; // Surface longitudinale du contour de poutre
            Line Loop(3061104)={-1061104,61104,1061105,-71104}; // Surface longitudinale du contour de poutre
            Plane Surface(3061104)={3061104}; // Surface longitudinale du contour de poutre
            Line Loop(3061105)={-1061105,61105,1061106,-71105}; // Surface longitudinale du contour de poutre
            Plane Surface(3061105)={3061105}; // Surface longitudinale du contour de poutre
            Line Loop(3061106)={-1061106,61106,1061107,-71106}; // Surface longitudinale du contour de poutre
            Plane Surface(3061106)={3061106}; // Surface longitudinale du contour de poutre
            Line Loop(3061107)={-1061107,61107,1061108,-71107}; // Surface longitudinale du contour de poutre
            Plane Surface(3061107)={3061107}; // Surface longitudinale du contour de poutre
            Line Loop(3061108)={-1061108,61108,1061109,-71108}; // Surface longitudinale du contour de poutre
            Plane Surface(3061108)={3061108}; // Surface longitudinale du contour de poutre
            Line Loop(3061109)={-1061109,61109,1061110,-71109}; // Surface longitudinale du contour de poutre
            Plane Surface(3061109)={3061109}; // Surface longitudinale du contour de poutre
            Line Loop(3061110)={-1061110,61110,1061111,-71110}; // Surface longitudinale du contour de poutre
            Plane Surface(3061110)={3061110}; // Surface longitudinale du contour de poutre
            Line Loop(3061111)={-1061111,61111,1061112,-71111}; // Surface longitudinale du contour de poutre
            Plane Surface(3061111)={3061111}; // Surface longitudinale du contour de poutre
            Line Loop(3061112)={-1061112,61112,1061113,-71112}; // Surface longitudinale du contour de poutre
            Plane Surface(3061112)={3061112}; // Surface longitudinale du contour de poutre
            Line Loop(3061113)={-1061113,61113,1061114,-71113}; // Surface longitudinale du contour de poutre
            Plane Surface(3061113)={3061113}; // Surface longitudinale du contour de poutre
            Line Loop(3061114)={-1061114,61114,1061115,-71114}; // Surface longitudinale du contour de poutre
            Plane Surface(3061114)={3061114}; // Surface longitudinale du contour de poutre
            Line Loop(3061115)={-1061115,61115,1061116,-71115}; // Surface longitudinale du contour de poutre
            Plane Surface(3061115)={3061115}; // Surface longitudinale du contour de poutre
            Line Loop(3061116)={-1061116,61116,1061117,-71116}; // Surface longitudinale du contour de poutre
            Plane Surface(3061116)={3061116}; // Surface longitudinale du contour de poutre
            Line Loop(3061117)={-1061117,61117,1061118,-71117}; // Surface longitudinale du contour de poutre
            Plane Surface(3061117)={3061117}; // Surface longitudinale du contour de poutre
            Line Loop(3061118)={-1061118,61118,1061101,-71118}; // Surface longitudinale du contour de poutre
            Plane Surface(3061118)={3061118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4061101)={3061101,3061102,3061103,3061104,3061105,3061106,3061107,3061108,3061109,3061110,3061111,3061112,3061113,3061114,3061115,3061116,3061117,3061118,2061101,2071101}; // Surface loop du contour de poutre
            Volume(4061101)={4061101}; // Volume du contour de poutre
            Physical Volume(14061101)={4061101};

            // Points de l'intrados de hourdis : 
            Point(71121)={7.540,8.209,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(71122)={7.540,8.659,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(71124)={7.540,8.843,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(71126)={7.540,8.434,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(71127)={7.540,8.843,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(71130)={71101,71121};
            Line(71131)={71024,71121};
            Physical Line(10071130)={71130};
            Physical Line(10071131)={71131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(71132)={71117,71122};
            Line(71133)={71122,71124};
            Physical Line(10071132)={71132};
            Physical Line(10071133)={71133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(71135)={71124,71127};
            Physical Line(10071135)={71135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(71136)={71027,71126};
            Line(71137)={71126,71127};
            Physical Line(10071136)={71136};
            Physical Line(10071137)={71137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1061121)={61121,71121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1061122)={61122,71122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1061124)={61124,71124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1061126)={61126,71126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1061127)={61127,71127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2071102)={71130,-71131,71035,71136,71137,-71135,-71133,-71132,71117,71118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2071102)={2071102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3061130)={-1061101,61130,1061121,-71130};
                Plane Surface(3061130)={3061130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3061131)={-1061121,-61131,1061024,71131};
                Plane Surface(3061131)={3061131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3061132)={-1061117,61132,1061122,-71132};
                Plane Surface(3061132)={3061132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3061133)={-1061122,61133,1061124,-71133};
                Plane Surface(3061133)={3061133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3061136)={-1061027,61136,1061126,-71136};
                Plane Surface(3061136)={3061136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3061137)={-1061126,61137,1061127,-71137};
                Plane Surface(3061137)={3061137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3061135)={-1061124,61135,1061127,-71135};
                Plane Surface(3061135)={3061135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4061102)={3061130,3061131,3061035,3061136,3061137,3061135,3061133,3061132,3061117,3061118,2061102,2071102}; // Surface loop du mi-hourdis inferieur
            Volume(4061102)={4061102}; // Volume du mi-hourdis inferieur
            Physical Volume(14061102)={4061102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(71151)={7.540,8.843,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(71141)={71051,71151};
            Physical Line(10071141)={71141};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1061151)={61151,71151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3061141)={-1061051,61141,1061151,-71141};
            Plane Surface(3061141)={3061141};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(71201)={7.540,9.027,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71202)={7.540,9.027,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71203)={7.540,9.090,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71204)={7.540,9.152,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71205)={7.540,9.152,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71206)={7.540,9.090,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71207)={7.540,9.027,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71208)={7.540,9.027,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71209)={7.540,9.252,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71210)={7.540,9.477,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71211)={7.540,9.477,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71212)={7.540,9.415,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71213)={7.540,9.352,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71214)={7.540,9.352,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71215)={7.540,9.415,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71216)={7.540,9.477,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71217)={7.540,9.477,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71218)={7.540,9.252,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(71201)={71201,71202};
            Physical Line(10071201)={71201};
            Line(71202)={71202,71203};
            Physical Line(10071202)={71202};
            Line(71203)={71203,71204};
            Physical Line(10071203)={71203};
            Line(71204)={71204,71205};
            Physical Line(10071204)={71204};
            Line(71205)={71205,71206};
            Physical Line(10071205)={71205};
            Line(71206)={71206,71207};
            Physical Line(10071206)={71206};
            Line(71207)={71207,71208};
            Physical Line(10071207)={71207};
            Line(71208)={71208,71209};
            Physical Line(10071208)={71208};
            Line(71209)={71209,71210};
            Physical Line(10071209)={71209};
            Line(71210)={71210,71211};
            Physical Line(10071210)={71210};
            Line(71211)={71211,71212};
            Physical Line(10071211)={71211};
            Line(71212)={71212,71213};
            Physical Line(10071212)={71212};
            Line(71213)={71213,71214};
            Physical Line(10071213)={71213};
            Line(71214)={71214,71215};
            Physical Line(10071214)={71214};
            Line(71215)={71215,71216};
            Physical Line(10071215)={71215};
            Line(71216)={71216,71217};
            Physical Line(10071216)={71216};
            Line(71217)={71217,71218};
            Physical Line(10071217)={71217};
            Line(71218)={71218,71201};
            Physical Line(10071218)={71218};

            // Lignes longitudinales du contour de poutre : 

            Line(1061201)={61201,71201};
            Line(1061202)={61202,71202};
            Line(1061203)={61203,71203};
            Line(1061204)={61204,71204};
            Line(1061205)={61205,71205};
            Line(1061206)={61206,71206};
            Line(1061207)={61207,71207};
            Line(1061208)={61208,71208};
            Line(1061209)={61209,71209};
            Line(1061210)={61210,71210};
            Line(1061211)={61211,71211};
            Line(1061212)={61212,71212};
            Line(1061213)={61213,71213};
            Line(1061214)={61214,71214};
            Line(1061215)={61215,71215};
            Line(1061216)={61216,71216};
            Line(1061217)={61217,71217};
            Line(1061218)={61218,71218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2071201)={71201,71202,71203,71204,71205,71206,71207,71208,71209,71210,71211,71212,71213,71214,71215,71216,71217,71218}; // Contour poutre
            Plane Surface(2071201)={2071201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3061201)={-1061201,61201,1061202,-71201}; // Surface longitudinale du contour de poutre
            Plane Surface(3061201)={3061201}; // Surface longitudinale du contour de poutre
            Line Loop(3061202)={-1061202,61202,1061203,-71202}; // Surface longitudinale du contour de poutre
            Plane Surface(3061202)={3061202}; // Surface longitudinale du contour de poutre
            Line Loop(3061203)={-1061203,61203,1061204,-71203}; // Surface longitudinale du contour de poutre
            Plane Surface(3061203)={3061203}; // Surface longitudinale du contour de poutre
            Line Loop(3061204)={-1061204,61204,1061205,-71204}; // Surface longitudinale du contour de poutre
            Plane Surface(3061204)={3061204}; // Surface longitudinale du contour de poutre
            Line Loop(3061205)={-1061205,61205,1061206,-71205}; // Surface longitudinale du contour de poutre
            Plane Surface(3061205)={3061205}; // Surface longitudinale du contour de poutre
            Line Loop(3061206)={-1061206,61206,1061207,-71206}; // Surface longitudinale du contour de poutre
            Plane Surface(3061206)={3061206}; // Surface longitudinale du contour de poutre
            Line Loop(3061207)={-1061207,61207,1061208,-71207}; // Surface longitudinale du contour de poutre
            Plane Surface(3061207)={3061207}; // Surface longitudinale du contour de poutre
            Line Loop(3061208)={-1061208,61208,1061209,-71208}; // Surface longitudinale du contour de poutre
            Plane Surface(3061208)={3061208}; // Surface longitudinale du contour de poutre
            Line Loop(3061209)={-1061209,61209,1061210,-71209}; // Surface longitudinale du contour de poutre
            Plane Surface(3061209)={3061209}; // Surface longitudinale du contour de poutre
            Line Loop(3061210)={-1061210,61210,1061211,-71210}; // Surface longitudinale du contour de poutre
            Plane Surface(3061210)={3061210}; // Surface longitudinale du contour de poutre
            Line Loop(3061211)={-1061211,61211,1061212,-71211}; // Surface longitudinale du contour de poutre
            Plane Surface(3061211)={3061211}; // Surface longitudinale du contour de poutre
            Line Loop(3061212)={-1061212,61212,1061213,-71212}; // Surface longitudinale du contour de poutre
            Plane Surface(3061212)={3061212}; // Surface longitudinale du contour de poutre
            Line Loop(3061213)={-1061213,61213,1061214,-71213}; // Surface longitudinale du contour de poutre
            Plane Surface(3061213)={3061213}; // Surface longitudinale du contour de poutre
            Line Loop(3061214)={-1061214,61214,1061215,-71214}; // Surface longitudinale du contour de poutre
            Plane Surface(3061214)={3061214}; // Surface longitudinale du contour de poutre
            Line Loop(3061215)={-1061215,61215,1061216,-71215}; // Surface longitudinale du contour de poutre
            Plane Surface(3061215)={3061215}; // Surface longitudinale du contour de poutre
            Line Loop(3061216)={-1061216,61216,1061217,-71216}; // Surface longitudinale du contour de poutre
            Plane Surface(3061216)={3061216}; // Surface longitudinale du contour de poutre
            Line Loop(3061217)={-1061217,61217,1061218,-71217}; // Surface longitudinale du contour de poutre
            Plane Surface(3061217)={3061217}; // Surface longitudinale du contour de poutre
            Line Loop(3061218)={-1061218,61218,1061201,-71218}; // Surface longitudinale du contour de poutre
            Plane Surface(3061218)={3061218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4061201)={3061201,3061202,3061203,3061204,3061205,3061206,3061207,3061208,3061209,3061210,3061211,3061212,3061213,3061214,3061215,3061216,3061217,3061218,2061201,2071201}; // Surface loop du contour de poutre
            Volume(4061201)={4061201}; // Volume du contour de poutre
            Physical Volume(14061201)={4061201};

            // Points de l'intrados de hourdis : 
            Point(71221)={7.540,9.027,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(71222)={7.540,9.477,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(71224)={7.540,9.662,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(71226)={7.540,9.252,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(71227)={7.540,9.662,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(71230)={71201,71221};
            Line(71231)={71124,71221};
            Physical Line(10071230)={71230};
            Physical Line(10071231)={71231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(71232)={71217,71222};
            Line(71233)={71222,71224};
            Physical Line(10071232)={71232};
            Physical Line(10071233)={71233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(71235)={71224,71227};
            Physical Line(10071235)={71235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(71236)={71127,71226};
            Line(71237)={71226,71227};
            Physical Line(10071236)={71236};
            Physical Line(10071237)={71237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1061221)={61221,71221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1061222)={61222,71222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1061224)={61224,71224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1061226)={61226,71226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1061227)={61227,71227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2071202)={71230,-71231,71135,71236,71237,-71235,-71233,-71232,71217,71218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2071202)={2071202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3061230)={-1061201,61230,1061221,-71230};
                Plane Surface(3061230)={3061230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3061231)={-1061221,-61231,1061124,71231};
                Plane Surface(3061231)={3061231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3061232)={-1061217,61232,1061222,-71232};
                Plane Surface(3061232)={3061232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3061233)={-1061222,61233,1061224,-71233};
                Plane Surface(3061233)={3061233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3061236)={-1061127,61236,1061226,-71236};
                Plane Surface(3061236)={3061236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3061237)={-1061226,61237,1061227,-71237};
                Plane Surface(3061237)={3061237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3061235)={-1061224,61235,1061227,-71235};
                Plane Surface(3061235)={3061235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4061202)={3061230,3061231,3061135,3061236,3061237,3061235,3061233,3061232,3061217,3061218,2061202,2071202}; // Surface loop du mi-hourdis inferieur
            Volume(4061202)={4061202}; // Volume du mi-hourdis inferieur
            Physical Volume(14061202)={4061202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(71251)={7.540,9.662,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(71241)={71151,71251};
            Physical Line(10071241)={71241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1061251)={61251,71251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3061241)={-1061151,61241,1061251,-71241};
            Plane Surface(3061241)={3061241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(71301)={7.540,9.846,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71302)={7.540,9.846,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71303)={7.540,9.908,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71304)={7.540,9.971,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71305)={7.540,9.971,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71306)={7.540,9.908,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71307)={7.540,9.846,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71308)={7.540,9.846,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71309)={7.540,10.071,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71310)={7.540,10.296,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71311)={7.540,10.296,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71312)={7.540,10.233,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71313)={7.540,10.171,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71314)={7.540,10.171,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71315)={7.540,10.233,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71316)={7.540,10.296,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71317)={7.540,10.296,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71318)={7.540,10.071,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(71301)={71301,71302};
            Physical Line(10071301)={71301};
            Line(71302)={71302,71303};
            Physical Line(10071302)={71302};
            Line(71303)={71303,71304};
            Physical Line(10071303)={71303};
            Line(71304)={71304,71305};
            Physical Line(10071304)={71304};
            Line(71305)={71305,71306};
            Physical Line(10071305)={71305};
            Line(71306)={71306,71307};
            Physical Line(10071306)={71306};
            Line(71307)={71307,71308};
            Physical Line(10071307)={71307};
            Line(71308)={71308,71309};
            Physical Line(10071308)={71308};
            Line(71309)={71309,71310};
            Physical Line(10071309)={71309};
            Line(71310)={71310,71311};
            Physical Line(10071310)={71310};
            Line(71311)={71311,71312};
            Physical Line(10071311)={71311};
            Line(71312)={71312,71313};
            Physical Line(10071312)={71312};
            Line(71313)={71313,71314};
            Physical Line(10071313)={71313};
            Line(71314)={71314,71315};
            Physical Line(10071314)={71314};
            Line(71315)={71315,71316};
            Physical Line(10071315)={71315};
            Line(71316)={71316,71317};
            Physical Line(10071316)={71316};
            Line(71317)={71317,71318};
            Physical Line(10071317)={71317};
            Line(71318)={71318,71301};
            Physical Line(10071318)={71318};

            // Lignes longitudinales du contour de poutre : 

            Line(1061301)={61301,71301};
            Line(1061302)={61302,71302};
            Line(1061303)={61303,71303};
            Line(1061304)={61304,71304};
            Line(1061305)={61305,71305};
            Line(1061306)={61306,71306};
            Line(1061307)={61307,71307};
            Line(1061308)={61308,71308};
            Line(1061309)={61309,71309};
            Line(1061310)={61310,71310};
            Line(1061311)={61311,71311};
            Line(1061312)={61312,71312};
            Line(1061313)={61313,71313};
            Line(1061314)={61314,71314};
            Line(1061315)={61315,71315};
            Line(1061316)={61316,71316};
            Line(1061317)={61317,71317};
            Line(1061318)={61318,71318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2071301)={71301,71302,71303,71304,71305,71306,71307,71308,71309,71310,71311,71312,71313,71314,71315,71316,71317,71318}; // Contour poutre
            Plane Surface(2071301)={2071301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3061301)={-1061301,61301,1061302,-71301}; // Surface longitudinale du contour de poutre
            Plane Surface(3061301)={3061301}; // Surface longitudinale du contour de poutre
            Line Loop(3061302)={-1061302,61302,1061303,-71302}; // Surface longitudinale du contour de poutre
            Plane Surface(3061302)={3061302}; // Surface longitudinale du contour de poutre
            Line Loop(3061303)={-1061303,61303,1061304,-71303}; // Surface longitudinale du contour de poutre
            Plane Surface(3061303)={3061303}; // Surface longitudinale du contour de poutre
            Line Loop(3061304)={-1061304,61304,1061305,-71304}; // Surface longitudinale du contour de poutre
            Plane Surface(3061304)={3061304}; // Surface longitudinale du contour de poutre
            Line Loop(3061305)={-1061305,61305,1061306,-71305}; // Surface longitudinale du contour de poutre
            Plane Surface(3061305)={3061305}; // Surface longitudinale du contour de poutre
            Line Loop(3061306)={-1061306,61306,1061307,-71306}; // Surface longitudinale du contour de poutre
            Plane Surface(3061306)={3061306}; // Surface longitudinale du contour de poutre
            Line Loop(3061307)={-1061307,61307,1061308,-71307}; // Surface longitudinale du contour de poutre
            Plane Surface(3061307)={3061307}; // Surface longitudinale du contour de poutre
            Line Loop(3061308)={-1061308,61308,1061309,-71308}; // Surface longitudinale du contour de poutre
            Plane Surface(3061308)={3061308}; // Surface longitudinale du contour de poutre
            Line Loop(3061309)={-1061309,61309,1061310,-71309}; // Surface longitudinale du contour de poutre
            Plane Surface(3061309)={3061309}; // Surface longitudinale du contour de poutre
            Line Loop(3061310)={-1061310,61310,1061311,-71310}; // Surface longitudinale du contour de poutre
            Plane Surface(3061310)={3061310}; // Surface longitudinale du contour de poutre
            Line Loop(3061311)={-1061311,61311,1061312,-71311}; // Surface longitudinale du contour de poutre
            Plane Surface(3061311)={3061311}; // Surface longitudinale du contour de poutre
            Line Loop(3061312)={-1061312,61312,1061313,-71312}; // Surface longitudinale du contour de poutre
            Plane Surface(3061312)={3061312}; // Surface longitudinale du contour de poutre
            Line Loop(3061313)={-1061313,61313,1061314,-71313}; // Surface longitudinale du contour de poutre
            Plane Surface(3061313)={3061313}; // Surface longitudinale du contour de poutre
            Line Loop(3061314)={-1061314,61314,1061315,-71314}; // Surface longitudinale du contour de poutre
            Plane Surface(3061314)={3061314}; // Surface longitudinale du contour de poutre
            Line Loop(3061315)={-1061315,61315,1061316,-71315}; // Surface longitudinale du contour de poutre
            Plane Surface(3061315)={3061315}; // Surface longitudinale du contour de poutre
            Line Loop(3061316)={-1061316,61316,1061317,-71316}; // Surface longitudinale du contour de poutre
            Plane Surface(3061316)={3061316}; // Surface longitudinale du contour de poutre
            Line Loop(3061317)={-1061317,61317,1061318,-71317}; // Surface longitudinale du contour de poutre
            Plane Surface(3061317)={3061317}; // Surface longitudinale du contour de poutre
            Line Loop(3061318)={-1061318,61318,1061301,-71318}; // Surface longitudinale du contour de poutre
            Plane Surface(3061318)={3061318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4061301)={3061301,3061302,3061303,3061304,3061305,3061306,3061307,3061308,3061309,3061310,3061311,3061312,3061313,3061314,3061315,3061316,3061317,3061318,2061301,2071301}; // Surface loop du contour de poutre
            Volume(4061301)={4061301}; // Volume du contour de poutre
            Physical Volume(14061301)={4061301};

            // Points de l'intrados de hourdis : 
            Point(71321)={7.540,9.846,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(71322)={7.540,10.296,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(71324)={7.540,10.480,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(71326)={7.540,10.071,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(71327)={7.540,10.480,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(71330)={71301,71321};
            Line(71331)={71224,71321};
            Physical Line(10071330)={71330};
            Physical Line(10071331)={71331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(71332)={71317,71322};
            Line(71333)={71322,71324};
            Physical Line(10071332)={71332};
            Physical Line(10071333)={71333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(71335)={71324,71327};
            Physical Line(10071335)={71335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(71336)={71227,71326};
            Line(71337)={71326,71327};
            Physical Line(10071336)={71336};
            Physical Line(10071337)={71337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1061321)={61321,71321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1061322)={61322,71322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1061324)={61324,71324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1061326)={61326,71326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1061327)={61327,71327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2071302)={71330,-71331,71235,71336,71337,-71335,-71333,-71332,71317,71318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2071302)={2071302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3061330)={-1061301,61330,1061321,-71330};
                Plane Surface(3061330)={3061330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3061331)={-1061321,-61331,1061224,71331};
                Plane Surface(3061331)={3061331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3061332)={-1061317,61332,1061322,-71332};
                Plane Surface(3061332)={3061332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3061333)={-1061322,61333,1061324,-71333};
                Plane Surface(3061333)={3061333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3061336)={-1061227,61336,1061326,-71336};
                Plane Surface(3061336)={3061336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3061337)={-1061326,61337,1061327,-71337};
                Plane Surface(3061337)={3061337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3061335)={-1061324,61335,1061327,-71335};
                Plane Surface(3061335)={3061335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4061302)={3061330,3061331,3061235,3061336,3061337,3061335,3061333,3061332,3061317,3061318,2061302,2071302}; // Surface loop du mi-hourdis inferieur
            Volume(4061302)={4061302}; // Volume du mi-hourdis inferieur
            Physical Volume(14061302)={4061302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(71351)={7.540,10.480,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(71341)={71251,71351};
            Physical Line(10071341)={71341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1061351)={61351,71351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3061341)={-1061251,61341,1061351,-71341};
            Plane Surface(3061341)={3061341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(71401)={7.540,10.664,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71402)={7.540,10.664,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71403)={7.540,10.727,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71404)={7.540,10.789,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71405)={7.540,10.789,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71406)={7.540,10.727,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71407)={7.540,10.664,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71408)={7.540,10.664,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71409)={7.540,10.889,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71410)={7.540,11.114,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71411)={7.540,11.114,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71412)={7.540,11.052,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71413)={7.540,10.989,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71414)={7.540,10.989,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71415)={7.540,11.052,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71416)={7.540,11.114,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71417)={7.540,11.114,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71418)={7.540,10.889,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(71401)={71401,71402};
            Physical Line(10071401)={71401};
            Line(71402)={71402,71403};
            Physical Line(10071402)={71402};
            Line(71403)={71403,71404};
            Physical Line(10071403)={71403};
            Line(71404)={71404,71405};
            Physical Line(10071404)={71404};
            Line(71405)={71405,71406};
            Physical Line(10071405)={71405};
            Line(71406)={71406,71407};
            Physical Line(10071406)={71406};
            Line(71407)={71407,71408};
            Physical Line(10071407)={71407};
            Line(71408)={71408,71409};
            Physical Line(10071408)={71408};
            Line(71409)={71409,71410};
            Physical Line(10071409)={71409};
            Line(71410)={71410,71411};
            Physical Line(10071410)={71410};
            Line(71411)={71411,71412};
            Physical Line(10071411)={71411};
            Line(71412)={71412,71413};
            Physical Line(10071412)={71412};
            Line(71413)={71413,71414};
            Physical Line(10071413)={71413};
            Line(71414)={71414,71415};
            Physical Line(10071414)={71414};
            Line(71415)={71415,71416};
            Physical Line(10071415)={71415};
            Line(71416)={71416,71417};
            Physical Line(10071416)={71416};
            Line(71417)={71417,71418};
            Physical Line(10071417)={71417};
            Line(71418)={71418,71401};
            Physical Line(10071418)={71418};

            // Lignes longitudinales du contour de poutre : 

            Line(1061401)={61401,71401};
            Line(1061402)={61402,71402};
            Line(1061403)={61403,71403};
            Line(1061404)={61404,71404};
            Line(1061405)={61405,71405};
            Line(1061406)={61406,71406};
            Line(1061407)={61407,71407};
            Line(1061408)={61408,71408};
            Line(1061409)={61409,71409};
            Line(1061410)={61410,71410};
            Line(1061411)={61411,71411};
            Line(1061412)={61412,71412};
            Line(1061413)={61413,71413};
            Line(1061414)={61414,71414};
            Line(1061415)={61415,71415};
            Line(1061416)={61416,71416};
            Line(1061417)={61417,71417};
            Line(1061418)={61418,71418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2071401)={71401,71402,71403,71404,71405,71406,71407,71408,71409,71410,71411,71412,71413,71414,71415,71416,71417,71418}; // Contour poutre
            Plane Surface(2071401)={2071401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3061401)={-1061401,61401,1061402,-71401}; // Surface longitudinale du contour de poutre
            Plane Surface(3061401)={3061401}; // Surface longitudinale du contour de poutre
            Line Loop(3061402)={-1061402,61402,1061403,-71402}; // Surface longitudinale du contour de poutre
            Plane Surface(3061402)={3061402}; // Surface longitudinale du contour de poutre
            Line Loop(3061403)={-1061403,61403,1061404,-71403}; // Surface longitudinale du contour de poutre
            Plane Surface(3061403)={3061403}; // Surface longitudinale du contour de poutre
            Line Loop(3061404)={-1061404,61404,1061405,-71404}; // Surface longitudinale du contour de poutre
            Plane Surface(3061404)={3061404}; // Surface longitudinale du contour de poutre
            Line Loop(3061405)={-1061405,61405,1061406,-71405}; // Surface longitudinale du contour de poutre
            Plane Surface(3061405)={3061405}; // Surface longitudinale du contour de poutre
            Line Loop(3061406)={-1061406,61406,1061407,-71406}; // Surface longitudinale du contour de poutre
            Plane Surface(3061406)={3061406}; // Surface longitudinale du contour de poutre
            Line Loop(3061407)={-1061407,61407,1061408,-71407}; // Surface longitudinale du contour de poutre
            Plane Surface(3061407)={3061407}; // Surface longitudinale du contour de poutre
            Line Loop(3061408)={-1061408,61408,1061409,-71408}; // Surface longitudinale du contour de poutre
            Plane Surface(3061408)={3061408}; // Surface longitudinale du contour de poutre
            Line Loop(3061409)={-1061409,61409,1061410,-71409}; // Surface longitudinale du contour de poutre
            Plane Surface(3061409)={3061409}; // Surface longitudinale du contour de poutre
            Line Loop(3061410)={-1061410,61410,1061411,-71410}; // Surface longitudinale du contour de poutre
            Plane Surface(3061410)={3061410}; // Surface longitudinale du contour de poutre
            Line Loop(3061411)={-1061411,61411,1061412,-71411}; // Surface longitudinale du contour de poutre
            Plane Surface(3061411)={3061411}; // Surface longitudinale du contour de poutre
            Line Loop(3061412)={-1061412,61412,1061413,-71412}; // Surface longitudinale du contour de poutre
            Plane Surface(3061412)={3061412}; // Surface longitudinale du contour de poutre
            Line Loop(3061413)={-1061413,61413,1061414,-71413}; // Surface longitudinale du contour de poutre
            Plane Surface(3061413)={3061413}; // Surface longitudinale du contour de poutre
            Line Loop(3061414)={-1061414,61414,1061415,-71414}; // Surface longitudinale du contour de poutre
            Plane Surface(3061414)={3061414}; // Surface longitudinale du contour de poutre
            Line Loop(3061415)={-1061415,61415,1061416,-71415}; // Surface longitudinale du contour de poutre
            Plane Surface(3061415)={3061415}; // Surface longitudinale du contour de poutre
            Line Loop(3061416)={-1061416,61416,1061417,-71416}; // Surface longitudinale du contour de poutre
            Plane Surface(3061416)={3061416}; // Surface longitudinale du contour de poutre
            Line Loop(3061417)={-1061417,61417,1061418,-71417}; // Surface longitudinale du contour de poutre
            Plane Surface(3061417)={3061417}; // Surface longitudinale du contour de poutre
            Line Loop(3061418)={-1061418,61418,1061401,-71418}; // Surface longitudinale du contour de poutre
            Plane Surface(3061418)={3061418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4061401)={3061401,3061402,3061403,3061404,3061405,3061406,3061407,3061408,3061409,3061410,3061411,3061412,3061413,3061414,3061415,3061416,3061417,3061418,2061401,2071401}; // Surface loop du contour de poutre
            Volume(4061401)={4061401}; // Volume du contour de poutre
            Physical Volume(14061401)={4061401};

            // Points de l'intrados de hourdis : 
            Point(71421)={7.540,10.664,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(71422)={7.540,11.114,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(71424)={7.540,11.298,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(71426)={7.540,10.889,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(71427)={7.540,11.298,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(71430)={71401,71421};
            Line(71431)={71324,71421};
            Physical Line(10071430)={71430};
            Physical Line(10071431)={71431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(71432)={71417,71422};
            Line(71433)={71422,71424};
            Physical Line(10071432)={71432};
            Physical Line(10071433)={71433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(71435)={71424,71427};
            Physical Line(10071435)={71435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(71436)={71327,71426};
            Line(71437)={71426,71427};
            Physical Line(10071436)={71436};
            Physical Line(10071437)={71437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1061421)={61421,71421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1061422)={61422,71422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1061424)={61424,71424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1061426)={61426,71426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1061427)={61427,71427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2071402)={71430,-71431,71335,71436,71437,-71435,-71433,-71432,71417,71418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2071402)={2071402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3061430)={-1061401,61430,1061421,-71430};
                Plane Surface(3061430)={3061430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3061431)={-1061421,-61431,1061324,71431};
                Plane Surface(3061431)={3061431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3061432)={-1061417,61432,1061422,-71432};
                Plane Surface(3061432)={3061432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3061433)={-1061422,61433,1061424,-71433};
                Plane Surface(3061433)={3061433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3061436)={-1061327,61436,1061426,-71436};
                Plane Surface(3061436)={3061436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3061437)={-1061426,61437,1061427,-71437};
                Plane Surface(3061437)={3061437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3061435)={-1061424,61435,1061427,-71435};
                Plane Surface(3061435)={3061435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4061402)={3061430,3061431,3061335,3061436,3061437,3061435,3061433,3061432,3061417,3061418,2061402,2071402}; // Surface loop du mi-hourdis inferieur
            Volume(4061402)={4061402}; // Volume du mi-hourdis inferieur
            Physical Volume(14061402)={4061402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(71451)={7.540,11.298,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(71441)={71351,71451};
            Physical Line(10071441)={71441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1061451)={61451,71451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3061441)={-1061351,61441,1061451,-71441};
            Plane Surface(3061441)={3061441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(71501)={7.540,11.483,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71502)={7.540,11.483,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71503)={7.540,11.545,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71504)={7.540,11.608,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71505)={7.540,11.608,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71506)={7.540,11.545,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71507)={7.540,11.483,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71508)={7.540,11.483,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71509)={7.540,11.708,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71510)={7.540,11.933,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71511)={7.540,11.933,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71512)={7.540,11.870,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71513)={7.540,11.808,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71514)={7.540,11.808,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71515)={7.540,11.870,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71516)={7.540,11.933,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71517)={7.540,11.933,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71518)={7.540,11.708,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(71501)={71501,71502};
            Physical Line(10071501)={71501};
            Line(71502)={71502,71503};
            Physical Line(10071502)={71502};
            Line(71503)={71503,71504};
            Physical Line(10071503)={71503};
            Line(71504)={71504,71505};
            Physical Line(10071504)={71504};
            Line(71505)={71505,71506};
            Physical Line(10071505)={71505};
            Line(71506)={71506,71507};
            Physical Line(10071506)={71506};
            Line(71507)={71507,71508};
            Physical Line(10071507)={71507};
            Line(71508)={71508,71509};
            Physical Line(10071508)={71508};
            Line(71509)={71509,71510};
            Physical Line(10071509)={71509};
            Line(71510)={71510,71511};
            Physical Line(10071510)={71510};
            Line(71511)={71511,71512};
            Physical Line(10071511)={71511};
            Line(71512)={71512,71513};
            Physical Line(10071512)={71512};
            Line(71513)={71513,71514};
            Physical Line(10071513)={71513};
            Line(71514)={71514,71515};
            Physical Line(10071514)={71514};
            Line(71515)={71515,71516};
            Physical Line(10071515)={71515};
            Line(71516)={71516,71517};
            Physical Line(10071516)={71516};
            Line(71517)={71517,71518};
            Physical Line(10071517)={71517};
            Line(71518)={71518,71501};
            Physical Line(10071518)={71518};

            // Lignes longitudinales du contour de poutre : 

            Line(1061501)={61501,71501};
            Line(1061502)={61502,71502};
            Line(1061503)={61503,71503};
            Line(1061504)={61504,71504};
            Line(1061505)={61505,71505};
            Line(1061506)={61506,71506};
            Line(1061507)={61507,71507};
            Line(1061508)={61508,71508};
            Line(1061509)={61509,71509};
            Line(1061510)={61510,71510};
            Line(1061511)={61511,71511};
            Line(1061512)={61512,71512};
            Line(1061513)={61513,71513};
            Line(1061514)={61514,71514};
            Line(1061515)={61515,71515};
            Line(1061516)={61516,71516};
            Line(1061517)={61517,71517};
            Line(1061518)={61518,71518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2071501)={71501,71502,71503,71504,71505,71506,71507,71508,71509,71510,71511,71512,71513,71514,71515,71516,71517,71518}; // Contour poutre
            Plane Surface(2071501)={2071501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3061501)={-1061501,61501,1061502,-71501}; // Surface longitudinale du contour de poutre
            Plane Surface(3061501)={3061501}; // Surface longitudinale du contour de poutre
            Line Loop(3061502)={-1061502,61502,1061503,-71502}; // Surface longitudinale du contour de poutre
            Plane Surface(3061502)={3061502}; // Surface longitudinale du contour de poutre
            Line Loop(3061503)={-1061503,61503,1061504,-71503}; // Surface longitudinale du contour de poutre
            Plane Surface(3061503)={3061503}; // Surface longitudinale du contour de poutre
            Line Loop(3061504)={-1061504,61504,1061505,-71504}; // Surface longitudinale du contour de poutre
            Plane Surface(3061504)={3061504}; // Surface longitudinale du contour de poutre
            Line Loop(3061505)={-1061505,61505,1061506,-71505}; // Surface longitudinale du contour de poutre
            Plane Surface(3061505)={3061505}; // Surface longitudinale du contour de poutre
            Line Loop(3061506)={-1061506,61506,1061507,-71506}; // Surface longitudinale du contour de poutre
            Plane Surface(3061506)={3061506}; // Surface longitudinale du contour de poutre
            Line Loop(3061507)={-1061507,61507,1061508,-71507}; // Surface longitudinale du contour de poutre
            Plane Surface(3061507)={3061507}; // Surface longitudinale du contour de poutre
            Line Loop(3061508)={-1061508,61508,1061509,-71508}; // Surface longitudinale du contour de poutre
            Plane Surface(3061508)={3061508}; // Surface longitudinale du contour de poutre
            Line Loop(3061509)={-1061509,61509,1061510,-71509}; // Surface longitudinale du contour de poutre
            Plane Surface(3061509)={3061509}; // Surface longitudinale du contour de poutre
            Line Loop(3061510)={-1061510,61510,1061511,-71510}; // Surface longitudinale du contour de poutre
            Plane Surface(3061510)={3061510}; // Surface longitudinale du contour de poutre
            Line Loop(3061511)={-1061511,61511,1061512,-71511}; // Surface longitudinale du contour de poutre
            Plane Surface(3061511)={3061511}; // Surface longitudinale du contour de poutre
            Line Loop(3061512)={-1061512,61512,1061513,-71512}; // Surface longitudinale du contour de poutre
            Plane Surface(3061512)={3061512}; // Surface longitudinale du contour de poutre
            Line Loop(3061513)={-1061513,61513,1061514,-71513}; // Surface longitudinale du contour de poutre
            Plane Surface(3061513)={3061513}; // Surface longitudinale du contour de poutre
            Line Loop(3061514)={-1061514,61514,1061515,-71514}; // Surface longitudinale du contour de poutre
            Plane Surface(3061514)={3061514}; // Surface longitudinale du contour de poutre
            Line Loop(3061515)={-1061515,61515,1061516,-71515}; // Surface longitudinale du contour de poutre
            Plane Surface(3061515)={3061515}; // Surface longitudinale du contour de poutre
            Line Loop(3061516)={-1061516,61516,1061517,-71516}; // Surface longitudinale du contour de poutre
            Plane Surface(3061516)={3061516}; // Surface longitudinale du contour de poutre
            Line Loop(3061517)={-1061517,61517,1061518,-71517}; // Surface longitudinale du contour de poutre
            Plane Surface(3061517)={3061517}; // Surface longitudinale du contour de poutre
            Line Loop(3061518)={-1061518,61518,1061501,-71518}; // Surface longitudinale du contour de poutre
            Plane Surface(3061518)={3061518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4061501)={3061501,3061502,3061503,3061504,3061505,3061506,3061507,3061508,3061509,3061510,3061511,3061512,3061513,3061514,3061515,3061516,3061517,3061518,2061501,2071501}; // Surface loop du contour de poutre
            Volume(4061501)={4061501}; // Volume du contour de poutre
            Physical Volume(14061501)={4061501};

            // Points de l'intrados de hourdis : 
            Point(71521)={7.540,11.483,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(71522)={7.540,11.933,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(71524)={7.540,12.117,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(71526)={7.540,11.708,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(71527)={7.540,12.117,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(71530)={71501,71521};
            Line(71531)={71424,71521};
            Physical Line(10071530)={71530};
            Physical Line(10071531)={71531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(71532)={71517,71522};
            Line(71533)={71522,71524};
            Physical Line(10071532)={71532};
            Physical Line(10071533)={71533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(71535)={71524,71527};
            Physical Line(10071535)={71535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(71536)={71427,71526};
            Line(71537)={71526,71527};
            Physical Line(10071536)={71536};
            Physical Line(10071537)={71537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1061521)={61521,71521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1061522)={61522,71522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1061524)={61524,71524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1061526)={61526,71526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1061527)={61527,71527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2071502)={71530,-71531,71435,71536,71537,-71535,-71533,-71532,71517,71518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2071502)={2071502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3061530)={-1061501,61530,1061521,-71530};
                Plane Surface(3061530)={3061530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3061531)={-1061521,-61531,1061424,71531};
                Plane Surface(3061531)={3061531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3061532)={-1061517,61532,1061522,-71532};
                Plane Surface(3061532)={3061532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3061533)={-1061522,61533,1061524,-71533};
                Plane Surface(3061533)={3061533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3061536)={-1061427,61536,1061526,-71536};
                Plane Surface(3061536)={3061536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3061537)={-1061526,61537,1061527,-71537};
                Plane Surface(3061537)={3061537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3061535)={-1061524,61535,1061527,-71535};
                Plane Surface(3061535)={3061535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4061502)={3061530,3061531,3061435,3061536,3061537,3061535,3061533,3061532,3061517,3061518,2061502,2071502}; // Surface loop du mi-hourdis inferieur
            Volume(4061502)={4061502}; // Volume du mi-hourdis inferieur
            Physical Volume(14061502)={4061502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(71551)={7.540,12.117,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(71541)={71451,71551};
            Physical Line(10071541)={71541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1061551)={61551,71551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3061541)={-1061451,61541,1061551,-71541};
            Plane Surface(3061541)={3061541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(71601)={7.540,12.301,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71602)={7.540,12.301,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71603)={7.540,12.364,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71604)={7.540,12.426,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71605)={7.540,12.426,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71606)={7.540,12.364,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71607)={7.540,12.301,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71608)={7.540,12.301,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71609)={7.540,12.526,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71610)={7.540,12.751,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71611)={7.540,12.751,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71612)={7.540,12.689,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71613)={7.540,12.626,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71614)={7.540,12.626,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71615)={7.540,12.689,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71616)={7.540,12.751,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71617)={7.540,12.751,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71618)={7.540,12.526,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(71601)={71601,71602};
            Physical Line(10071601)={71601};
            Line(71602)={71602,71603};
            Physical Line(10071602)={71602};
            Line(71603)={71603,71604};
            Physical Line(10071603)={71603};
            Line(71604)={71604,71605};
            Physical Line(10071604)={71604};
            Line(71605)={71605,71606};
            Physical Line(10071605)={71605};
            Line(71606)={71606,71607};
            Physical Line(10071606)={71606};
            Line(71607)={71607,71608};
            Physical Line(10071607)={71607};
            Line(71608)={71608,71609};
            Physical Line(10071608)={71608};
            Line(71609)={71609,71610};
            Physical Line(10071609)={71609};
            Line(71610)={71610,71611};
            Physical Line(10071610)={71610};
            Line(71611)={71611,71612};
            Physical Line(10071611)={71611};
            Line(71612)={71612,71613};
            Physical Line(10071612)={71612};
            Line(71613)={71613,71614};
            Physical Line(10071613)={71613};
            Line(71614)={71614,71615};
            Physical Line(10071614)={71614};
            Line(71615)={71615,71616};
            Physical Line(10071615)={71615};
            Line(71616)={71616,71617};
            Physical Line(10071616)={71616};
            Line(71617)={71617,71618};
            Physical Line(10071617)={71617};
            Line(71618)={71618,71601};
            Physical Line(10071618)={71618};

            // Lignes longitudinales du contour de poutre : 

            Line(1061601)={61601,71601};
            Line(1061602)={61602,71602};
            Line(1061603)={61603,71603};
            Line(1061604)={61604,71604};
            Line(1061605)={61605,71605};
            Line(1061606)={61606,71606};
            Line(1061607)={61607,71607};
            Line(1061608)={61608,71608};
            Line(1061609)={61609,71609};
            Line(1061610)={61610,71610};
            Line(1061611)={61611,71611};
            Line(1061612)={61612,71612};
            Line(1061613)={61613,71613};
            Line(1061614)={61614,71614};
            Line(1061615)={61615,71615};
            Line(1061616)={61616,71616};
            Line(1061617)={61617,71617};
            Line(1061618)={61618,71618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2071601)={71601,71602,71603,71604,71605,71606,71607,71608,71609,71610,71611,71612,71613,71614,71615,71616,71617,71618}; // Contour poutre
            Plane Surface(2071601)={2071601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3061601)={-1061601,61601,1061602,-71601}; // Surface longitudinale du contour de poutre
            Plane Surface(3061601)={3061601}; // Surface longitudinale du contour de poutre
            Line Loop(3061602)={-1061602,61602,1061603,-71602}; // Surface longitudinale du contour de poutre
            Plane Surface(3061602)={3061602}; // Surface longitudinale du contour de poutre
            Line Loop(3061603)={-1061603,61603,1061604,-71603}; // Surface longitudinale du contour de poutre
            Plane Surface(3061603)={3061603}; // Surface longitudinale du contour de poutre
            Line Loop(3061604)={-1061604,61604,1061605,-71604}; // Surface longitudinale du contour de poutre
            Plane Surface(3061604)={3061604}; // Surface longitudinale du contour de poutre
            Line Loop(3061605)={-1061605,61605,1061606,-71605}; // Surface longitudinale du contour de poutre
            Plane Surface(3061605)={3061605}; // Surface longitudinale du contour de poutre
            Line Loop(3061606)={-1061606,61606,1061607,-71606}; // Surface longitudinale du contour de poutre
            Plane Surface(3061606)={3061606}; // Surface longitudinale du contour de poutre
            Line Loop(3061607)={-1061607,61607,1061608,-71607}; // Surface longitudinale du contour de poutre
            Plane Surface(3061607)={3061607}; // Surface longitudinale du contour de poutre
            Line Loop(3061608)={-1061608,61608,1061609,-71608}; // Surface longitudinale du contour de poutre
            Plane Surface(3061608)={3061608}; // Surface longitudinale du contour de poutre
            Line Loop(3061609)={-1061609,61609,1061610,-71609}; // Surface longitudinale du contour de poutre
            Plane Surface(3061609)={3061609}; // Surface longitudinale du contour de poutre
            Line Loop(3061610)={-1061610,61610,1061611,-71610}; // Surface longitudinale du contour de poutre
            Plane Surface(3061610)={3061610}; // Surface longitudinale du contour de poutre
            Line Loop(3061611)={-1061611,61611,1061612,-71611}; // Surface longitudinale du contour de poutre
            Plane Surface(3061611)={3061611}; // Surface longitudinale du contour de poutre
            Line Loop(3061612)={-1061612,61612,1061613,-71612}; // Surface longitudinale du contour de poutre
            Plane Surface(3061612)={3061612}; // Surface longitudinale du contour de poutre
            Line Loop(3061613)={-1061613,61613,1061614,-71613}; // Surface longitudinale du contour de poutre
            Plane Surface(3061613)={3061613}; // Surface longitudinale du contour de poutre
            Line Loop(3061614)={-1061614,61614,1061615,-71614}; // Surface longitudinale du contour de poutre
            Plane Surface(3061614)={3061614}; // Surface longitudinale du contour de poutre
            Line Loop(3061615)={-1061615,61615,1061616,-71615}; // Surface longitudinale du contour de poutre
            Plane Surface(3061615)={3061615}; // Surface longitudinale du contour de poutre
            Line Loop(3061616)={-1061616,61616,1061617,-71616}; // Surface longitudinale du contour de poutre
            Plane Surface(3061616)={3061616}; // Surface longitudinale du contour de poutre
            Line Loop(3061617)={-1061617,61617,1061618,-71617}; // Surface longitudinale du contour de poutre
            Plane Surface(3061617)={3061617}; // Surface longitudinale du contour de poutre
            Line Loop(3061618)={-1061618,61618,1061601,-71618}; // Surface longitudinale du contour de poutre
            Plane Surface(3061618)={3061618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4061601)={3061601,3061602,3061603,3061604,3061605,3061606,3061607,3061608,3061609,3061610,3061611,3061612,3061613,3061614,3061615,3061616,3061617,3061618,2061601,2071601}; // Surface loop du contour de poutre
            Volume(4061601)={4061601}; // Volume du contour de poutre
            Physical Volume(14061601)={4061601};

            // Points de l'intrados de hourdis : 
            Point(71621)={7.540,12.301,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(71622)={7.540,12.751,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(71624)={7.540,12.935,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(71626)={7.540,12.526,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(71627)={7.540,12.935,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(71630)={71601,71621};
            Line(71631)={71524,71621};
            Physical Line(10071630)={71630};
            Physical Line(10071631)={71631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(71632)={71617,71622};
            Line(71633)={71622,71624};
            Physical Line(10071632)={71632};
            Physical Line(10071633)={71633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(71635)={71624,71627};
            Physical Line(10071635)={71635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(71636)={71527,71626};
            Line(71637)={71626,71627};
            Physical Line(10071636)={71636};
            Physical Line(10071637)={71637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1061621)={61621,71621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1061622)={61622,71622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1061624)={61624,71624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1061626)={61626,71626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1061627)={61627,71627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2071602)={71630,-71631,71535,71636,71637,-71635,-71633,-71632,71617,71618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2071602)={2071602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3061630)={-1061601,61630,1061621,-71630};
                Plane Surface(3061630)={3061630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3061631)={-1061621,-61631,1061524,71631};
                Plane Surface(3061631)={3061631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3061632)={-1061617,61632,1061622,-71632};
                Plane Surface(3061632)={3061632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3061633)={-1061622,61633,1061624,-71633};
                Plane Surface(3061633)={3061633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3061636)={-1061527,61636,1061626,-71636};
                Plane Surface(3061636)={3061636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3061637)={-1061626,61637,1061627,-71637};
                Plane Surface(3061637)={3061637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3061635)={-1061624,61635,1061627,-71635};
                Plane Surface(3061635)={3061635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4061602)={3061630,3061631,3061535,3061636,3061637,3061635,3061633,3061632,3061617,3061618,2061602,2071602}; // Surface loop du mi-hourdis inferieur
            Volume(4061602)={4061602}; // Volume du mi-hourdis inferieur
            Physical Volume(14061602)={4061602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(71651)={7.540,12.935,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(71641)={71551,71651};
            Physical Line(10071641)={71641};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1061651)={61651,71651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3061641)={-1061551,61641,1061651,-71641};
            Plane Surface(3061641)={3061641};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(71701)={7.540,13.119,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71702)={7.540,13.119,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71703)={7.540,13.182,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71704)={7.540,13.244,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71705)={7.540,13.244,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71706)={7.540,13.182,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71707)={7.540,13.119,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71708)={7.540,13.119,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71709)={7.540,13.344,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71710)={7.540,13.569,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71711)={7.540,13.569,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71712)={7.540,13.507,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71713)={7.540,13.444,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71714)={7.540,13.444,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71715)={7.540,13.507,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71716)={7.540,13.569,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71717)={7.540,13.569,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71718)={7.540,13.344,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(71701)={71701,71702};
            Physical Line(10071701)={71701};
            Line(71702)={71702,71703};
            Physical Line(10071702)={71702};
            Line(71703)={71703,71704};
            Physical Line(10071703)={71703};
            Line(71704)={71704,71705};
            Physical Line(10071704)={71704};
            Line(71705)={71705,71706};
            Physical Line(10071705)={71705};
            Line(71706)={71706,71707};
            Physical Line(10071706)={71706};
            Line(71707)={71707,71708};
            Physical Line(10071707)={71707};
            Line(71708)={71708,71709};
            Physical Line(10071708)={71708};
            Line(71709)={71709,71710};
            Physical Line(10071709)={71709};
            Line(71710)={71710,71711};
            Physical Line(10071710)={71710};
            Line(71711)={71711,71712};
            Physical Line(10071711)={71711};
            Line(71712)={71712,71713};
            Physical Line(10071712)={71712};
            Line(71713)={71713,71714};
            Physical Line(10071713)={71713};
            Line(71714)={71714,71715};
            Physical Line(10071714)={71714};
            Line(71715)={71715,71716};
            Physical Line(10071715)={71715};
            Line(71716)={71716,71717};
            Physical Line(10071716)={71716};
            Line(71717)={71717,71718};
            Physical Line(10071717)={71717};
            Line(71718)={71718,71701};
            Physical Line(10071718)={71718};

            // Lignes longitudinales du contour de poutre : 

            Line(1061701)={61701,71701};
            Line(1061702)={61702,71702};
            Line(1061703)={61703,71703};
            Line(1061704)={61704,71704};
            Line(1061705)={61705,71705};
            Line(1061706)={61706,71706};
            Line(1061707)={61707,71707};
            Line(1061708)={61708,71708};
            Line(1061709)={61709,71709};
            Line(1061710)={61710,71710};
            Line(1061711)={61711,71711};
            Line(1061712)={61712,71712};
            Line(1061713)={61713,71713};
            Line(1061714)={61714,71714};
            Line(1061715)={61715,71715};
            Line(1061716)={61716,71716};
            Line(1061717)={61717,71717};
            Line(1061718)={61718,71718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2071701)={71701,71702,71703,71704,71705,71706,71707,71708,71709,71710,71711,71712,71713,71714,71715,71716,71717,71718}; // Contour poutre
            Plane Surface(2071701)={2071701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3061701)={-1061701,61701,1061702,-71701}; // Surface longitudinale du contour de poutre
            Plane Surface(3061701)={3061701}; // Surface longitudinale du contour de poutre
            Line Loop(3061702)={-1061702,61702,1061703,-71702}; // Surface longitudinale du contour de poutre
            Plane Surface(3061702)={3061702}; // Surface longitudinale du contour de poutre
            Line Loop(3061703)={-1061703,61703,1061704,-71703}; // Surface longitudinale du contour de poutre
            Plane Surface(3061703)={3061703}; // Surface longitudinale du contour de poutre
            Line Loop(3061704)={-1061704,61704,1061705,-71704}; // Surface longitudinale du contour de poutre
            Plane Surface(3061704)={3061704}; // Surface longitudinale du contour de poutre
            Line Loop(3061705)={-1061705,61705,1061706,-71705}; // Surface longitudinale du contour de poutre
            Plane Surface(3061705)={3061705}; // Surface longitudinale du contour de poutre
            Line Loop(3061706)={-1061706,61706,1061707,-71706}; // Surface longitudinale du contour de poutre
            Plane Surface(3061706)={3061706}; // Surface longitudinale du contour de poutre
            Line Loop(3061707)={-1061707,61707,1061708,-71707}; // Surface longitudinale du contour de poutre
            Plane Surface(3061707)={3061707}; // Surface longitudinale du contour de poutre
            Line Loop(3061708)={-1061708,61708,1061709,-71708}; // Surface longitudinale du contour de poutre
            Plane Surface(3061708)={3061708}; // Surface longitudinale du contour de poutre
            Line Loop(3061709)={-1061709,61709,1061710,-71709}; // Surface longitudinale du contour de poutre
            Plane Surface(3061709)={3061709}; // Surface longitudinale du contour de poutre
            Line Loop(3061710)={-1061710,61710,1061711,-71710}; // Surface longitudinale du contour de poutre
            Plane Surface(3061710)={3061710}; // Surface longitudinale du contour de poutre
            Line Loop(3061711)={-1061711,61711,1061712,-71711}; // Surface longitudinale du contour de poutre
            Plane Surface(3061711)={3061711}; // Surface longitudinale du contour de poutre
            Line Loop(3061712)={-1061712,61712,1061713,-71712}; // Surface longitudinale du contour de poutre
            Plane Surface(3061712)={3061712}; // Surface longitudinale du contour de poutre
            Line Loop(3061713)={-1061713,61713,1061714,-71713}; // Surface longitudinale du contour de poutre
            Plane Surface(3061713)={3061713}; // Surface longitudinale du contour de poutre
            Line Loop(3061714)={-1061714,61714,1061715,-71714}; // Surface longitudinale du contour de poutre
            Plane Surface(3061714)={3061714}; // Surface longitudinale du contour de poutre
            Line Loop(3061715)={-1061715,61715,1061716,-71715}; // Surface longitudinale du contour de poutre
            Plane Surface(3061715)={3061715}; // Surface longitudinale du contour de poutre
            Line Loop(3061716)={-1061716,61716,1061717,-71716}; // Surface longitudinale du contour de poutre
            Plane Surface(3061716)={3061716}; // Surface longitudinale du contour de poutre
            Line Loop(3061717)={-1061717,61717,1061718,-71717}; // Surface longitudinale du contour de poutre
            Plane Surface(3061717)={3061717}; // Surface longitudinale du contour de poutre
            Line Loop(3061718)={-1061718,61718,1061701,-71718}; // Surface longitudinale du contour de poutre
            Plane Surface(3061718)={3061718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4061701)={3061701,3061702,3061703,3061704,3061705,3061706,3061707,3061708,3061709,3061710,3061711,3061712,3061713,3061714,3061715,3061716,3061717,3061718,2061701,2071701}; // Surface loop du contour de poutre
            Volume(4061701)={4061701}; // Volume du contour de poutre
            Physical Volume(14061701)={4061701};

            // Points de l'intrados de hourdis : 
            Point(71721)={7.540,13.119,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(71722)={7.540,13.569,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(71724)={7.540,13.754,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(71726)={7.540,13.344,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(71727)={7.540,13.754,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(71730)={71701,71721};
            Line(71731)={71624,71721};
            Physical Line(10071730)={71730};
            Physical Line(10071731)={71731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(71732)={71717,71722};
            Line(71733)={71722,71724};
            Physical Line(10071732)={71732};
            Physical Line(10071733)={71733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(71735)={71724,71727};
            Physical Line(10071735)={71735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(71736)={71627,71726};
            Line(71737)={71726,71727};
            Physical Line(10071736)={71736};
            Physical Line(10071737)={71737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1061721)={61721,71721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1061722)={61722,71722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1061724)={61724,71724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1061726)={61726,71726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1061727)={61727,71727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2071702)={71730,-71731,71635,71736,71737,-71735,-71733,-71732,71717,71718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2071702)={2071702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3061730)={-1061701,61730,1061721,-71730};
                Plane Surface(3061730)={3061730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3061731)={-1061721,-61731,1061624,71731};
                Plane Surface(3061731)={3061731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3061732)={-1061717,61732,1061722,-71732};
                Plane Surface(3061732)={3061732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3061733)={-1061722,61733,1061724,-71733};
                Plane Surface(3061733)={3061733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3061736)={-1061627,61736,1061726,-71736};
                Plane Surface(3061736)={3061736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3061737)={-1061726,61737,1061727,-71737};
                Plane Surface(3061737)={3061737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3061735)={-1061724,61735,1061727,-71735};
                Plane Surface(3061735)={3061735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4061702)={3061730,3061731,3061635,3061736,3061737,3061735,3061733,3061732,3061717,3061718,2061702,2071702}; // Surface loop du mi-hourdis inferieur
            Volume(4061702)={4061702}; // Volume du mi-hourdis inferieur
            Physical Volume(14061702)={4061702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(71751)={7.540,13.754,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(71741)={71651,71751};
            Physical Line(10071741)={71741};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1061751)={61751,71751};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3061741)={-1061651,61741,1061751,-71741};
            Plane Surface(3061741)={3061741};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(71801)={7.540,13.938,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71802)={7.540,13.938,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71803)={7.540,14.000,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71804)={7.540,14.063,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71805)={7.540,14.063,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71806)={7.540,14.000,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71807)={7.540,13.938,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71808)={7.540,13.938,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71809)={7.540,14.163,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71810)={7.540,14.388,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71811)={7.540,14.388,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71812)={7.540,14.325,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71813)={7.540,14.263,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71814)={7.540,14.263,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71815)={7.540,14.325,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71816)={7.540,14.388,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71817)={7.540,14.388,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71818)={7.540,14.163,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(71801)={71801,71802};
            Physical Line(10071801)={71801};
            Line(71802)={71802,71803};
            Physical Line(10071802)={71802};
            Line(71803)={71803,71804};
            Physical Line(10071803)={71803};
            Line(71804)={71804,71805};
            Physical Line(10071804)={71804};
            Line(71805)={71805,71806};
            Physical Line(10071805)={71805};
            Line(71806)={71806,71807};
            Physical Line(10071806)={71806};
            Line(71807)={71807,71808};
            Physical Line(10071807)={71807};
            Line(71808)={71808,71809};
            Physical Line(10071808)={71808};
            Line(71809)={71809,71810};
            Physical Line(10071809)={71809};
            Line(71810)={71810,71811};
            Physical Line(10071810)={71810};
            Line(71811)={71811,71812};
            Physical Line(10071811)={71811};
            Line(71812)={71812,71813};
            Physical Line(10071812)={71812};
            Line(71813)={71813,71814};
            Physical Line(10071813)={71813};
            Line(71814)={71814,71815};
            Physical Line(10071814)={71814};
            Line(71815)={71815,71816};
            Physical Line(10071815)={71815};
            Line(71816)={71816,71817};
            Physical Line(10071816)={71816};
            Line(71817)={71817,71818};
            Physical Line(10071817)={71817};
            Line(71818)={71818,71801};
            Physical Line(10071818)={71818};

            // Lignes longitudinales du contour de poutre : 

            Line(1061801)={61801,71801};
            Line(1061802)={61802,71802};
            Line(1061803)={61803,71803};
            Line(1061804)={61804,71804};
            Line(1061805)={61805,71805};
            Line(1061806)={61806,71806};
            Line(1061807)={61807,71807};
            Line(1061808)={61808,71808};
            Line(1061809)={61809,71809};
            Line(1061810)={61810,71810};
            Line(1061811)={61811,71811};
            Line(1061812)={61812,71812};
            Line(1061813)={61813,71813};
            Line(1061814)={61814,71814};
            Line(1061815)={61815,71815};
            Line(1061816)={61816,71816};
            Line(1061817)={61817,71817};
            Line(1061818)={61818,71818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2071801)={71801,71802,71803,71804,71805,71806,71807,71808,71809,71810,71811,71812,71813,71814,71815,71816,71817,71818}; // Contour poutre
            Plane Surface(2071801)={2071801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3061801)={-1061801,61801,1061802,-71801}; // Surface longitudinale du contour de poutre
            Plane Surface(3061801)={3061801}; // Surface longitudinale du contour de poutre
            Line Loop(3061802)={-1061802,61802,1061803,-71802}; // Surface longitudinale du contour de poutre
            Plane Surface(3061802)={3061802}; // Surface longitudinale du contour de poutre
            Line Loop(3061803)={-1061803,61803,1061804,-71803}; // Surface longitudinale du contour de poutre
            Plane Surface(3061803)={3061803}; // Surface longitudinale du contour de poutre
            Line Loop(3061804)={-1061804,61804,1061805,-71804}; // Surface longitudinale du contour de poutre
            Plane Surface(3061804)={3061804}; // Surface longitudinale du contour de poutre
            Line Loop(3061805)={-1061805,61805,1061806,-71805}; // Surface longitudinale du contour de poutre
            Plane Surface(3061805)={3061805}; // Surface longitudinale du contour de poutre
            Line Loop(3061806)={-1061806,61806,1061807,-71806}; // Surface longitudinale du contour de poutre
            Plane Surface(3061806)={3061806}; // Surface longitudinale du contour de poutre
            Line Loop(3061807)={-1061807,61807,1061808,-71807}; // Surface longitudinale du contour de poutre
            Plane Surface(3061807)={3061807}; // Surface longitudinale du contour de poutre
            Line Loop(3061808)={-1061808,61808,1061809,-71808}; // Surface longitudinale du contour de poutre
            Plane Surface(3061808)={3061808}; // Surface longitudinale du contour de poutre
            Line Loop(3061809)={-1061809,61809,1061810,-71809}; // Surface longitudinale du contour de poutre
            Plane Surface(3061809)={3061809}; // Surface longitudinale du contour de poutre
            Line Loop(3061810)={-1061810,61810,1061811,-71810}; // Surface longitudinale du contour de poutre
            Plane Surface(3061810)={3061810}; // Surface longitudinale du contour de poutre
            Line Loop(3061811)={-1061811,61811,1061812,-71811}; // Surface longitudinale du contour de poutre
            Plane Surface(3061811)={3061811}; // Surface longitudinale du contour de poutre
            Line Loop(3061812)={-1061812,61812,1061813,-71812}; // Surface longitudinale du contour de poutre
            Plane Surface(3061812)={3061812}; // Surface longitudinale du contour de poutre
            Line Loop(3061813)={-1061813,61813,1061814,-71813}; // Surface longitudinale du contour de poutre
            Plane Surface(3061813)={3061813}; // Surface longitudinale du contour de poutre
            Line Loop(3061814)={-1061814,61814,1061815,-71814}; // Surface longitudinale du contour de poutre
            Plane Surface(3061814)={3061814}; // Surface longitudinale du contour de poutre
            Line Loop(3061815)={-1061815,61815,1061816,-71815}; // Surface longitudinale du contour de poutre
            Plane Surface(3061815)={3061815}; // Surface longitudinale du contour de poutre
            Line Loop(3061816)={-1061816,61816,1061817,-71816}; // Surface longitudinale du contour de poutre
            Plane Surface(3061816)={3061816}; // Surface longitudinale du contour de poutre
            Line Loop(3061817)={-1061817,61817,1061818,-71817}; // Surface longitudinale du contour de poutre
            Plane Surface(3061817)={3061817}; // Surface longitudinale du contour de poutre
            Line Loop(3061818)={-1061818,61818,1061801,-71818}; // Surface longitudinale du contour de poutre
            Plane Surface(3061818)={3061818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4061801)={3061801,3061802,3061803,3061804,3061805,3061806,3061807,3061808,3061809,3061810,3061811,3061812,3061813,3061814,3061815,3061816,3061817,3061818,2061801,2071801}; // Surface loop du contour de poutre
            Volume(4061801)={4061801}; // Volume du contour de poutre
            Physical Volume(14061801)={4061801};

            // Points de l'intrados de hourdis : 
            Point(71821)={7.540,13.938,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(71822)={7.540,14.388,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(71824)={7.540,14.572,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(71826)={7.540,14.163,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(71827)={7.540,14.572,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(71830)={71801,71821};
            Line(71831)={71724,71821};
            Physical Line(10071830)={71830};
            Physical Line(10071831)={71831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(71832)={71817,71822};
            Line(71833)={71822,71824};
            Physical Line(10071832)={71832};
            Physical Line(10071833)={71833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(71835)={71824,71827};
            Physical Line(10071835)={71835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(71836)={71727,71826};
            Line(71837)={71826,71827};
            Physical Line(10071836)={71836};
            Physical Line(10071837)={71837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1061821)={61821,71821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1061822)={61822,71822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1061824)={61824,71824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1061826)={61826,71826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1061827)={61827,71827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2071802)={71830,-71831,71735,71836,71837,-71835,-71833,-71832,71817,71818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2071802)={2071802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3061830)={-1061801,61830,1061821,-71830};
                Plane Surface(3061830)={3061830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3061831)={-1061821,-61831,1061724,71831};
                Plane Surface(3061831)={3061831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3061832)={-1061817,61832,1061822,-71832};
                Plane Surface(3061832)={3061832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3061833)={-1061822,61833,1061824,-71833};
                Plane Surface(3061833)={3061833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3061836)={-1061727,61836,1061826,-71836};
                Plane Surface(3061836)={3061836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3061837)={-1061826,61837,1061827,-71837};
                Plane Surface(3061837)={3061837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3061835)={-1061824,61835,1061827,-71835};
                Plane Surface(3061835)={3061835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4061802)={3061830,3061831,3061735,3061836,3061837,3061835,3061833,3061832,3061817,3061818,2061802,2071802}; // Surface loop du mi-hourdis inferieur
            Volume(4061802)={4061802}; // Volume du mi-hourdis inferieur
            Physical Volume(14061802)={4061802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(71851)={7.540,14.572,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(71841)={71751,71851};
            Physical Line(10071841)={71841};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1061851)={61851,71851};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3061841)={-1061751,61841,1061851,-71841};
            Plane Surface(3061841)={3061841};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(71901)={7.540,14.756,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71902)={7.540,14.756,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71903)={7.540,14.819,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71904)={7.540,14.881,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71905)={7.540,14.881,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71906)={7.540,14.819,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71907)={7.540,14.756,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71908)={7.540,14.756,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71909)={7.540,14.981,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71910)={7.540,15.206,-1.350,Pas_Entr_Interm_Pou_1};
            Point(71911)={7.540,15.206,-1.250,Pas_Entr_Interm_Pou_1};
            Point(71912)={7.540,15.144,-1.200,Pas_Entr_Interm_Pou_1};
            Point(71913)={7.540,15.081,-1.150,Pas_Entr_Interm_Pou_1};
            Point(71914)={7.540,15.081,-0.330,Pas_Entr_Interm_Pou_1};
            Point(71915)={7.540,15.144,-0.300,Pas_Entr_Interm_Pou_1};
            Point(71916)={7.540,15.206,-0.270,Pas_Entr_Interm_Pou_1};
            Point(71917)={7.540,15.206,-0.200,Pas_Entr_Interm_Pou_1};
            Point(71918)={7.540,14.981,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(71901)={71901,71902};
            Physical Line(10071901)={71901};
            Line(71902)={71902,71903};
            Physical Line(10071902)={71902};
            Line(71903)={71903,71904};
            Physical Line(10071903)={71903};
            Line(71904)={71904,71905};
            Physical Line(10071904)={71904};
            Line(71905)={71905,71906};
            Physical Line(10071905)={71905};
            Line(71906)={71906,71907};
            Physical Line(10071906)={71906};
            Line(71907)={71907,71908};
            Physical Line(10071907)={71907};
            Line(71908)={71908,71909};
            Physical Line(10071908)={71908};
            Line(71909)={71909,71910};
            Physical Line(10071909)={71909};
            Line(71910)={71910,71911};
            Physical Line(10071910)={71910};
            Line(71911)={71911,71912};
            Physical Line(10071911)={71911};
            Line(71912)={71912,71913};
            Physical Line(10071912)={71912};
            Line(71913)={71913,71914};
            Physical Line(10071913)={71913};
            Line(71914)={71914,71915};
            Physical Line(10071914)={71914};
            Line(71915)={71915,71916};
            Physical Line(10071915)={71915};
            Line(71916)={71916,71917};
            Physical Line(10071916)={71916};
            Line(71917)={71917,71918};
            Physical Line(10071917)={71917};
            Line(71918)={71918,71901};
            Physical Line(10071918)={71918};

            // Lignes longitudinales du contour de poutre : 

            Line(1061901)={61901,71901};
            Line(1061902)={61902,71902};
            Line(1061903)={61903,71903};
            Line(1061904)={61904,71904};
            Line(1061905)={61905,71905};
            Line(1061906)={61906,71906};
            Line(1061907)={61907,71907};
            Line(1061908)={61908,71908};
            Line(1061909)={61909,71909};
            Line(1061910)={61910,71910};
            Line(1061911)={61911,71911};
            Line(1061912)={61912,71912};
            Line(1061913)={61913,71913};
            Line(1061914)={61914,71914};
            Line(1061915)={61915,71915};
            Line(1061916)={61916,71916};
            Line(1061917)={61917,71917};
            Line(1061918)={61918,71918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2071901)={71901,71902,71903,71904,71905,71906,71907,71908,71909,71910,71911,71912,71913,71914,71915,71916,71917,71918}; // Contour poutre
            Plane Surface(2071901)={2071901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3061901)={-1061901,61901,1061902,-71901}; // Surface longitudinale du contour de poutre
            Plane Surface(3061901)={3061901}; // Surface longitudinale du contour de poutre
            Line Loop(3061902)={-1061902,61902,1061903,-71902}; // Surface longitudinale du contour de poutre
            Plane Surface(3061902)={3061902}; // Surface longitudinale du contour de poutre
            Line Loop(3061903)={-1061903,61903,1061904,-71903}; // Surface longitudinale du contour de poutre
            Plane Surface(3061903)={3061903}; // Surface longitudinale du contour de poutre
            Line Loop(3061904)={-1061904,61904,1061905,-71904}; // Surface longitudinale du contour de poutre
            Plane Surface(3061904)={3061904}; // Surface longitudinale du contour de poutre
            Line Loop(3061905)={-1061905,61905,1061906,-71905}; // Surface longitudinale du contour de poutre
            Plane Surface(3061905)={3061905}; // Surface longitudinale du contour de poutre
            Line Loop(3061906)={-1061906,61906,1061907,-71906}; // Surface longitudinale du contour de poutre
            Plane Surface(3061906)={3061906}; // Surface longitudinale du contour de poutre
            Line Loop(3061907)={-1061907,61907,1061908,-71907}; // Surface longitudinale du contour de poutre
            Plane Surface(3061907)={3061907}; // Surface longitudinale du contour de poutre
            Line Loop(3061908)={-1061908,61908,1061909,-71908}; // Surface longitudinale du contour de poutre
            Plane Surface(3061908)={3061908}; // Surface longitudinale du contour de poutre
            Line Loop(3061909)={-1061909,61909,1061910,-71909}; // Surface longitudinale du contour de poutre
            Plane Surface(3061909)={3061909}; // Surface longitudinale du contour de poutre
            Line Loop(3061910)={-1061910,61910,1061911,-71910}; // Surface longitudinale du contour de poutre
            Plane Surface(3061910)={3061910}; // Surface longitudinale du contour de poutre
            Line Loop(3061911)={-1061911,61911,1061912,-71911}; // Surface longitudinale du contour de poutre
            Plane Surface(3061911)={3061911}; // Surface longitudinale du contour de poutre
            Line Loop(3061912)={-1061912,61912,1061913,-71912}; // Surface longitudinale du contour de poutre
            Plane Surface(3061912)={3061912}; // Surface longitudinale du contour de poutre
            Line Loop(3061913)={-1061913,61913,1061914,-71913}; // Surface longitudinale du contour de poutre
            Plane Surface(3061913)={3061913}; // Surface longitudinale du contour de poutre
            Line Loop(3061914)={-1061914,61914,1061915,-71914}; // Surface longitudinale du contour de poutre
            Plane Surface(3061914)={3061914}; // Surface longitudinale du contour de poutre
            Line Loop(3061915)={-1061915,61915,1061916,-71915}; // Surface longitudinale du contour de poutre
            Plane Surface(3061915)={3061915}; // Surface longitudinale du contour de poutre
            Line Loop(3061916)={-1061916,61916,1061917,-71916}; // Surface longitudinale du contour de poutre
            Plane Surface(3061916)={3061916}; // Surface longitudinale du contour de poutre
            Line Loop(3061917)={-1061917,61917,1061918,-71917}; // Surface longitudinale du contour de poutre
            Plane Surface(3061917)={3061917}; // Surface longitudinale du contour de poutre
            Line Loop(3061918)={-1061918,61918,1061901,-71918}; // Surface longitudinale du contour de poutre
            Plane Surface(3061918)={3061918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4061901)={3061901,3061902,3061903,3061904,3061905,3061906,3061907,3061908,3061909,3061910,3061911,3061912,3061913,3061914,3061915,3061916,3061917,3061918,2061901,2071901}; // Surface loop du contour de poutre
            Volume(4061901)={4061901}; // Volume du contour de poutre
            Physical Volume(14061901)={4061901};

            // Points de l'intrados de hourdis : 
            Point(71921)={7.540,14.756,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(71922)={7.540,15.206,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(71924)={7.540,15.390,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(71926)={7.540,14.981,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(71927)={7.540,15.390,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(71930)={71901,71921};
            Line(71931)={71824,71921};
            Physical Line(10071930)={71930};
            Physical Line(10071931)={71931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(71932)={71917,71922};
            Line(71933)={71922,71924};
            Physical Line(10071932)={71932};
            Physical Line(10071933)={71933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(71935)={71924,71927};
            Physical Line(10071935)={71935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(71936)={71827,71926};
            Line(71937)={71926,71927};
            Physical Line(10071936)={71936};
            Physical Line(10071937)={71937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1061921)={61921,71921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1061922)={61922,71922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1061924)={61924,71924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1061926)={61926,71926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1061927)={61927,71927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2071902)={71930,-71931,71835,71936,71937,-71935,-71933,-71932,71917,71918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2071902)={2071902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3061930)={-1061901,61930,1061921,-71930};
                Plane Surface(3061930)={3061930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3061931)={-1061921,-61931,1061824,71931};
                Plane Surface(3061931)={3061931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3061932)={-1061917,61932,1061922,-71932};
                Plane Surface(3061932)={3061932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3061933)={-1061922,61933,1061924,-71933};
                Plane Surface(3061933)={3061933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3061936)={-1061827,61936,1061926,-71936};
                Plane Surface(3061936)={3061936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3061937)={-1061926,61937,1061927,-71937};
                Plane Surface(3061937)={3061937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3061935)={-1061924,61935,1061927,-71935};
                Plane Surface(3061935)={3061935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4061902)={3061930,3061931,3061835,3061936,3061937,3061935,3061933,3061932,3061917,3061918,2061902,2071902}; // Surface loop du mi-hourdis inferieur
            Volume(4061902)={4061902}; // Volume du mi-hourdis inferieur
            Physical Volume(14061902)={4061902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(71951)={7.540,15.390,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(71941)={71851,71951};
            Physical Line(10071941)={71941};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1061951)={61951,71951};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3061941)={-1061851,61941,1061951,-71941};
            Plane Surface(3061941)={3061941};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(72001)={7.540,15.575,-0.200,Pas_Entr_Interm_Pou_1};
            Point(72002)={7.540,15.575,-0.270,Pas_Entr_Interm_Pou_1};
            Point(72003)={7.540,15.637,-0.300,Pas_Entr_Interm_Pou_1};
            Point(72004)={7.540,15.700,-0.330,Pas_Entr_Interm_Pou_1};
            Point(72005)={7.540,15.700,-1.150,Pas_Entr_Interm_Pou_1};
            Point(72006)={7.540,15.637,-1.200,Pas_Entr_Interm_Pou_1};
            Point(72007)={7.540,15.575,-1.250,Pas_Entr_Interm_Pou_1};
            Point(72008)={7.540,15.575,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72009)={7.540,15.800,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72010)={7.540,16.025,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72011)={7.540,16.025,-1.250,Pas_Entr_Interm_Pou_1};
            Point(72012)={7.540,15.962,-1.200,Pas_Entr_Interm_Pou_1};
            Point(72013)={7.540,15.900,-1.150,Pas_Entr_Interm_Pou_1};
            Point(72014)={7.540,15.900,-0.330,Pas_Entr_Interm_Pou_1};
            Point(72015)={7.540,15.962,-0.300,Pas_Entr_Interm_Pou_1};
            Point(72016)={7.540,16.025,-0.270,Pas_Entr_Interm_Pou_1};
            Point(72017)={7.540,16.025,-0.200,Pas_Entr_Interm_Pou_1};
            Point(72018)={7.540,15.800,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(72001)={72001,72002};
            Physical Line(10072001)={72001};
            Line(72002)={72002,72003};
            Physical Line(10072002)={72002};
            Line(72003)={72003,72004};
            Physical Line(10072003)={72003};
            Line(72004)={72004,72005};
            Physical Line(10072004)={72004};
            Line(72005)={72005,72006};
            Physical Line(10072005)={72005};
            Line(72006)={72006,72007};
            Physical Line(10072006)={72006};
            Line(72007)={72007,72008};
            Physical Line(10072007)={72007};
            Line(72008)={72008,72009};
            Physical Line(10072008)={72008};
            Line(72009)={72009,72010};
            Physical Line(10072009)={72009};
            Line(72010)={72010,72011};
            Physical Line(10072010)={72010};
            Line(72011)={72011,72012};
            Physical Line(10072011)={72011};
            Line(72012)={72012,72013};
            Physical Line(10072012)={72012};
            Line(72013)={72013,72014};
            Physical Line(10072013)={72013};
            Line(72014)={72014,72015};
            Physical Line(10072014)={72014};
            Line(72015)={72015,72016};
            Physical Line(10072015)={72015};
            Line(72016)={72016,72017};
            Physical Line(10072016)={72016};
            Line(72017)={72017,72018};
            Physical Line(10072017)={72017};
            Line(72018)={72018,72001};
            Physical Line(10072018)={72018};

            // Lignes longitudinales du contour de poutre : 

            Line(1062001)={62001,72001};
            Line(1062002)={62002,72002};
            Line(1062003)={62003,72003};
            Line(1062004)={62004,72004};
            Line(1062005)={62005,72005};
            Line(1062006)={62006,72006};
            Line(1062007)={62007,72007};
            Line(1062008)={62008,72008};
            Line(1062009)={62009,72009};
            Line(1062010)={62010,72010};
            Line(1062011)={62011,72011};
            Line(1062012)={62012,72012};
            Line(1062013)={62013,72013};
            Line(1062014)={62014,72014};
            Line(1062015)={62015,72015};
            Line(1062016)={62016,72016};
            Line(1062017)={62017,72017};
            Line(1062018)={62018,72018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2072001)={72001,72002,72003,72004,72005,72006,72007,72008,72009,72010,72011,72012,72013,72014,72015,72016,72017,72018}; // Contour poutre
            Plane Surface(2072001)={2072001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3062001)={-1062001,62001,1062002,-72001}; // Surface longitudinale du contour de poutre
            Plane Surface(3062001)={3062001}; // Surface longitudinale du contour de poutre
            Line Loop(3062002)={-1062002,62002,1062003,-72002}; // Surface longitudinale du contour de poutre
            Plane Surface(3062002)={3062002}; // Surface longitudinale du contour de poutre
            Line Loop(3062003)={-1062003,62003,1062004,-72003}; // Surface longitudinale du contour de poutre
            Plane Surface(3062003)={3062003}; // Surface longitudinale du contour de poutre
            Line Loop(3062004)={-1062004,62004,1062005,-72004}; // Surface longitudinale du contour de poutre
            Plane Surface(3062004)={3062004}; // Surface longitudinale du contour de poutre
            Line Loop(3062005)={-1062005,62005,1062006,-72005}; // Surface longitudinale du contour de poutre
            Plane Surface(3062005)={3062005}; // Surface longitudinale du contour de poutre
            Line Loop(3062006)={-1062006,62006,1062007,-72006}; // Surface longitudinale du contour de poutre
            Plane Surface(3062006)={3062006}; // Surface longitudinale du contour de poutre
            Line Loop(3062007)={-1062007,62007,1062008,-72007}; // Surface longitudinale du contour de poutre
            Plane Surface(3062007)={3062007}; // Surface longitudinale du contour de poutre
            Line Loop(3062008)={-1062008,62008,1062009,-72008}; // Surface longitudinale du contour de poutre
            Plane Surface(3062008)={3062008}; // Surface longitudinale du contour de poutre
            Line Loop(3062009)={-1062009,62009,1062010,-72009}; // Surface longitudinale du contour de poutre
            Plane Surface(3062009)={3062009}; // Surface longitudinale du contour de poutre
            Line Loop(3062010)={-1062010,62010,1062011,-72010}; // Surface longitudinale du contour de poutre
            Plane Surface(3062010)={3062010}; // Surface longitudinale du contour de poutre
            Line Loop(3062011)={-1062011,62011,1062012,-72011}; // Surface longitudinale du contour de poutre
            Plane Surface(3062011)={3062011}; // Surface longitudinale du contour de poutre
            Line Loop(3062012)={-1062012,62012,1062013,-72012}; // Surface longitudinale du contour de poutre
            Plane Surface(3062012)={3062012}; // Surface longitudinale du contour de poutre
            Line Loop(3062013)={-1062013,62013,1062014,-72013}; // Surface longitudinale du contour de poutre
            Plane Surface(3062013)={3062013}; // Surface longitudinale du contour de poutre
            Line Loop(3062014)={-1062014,62014,1062015,-72014}; // Surface longitudinale du contour de poutre
            Plane Surface(3062014)={3062014}; // Surface longitudinale du contour de poutre
            Line Loop(3062015)={-1062015,62015,1062016,-72015}; // Surface longitudinale du contour de poutre
            Plane Surface(3062015)={3062015}; // Surface longitudinale du contour de poutre
            Line Loop(3062016)={-1062016,62016,1062017,-72016}; // Surface longitudinale du contour de poutre
            Plane Surface(3062016)={3062016}; // Surface longitudinale du contour de poutre
            Line Loop(3062017)={-1062017,62017,1062018,-72017}; // Surface longitudinale du contour de poutre
            Plane Surface(3062017)={3062017}; // Surface longitudinale du contour de poutre
            Line Loop(3062018)={-1062018,62018,1062001,-72018}; // Surface longitudinale du contour de poutre
            Plane Surface(3062018)={3062018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4062001)={3062001,3062002,3062003,3062004,3062005,3062006,3062007,3062008,3062009,3062010,3062011,3062012,3062013,3062014,3062015,3062016,3062017,3062018,2062001,2072001}; // Surface loop du contour de poutre
            Volume(4062001)={4062001}; // Volume du contour de poutre
            Physical Volume(14062001)={4062001};

            // Points de l'intrados de hourdis : 
            Point(72021)={7.540,15.575,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(72022)={7.540,16.025,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(72024)={7.540,16.209,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(72026)={7.540,15.800,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(72027)={7.540,16.209,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(72030)={72001,72021};
            Line(72031)={71924,72021};
            Physical Line(10072030)={72030};
            Physical Line(10072031)={72031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(72032)={72017,72022};
            Line(72033)={72022,72024};
            Physical Line(10072032)={72032};
            Physical Line(10072033)={72033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(72035)={72024,72027};
            Physical Line(10072035)={72035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(72036)={71927,72026};
            Line(72037)={72026,72027};
            Physical Line(10072036)={72036};
            Physical Line(10072037)={72037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1062021)={62021,72021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1062022)={62022,72022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1062024)={62024,72024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1062026)={62026,72026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1062027)={62027,72027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2072002)={72030,-72031,71935,72036,72037,-72035,-72033,-72032,72017,72018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2072002)={2072002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3062030)={-1062001,62030,1062021,-72030};
                Plane Surface(3062030)={3062030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3062031)={-1062021,-62031,1061924,72031};
                Plane Surface(3062031)={3062031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3062032)={-1062017,62032,1062022,-72032};
                Plane Surface(3062032)={3062032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3062033)={-1062022,62033,1062024,-72033};
                Plane Surface(3062033)={3062033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3062036)={-1061927,62036,1062026,-72036};
                Plane Surface(3062036)={3062036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3062037)={-1062026,62037,1062027,-72037};
                Plane Surface(3062037)={3062037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3062035)={-1062024,62035,1062027,-72035};
                Plane Surface(3062035)={3062035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4062002)={3062030,3062031,3061935,3062036,3062037,3062035,3062033,3062032,3062017,3062018,2062002,2072002}; // Surface loop du mi-hourdis inferieur
            Volume(4062002)={4062002}; // Volume du mi-hourdis inferieur
            Physical Volume(14062002)={4062002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(72051)={7.540,16.209,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(72041)={71951,72051};
            Physical Line(10072041)={72041};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1062051)={62051,72051};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3062041)={-1061951,62041,1062051,-72041};
            Plane Surface(3062041)={3062041};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(72101)={7.540,16.393,-0.200,Pas_Entr_Interm_Pou_1};
            Point(72102)={7.540,16.393,-0.270,Pas_Entr_Interm_Pou_1};
            Point(72103)={7.540,16.456,-0.300,Pas_Entr_Interm_Pou_1};
            Point(72104)={7.540,16.518,-0.330,Pas_Entr_Interm_Pou_1};
            Point(72105)={7.540,16.518,-1.150,Pas_Entr_Interm_Pou_1};
            Point(72106)={7.540,16.456,-1.200,Pas_Entr_Interm_Pou_1};
            Point(72107)={7.540,16.393,-1.250,Pas_Entr_Interm_Pou_1};
            Point(72108)={7.540,16.393,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72109)={7.540,16.618,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72110)={7.540,16.843,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72111)={7.540,16.843,-1.250,Pas_Entr_Interm_Pou_1};
            Point(72112)={7.540,16.781,-1.200,Pas_Entr_Interm_Pou_1};
            Point(72113)={7.540,16.718,-1.150,Pas_Entr_Interm_Pou_1};
            Point(72114)={7.540,16.718,-0.330,Pas_Entr_Interm_Pou_1};
            Point(72115)={7.540,16.781,-0.300,Pas_Entr_Interm_Pou_1};
            Point(72116)={7.540,16.843,-0.270,Pas_Entr_Interm_Pou_1};
            Point(72117)={7.540,16.843,-0.200,Pas_Entr_Interm_Pou_1};
            Point(72118)={7.540,16.618,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(72101)={72101,72102};
            Physical Line(10072101)={72101};
            Line(72102)={72102,72103};
            Physical Line(10072102)={72102};
            Line(72103)={72103,72104};
            Physical Line(10072103)={72103};
            Line(72104)={72104,72105};
            Physical Line(10072104)={72104};
            Line(72105)={72105,72106};
            Physical Line(10072105)={72105};
            Line(72106)={72106,72107};
            Physical Line(10072106)={72106};
            Line(72107)={72107,72108};
            Physical Line(10072107)={72107};
            Line(72108)={72108,72109};
            Physical Line(10072108)={72108};
            Line(72109)={72109,72110};
            Physical Line(10072109)={72109};
            Line(72110)={72110,72111};
            Physical Line(10072110)={72110};
            Line(72111)={72111,72112};
            Physical Line(10072111)={72111};
            Line(72112)={72112,72113};
            Physical Line(10072112)={72112};
            Line(72113)={72113,72114};
            Physical Line(10072113)={72113};
            Line(72114)={72114,72115};
            Physical Line(10072114)={72114};
            Line(72115)={72115,72116};
            Physical Line(10072115)={72115};
            Line(72116)={72116,72117};
            Physical Line(10072116)={72116};
            Line(72117)={72117,72118};
            Physical Line(10072117)={72117};
            Line(72118)={72118,72101};
            Physical Line(10072118)={72118};

            // Lignes longitudinales du contour de poutre : 

            Line(1062101)={62101,72101};
            Line(1062102)={62102,72102};
            Line(1062103)={62103,72103};
            Line(1062104)={62104,72104};
            Line(1062105)={62105,72105};
            Line(1062106)={62106,72106};
            Line(1062107)={62107,72107};
            Line(1062108)={62108,72108};
            Line(1062109)={62109,72109};
            Line(1062110)={62110,72110};
            Line(1062111)={62111,72111};
            Line(1062112)={62112,72112};
            Line(1062113)={62113,72113};
            Line(1062114)={62114,72114};
            Line(1062115)={62115,72115};
            Line(1062116)={62116,72116};
            Line(1062117)={62117,72117};
            Line(1062118)={62118,72118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2072101)={72101,72102,72103,72104,72105,72106,72107,72108,72109,72110,72111,72112,72113,72114,72115,72116,72117,72118}; // Contour poutre
            Plane Surface(2072101)={2072101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3062101)={-1062101,62101,1062102,-72101}; // Surface longitudinale du contour de poutre
            Plane Surface(3062101)={3062101}; // Surface longitudinale du contour de poutre
            Line Loop(3062102)={-1062102,62102,1062103,-72102}; // Surface longitudinale du contour de poutre
            Plane Surface(3062102)={3062102}; // Surface longitudinale du contour de poutre
            Line Loop(3062103)={-1062103,62103,1062104,-72103}; // Surface longitudinale du contour de poutre
            Plane Surface(3062103)={3062103}; // Surface longitudinale du contour de poutre
            Line Loop(3062104)={-1062104,62104,1062105,-72104}; // Surface longitudinale du contour de poutre
            Plane Surface(3062104)={3062104}; // Surface longitudinale du contour de poutre
            Line Loop(3062105)={-1062105,62105,1062106,-72105}; // Surface longitudinale du contour de poutre
            Plane Surface(3062105)={3062105}; // Surface longitudinale du contour de poutre
            Line Loop(3062106)={-1062106,62106,1062107,-72106}; // Surface longitudinale du contour de poutre
            Plane Surface(3062106)={3062106}; // Surface longitudinale du contour de poutre
            Line Loop(3062107)={-1062107,62107,1062108,-72107}; // Surface longitudinale du contour de poutre
            Plane Surface(3062107)={3062107}; // Surface longitudinale du contour de poutre
            Line Loop(3062108)={-1062108,62108,1062109,-72108}; // Surface longitudinale du contour de poutre
            Plane Surface(3062108)={3062108}; // Surface longitudinale du contour de poutre
            Line Loop(3062109)={-1062109,62109,1062110,-72109}; // Surface longitudinale du contour de poutre
            Plane Surface(3062109)={3062109}; // Surface longitudinale du contour de poutre
            Line Loop(3062110)={-1062110,62110,1062111,-72110}; // Surface longitudinale du contour de poutre
            Plane Surface(3062110)={3062110}; // Surface longitudinale du contour de poutre
            Line Loop(3062111)={-1062111,62111,1062112,-72111}; // Surface longitudinale du contour de poutre
            Plane Surface(3062111)={3062111}; // Surface longitudinale du contour de poutre
            Line Loop(3062112)={-1062112,62112,1062113,-72112}; // Surface longitudinale du contour de poutre
            Plane Surface(3062112)={3062112}; // Surface longitudinale du contour de poutre
            Line Loop(3062113)={-1062113,62113,1062114,-72113}; // Surface longitudinale du contour de poutre
            Plane Surface(3062113)={3062113}; // Surface longitudinale du contour de poutre
            Line Loop(3062114)={-1062114,62114,1062115,-72114}; // Surface longitudinale du contour de poutre
            Plane Surface(3062114)={3062114}; // Surface longitudinale du contour de poutre
            Line Loop(3062115)={-1062115,62115,1062116,-72115}; // Surface longitudinale du contour de poutre
            Plane Surface(3062115)={3062115}; // Surface longitudinale du contour de poutre
            Line Loop(3062116)={-1062116,62116,1062117,-72116}; // Surface longitudinale du contour de poutre
            Plane Surface(3062116)={3062116}; // Surface longitudinale du contour de poutre
            Line Loop(3062117)={-1062117,62117,1062118,-72117}; // Surface longitudinale du contour de poutre
            Plane Surface(3062117)={3062117}; // Surface longitudinale du contour de poutre
            Line Loop(3062118)={-1062118,62118,1062101,-72118}; // Surface longitudinale du contour de poutre
            Plane Surface(3062118)={3062118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4062101)={3062101,3062102,3062103,3062104,3062105,3062106,3062107,3062108,3062109,3062110,3062111,3062112,3062113,3062114,3062115,3062116,3062117,3062118,2062101,2072101}; // Surface loop du contour de poutre
            Volume(4062101)={4062101}; // Volume du contour de poutre
            Physical Volume(14062101)={4062101};

            // Points de l'intrados de hourdis : 
            Point(72121)={7.540,16.393,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(72122)={7.540,16.843,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(72124)={7.540,17.027,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(72126)={7.540,16.618,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(72127)={7.540,17.027,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(72130)={72101,72121};
            Line(72131)={72024,72121};
            Physical Line(10072130)={72130};
            Physical Line(10072131)={72131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(72132)={72117,72122};
            Line(72133)={72122,72124};
            Physical Line(10072132)={72132};
            Physical Line(10072133)={72133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(72135)={72124,72127};
            Physical Line(10072135)={72135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(72136)={72027,72126};
            Line(72137)={72126,72127};
            Physical Line(10072136)={72136};
            Physical Line(10072137)={72137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1062121)={62121,72121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1062122)={62122,72122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1062124)={62124,72124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1062126)={62126,72126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1062127)={62127,72127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2072102)={72130,-72131,72035,72136,72137,-72135,-72133,-72132,72117,72118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2072102)={2072102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3062130)={-1062101,62130,1062121,-72130};
                Plane Surface(3062130)={3062130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3062131)={-1062121,-62131,1062024,72131};
                Plane Surface(3062131)={3062131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3062132)={-1062117,62132,1062122,-72132};
                Plane Surface(3062132)={3062132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3062133)={-1062122,62133,1062124,-72133};
                Plane Surface(3062133)={3062133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3062136)={-1062027,62136,1062126,-72136};
                Plane Surface(3062136)={3062136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3062137)={-1062126,62137,1062127,-72137};
                Plane Surface(3062137)={3062137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3062135)={-1062124,62135,1062127,-72135};
                Plane Surface(3062135)={3062135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4062102)={3062130,3062131,3062035,3062136,3062137,3062135,3062133,3062132,3062117,3062118,2062102,2072102}; // Surface loop du mi-hourdis inferieur
            Volume(4062102)={4062102}; // Volume du mi-hourdis inferieur
            Physical Volume(14062102)={4062102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(72151)={7.540,17.027,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(72141)={72051,72151};
            Physical Line(10072141)={72141};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1062151)={62151,72151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3062141)={-1062051,62141,1062151,-72141};
            Plane Surface(3062141)={3062141};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(72201)={7.540,17.211,-0.200,Pas_Entr_Interm_Pou_1};
            Point(72202)={7.540,17.211,-0.270,Pas_Entr_Interm_Pou_1};
            Point(72203)={7.540,17.274,-0.300,Pas_Entr_Interm_Pou_1};
            Point(72204)={7.540,17.336,-0.330,Pas_Entr_Interm_Pou_1};
            Point(72205)={7.540,17.336,-1.150,Pas_Entr_Interm_Pou_1};
            Point(72206)={7.540,17.274,-1.200,Pas_Entr_Interm_Pou_1};
            Point(72207)={7.540,17.211,-1.250,Pas_Entr_Interm_Pou_1};
            Point(72208)={7.540,17.211,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72209)={7.540,17.436,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72210)={7.540,17.661,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72211)={7.540,17.661,-1.250,Pas_Entr_Interm_Pou_1};
            Point(72212)={7.540,17.599,-1.200,Pas_Entr_Interm_Pou_1};
            Point(72213)={7.540,17.536,-1.150,Pas_Entr_Interm_Pou_1};
            Point(72214)={7.540,17.536,-0.330,Pas_Entr_Interm_Pou_1};
            Point(72215)={7.540,17.599,-0.300,Pas_Entr_Interm_Pou_1};
            Point(72216)={7.540,17.661,-0.270,Pas_Entr_Interm_Pou_1};
            Point(72217)={7.540,17.661,-0.200,Pas_Entr_Interm_Pou_1};
            Point(72218)={7.540,17.436,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(72201)={72201,72202};
            Physical Line(10072201)={72201};
            Line(72202)={72202,72203};
            Physical Line(10072202)={72202};
            Line(72203)={72203,72204};
            Physical Line(10072203)={72203};
            Line(72204)={72204,72205};
            Physical Line(10072204)={72204};
            Line(72205)={72205,72206};
            Physical Line(10072205)={72205};
            Line(72206)={72206,72207};
            Physical Line(10072206)={72206};
            Line(72207)={72207,72208};
            Physical Line(10072207)={72207};
            Line(72208)={72208,72209};
            Physical Line(10072208)={72208};
            Line(72209)={72209,72210};
            Physical Line(10072209)={72209};
            Line(72210)={72210,72211};
            Physical Line(10072210)={72210};
            Line(72211)={72211,72212};
            Physical Line(10072211)={72211};
            Line(72212)={72212,72213};
            Physical Line(10072212)={72212};
            Line(72213)={72213,72214};
            Physical Line(10072213)={72213};
            Line(72214)={72214,72215};
            Physical Line(10072214)={72214};
            Line(72215)={72215,72216};
            Physical Line(10072215)={72215};
            Line(72216)={72216,72217};
            Physical Line(10072216)={72216};
            Line(72217)={72217,72218};
            Physical Line(10072217)={72217};
            Line(72218)={72218,72201};
            Physical Line(10072218)={72218};

            // Lignes longitudinales du contour de poutre : 

            Line(1062201)={62201,72201};
            Line(1062202)={62202,72202};
            Line(1062203)={62203,72203};
            Line(1062204)={62204,72204};
            Line(1062205)={62205,72205};
            Line(1062206)={62206,72206};
            Line(1062207)={62207,72207};
            Line(1062208)={62208,72208};
            Line(1062209)={62209,72209};
            Line(1062210)={62210,72210};
            Line(1062211)={62211,72211};
            Line(1062212)={62212,72212};
            Line(1062213)={62213,72213};
            Line(1062214)={62214,72214};
            Line(1062215)={62215,72215};
            Line(1062216)={62216,72216};
            Line(1062217)={62217,72217};
            Line(1062218)={62218,72218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2072201)={72201,72202,72203,72204,72205,72206,72207,72208,72209,72210,72211,72212,72213,72214,72215,72216,72217,72218}; // Contour poutre
            Plane Surface(2072201)={2072201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3062201)={-1062201,62201,1062202,-72201}; // Surface longitudinale du contour de poutre
            Plane Surface(3062201)={3062201}; // Surface longitudinale du contour de poutre
            Line Loop(3062202)={-1062202,62202,1062203,-72202}; // Surface longitudinale du contour de poutre
            Plane Surface(3062202)={3062202}; // Surface longitudinale du contour de poutre
            Line Loop(3062203)={-1062203,62203,1062204,-72203}; // Surface longitudinale du contour de poutre
            Plane Surface(3062203)={3062203}; // Surface longitudinale du contour de poutre
            Line Loop(3062204)={-1062204,62204,1062205,-72204}; // Surface longitudinale du contour de poutre
            Plane Surface(3062204)={3062204}; // Surface longitudinale du contour de poutre
            Line Loop(3062205)={-1062205,62205,1062206,-72205}; // Surface longitudinale du contour de poutre
            Plane Surface(3062205)={3062205}; // Surface longitudinale du contour de poutre
            Line Loop(3062206)={-1062206,62206,1062207,-72206}; // Surface longitudinale du contour de poutre
            Plane Surface(3062206)={3062206}; // Surface longitudinale du contour de poutre
            Line Loop(3062207)={-1062207,62207,1062208,-72207}; // Surface longitudinale du contour de poutre
            Plane Surface(3062207)={3062207}; // Surface longitudinale du contour de poutre
            Line Loop(3062208)={-1062208,62208,1062209,-72208}; // Surface longitudinale du contour de poutre
            Plane Surface(3062208)={3062208}; // Surface longitudinale du contour de poutre
            Line Loop(3062209)={-1062209,62209,1062210,-72209}; // Surface longitudinale du contour de poutre
            Plane Surface(3062209)={3062209}; // Surface longitudinale du contour de poutre
            Line Loop(3062210)={-1062210,62210,1062211,-72210}; // Surface longitudinale du contour de poutre
            Plane Surface(3062210)={3062210}; // Surface longitudinale du contour de poutre
            Line Loop(3062211)={-1062211,62211,1062212,-72211}; // Surface longitudinale du contour de poutre
            Plane Surface(3062211)={3062211}; // Surface longitudinale du contour de poutre
            Line Loop(3062212)={-1062212,62212,1062213,-72212}; // Surface longitudinale du contour de poutre
            Plane Surface(3062212)={3062212}; // Surface longitudinale du contour de poutre
            Line Loop(3062213)={-1062213,62213,1062214,-72213}; // Surface longitudinale du contour de poutre
            Plane Surface(3062213)={3062213}; // Surface longitudinale du contour de poutre
            Line Loop(3062214)={-1062214,62214,1062215,-72214}; // Surface longitudinale du contour de poutre
            Plane Surface(3062214)={3062214}; // Surface longitudinale du contour de poutre
            Line Loop(3062215)={-1062215,62215,1062216,-72215}; // Surface longitudinale du contour de poutre
            Plane Surface(3062215)={3062215}; // Surface longitudinale du contour de poutre
            Line Loop(3062216)={-1062216,62216,1062217,-72216}; // Surface longitudinale du contour de poutre
            Plane Surface(3062216)={3062216}; // Surface longitudinale du contour de poutre
            Line Loop(3062217)={-1062217,62217,1062218,-72217}; // Surface longitudinale du contour de poutre
            Plane Surface(3062217)={3062217}; // Surface longitudinale du contour de poutre
            Line Loop(3062218)={-1062218,62218,1062201,-72218}; // Surface longitudinale du contour de poutre
            Plane Surface(3062218)={3062218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4062201)={3062201,3062202,3062203,3062204,3062205,3062206,3062207,3062208,3062209,3062210,3062211,3062212,3062213,3062214,3062215,3062216,3062217,3062218,2062201,2072201}; // Surface loop du contour de poutre
            Volume(4062201)={4062201}; // Volume du contour de poutre
            Physical Volume(14062201)={4062201};

            // Points de l'intrados de hourdis : 
            Point(72221)={7.540,17.211,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(72222)={7.540,17.661,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(72224)={7.540,17.846,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(72226)={7.540,17.436,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(72227)={7.540,17.846,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(72230)={72201,72221};
            Line(72231)={72124,72221};
            Physical Line(10072230)={72230};
            Physical Line(10072231)={72231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(72232)={72217,72222};
            Line(72233)={72222,72224};
            Physical Line(10072232)={72232};
            Physical Line(10072233)={72233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(72235)={72224,72227};
            Physical Line(10072235)={72235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(72236)={72127,72226};
            Line(72237)={72226,72227};
            Physical Line(10072236)={72236};
            Physical Line(10072237)={72237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1062221)={62221,72221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1062222)={62222,72222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1062224)={62224,72224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1062226)={62226,72226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1062227)={62227,72227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2072202)={72230,-72231,72135,72236,72237,-72235,-72233,-72232,72217,72218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2072202)={2072202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3062230)={-1062201,62230,1062221,-72230};
                Plane Surface(3062230)={3062230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3062231)={-1062221,-62231,1062124,72231};
                Plane Surface(3062231)={3062231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3062232)={-1062217,62232,1062222,-72232};
                Plane Surface(3062232)={3062232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3062233)={-1062222,62233,1062224,-72233};
                Plane Surface(3062233)={3062233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3062236)={-1062127,62236,1062226,-72236};
                Plane Surface(3062236)={3062236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3062237)={-1062226,62237,1062227,-72237};
                Plane Surface(3062237)={3062237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3062235)={-1062224,62235,1062227,-72235};
                Plane Surface(3062235)={3062235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4062202)={3062230,3062231,3062135,3062236,3062237,3062235,3062233,3062232,3062217,3062218,2062202,2072202}; // Surface loop du mi-hourdis inferieur
            Volume(4062202)={4062202}; // Volume du mi-hourdis inferieur
            Physical Volume(14062202)={4062202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(72251)={7.540,17.846,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(72241)={72151,72251};
            Physical Line(10072241)={72241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1062251)={62251,72251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3062241)={-1062151,62241,1062251,-72241};
            Plane Surface(3062241)={3062241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(72301)={7.540,18.030,-0.200,Pas_Entr_Interm_Pou_1};
            Point(72302)={7.540,18.030,-0.270,Pas_Entr_Interm_Pou_1};
            Point(72303)={7.540,18.092,-0.300,Pas_Entr_Interm_Pou_1};
            Point(72304)={7.540,18.155,-0.330,Pas_Entr_Interm_Pou_1};
            Point(72305)={7.540,18.155,-1.150,Pas_Entr_Interm_Pou_1};
            Point(72306)={7.540,18.092,-1.200,Pas_Entr_Interm_Pou_1};
            Point(72307)={7.540,18.030,-1.250,Pas_Entr_Interm_Pou_1};
            Point(72308)={7.540,18.030,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72309)={7.540,18.255,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72310)={7.540,18.480,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72311)={7.540,18.480,-1.250,Pas_Entr_Interm_Pou_1};
            Point(72312)={7.540,18.417,-1.200,Pas_Entr_Interm_Pou_1};
            Point(72313)={7.540,18.355,-1.150,Pas_Entr_Interm_Pou_1};
            Point(72314)={7.540,18.355,-0.330,Pas_Entr_Interm_Pou_1};
            Point(72315)={7.540,18.417,-0.300,Pas_Entr_Interm_Pou_1};
            Point(72316)={7.540,18.480,-0.270,Pas_Entr_Interm_Pou_1};
            Point(72317)={7.540,18.480,-0.200,Pas_Entr_Interm_Pou_1};
            Point(72318)={7.540,18.255,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(72301)={72301,72302};
            Physical Line(10072301)={72301};
            Line(72302)={72302,72303};
            Physical Line(10072302)={72302};
            Line(72303)={72303,72304};
            Physical Line(10072303)={72303};
            Line(72304)={72304,72305};
            Physical Line(10072304)={72304};
            Line(72305)={72305,72306};
            Physical Line(10072305)={72305};
            Line(72306)={72306,72307};
            Physical Line(10072306)={72306};
            Line(72307)={72307,72308};
            Physical Line(10072307)={72307};
            Line(72308)={72308,72309};
            Physical Line(10072308)={72308};
            Line(72309)={72309,72310};
            Physical Line(10072309)={72309};
            Line(72310)={72310,72311};
            Physical Line(10072310)={72310};
            Line(72311)={72311,72312};
            Physical Line(10072311)={72311};
            Line(72312)={72312,72313};
            Physical Line(10072312)={72312};
            Line(72313)={72313,72314};
            Physical Line(10072313)={72313};
            Line(72314)={72314,72315};
            Physical Line(10072314)={72314};
            Line(72315)={72315,72316};
            Physical Line(10072315)={72315};
            Line(72316)={72316,72317};
            Physical Line(10072316)={72316};
            Line(72317)={72317,72318};
            Physical Line(10072317)={72317};
            Line(72318)={72318,72301};
            Physical Line(10072318)={72318};

            // Lignes longitudinales du contour de poutre : 

            Line(1062301)={62301,72301};
            Line(1062302)={62302,72302};
            Line(1062303)={62303,72303};
            Line(1062304)={62304,72304};
            Line(1062305)={62305,72305};
            Line(1062306)={62306,72306};
            Line(1062307)={62307,72307};
            Line(1062308)={62308,72308};
            Line(1062309)={62309,72309};
            Line(1062310)={62310,72310};
            Line(1062311)={62311,72311};
            Line(1062312)={62312,72312};
            Line(1062313)={62313,72313};
            Line(1062314)={62314,72314};
            Line(1062315)={62315,72315};
            Line(1062316)={62316,72316};
            Line(1062317)={62317,72317};
            Line(1062318)={62318,72318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2072301)={72301,72302,72303,72304,72305,72306,72307,72308,72309,72310,72311,72312,72313,72314,72315,72316,72317,72318}; // Contour poutre
            Plane Surface(2072301)={2072301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3062301)={-1062301,62301,1062302,-72301}; // Surface longitudinale du contour de poutre
            Plane Surface(3062301)={3062301}; // Surface longitudinale du contour de poutre
            Line Loop(3062302)={-1062302,62302,1062303,-72302}; // Surface longitudinale du contour de poutre
            Plane Surface(3062302)={3062302}; // Surface longitudinale du contour de poutre
            Line Loop(3062303)={-1062303,62303,1062304,-72303}; // Surface longitudinale du contour de poutre
            Plane Surface(3062303)={3062303}; // Surface longitudinale du contour de poutre
            Line Loop(3062304)={-1062304,62304,1062305,-72304}; // Surface longitudinale du contour de poutre
            Plane Surface(3062304)={3062304}; // Surface longitudinale du contour de poutre
            Line Loop(3062305)={-1062305,62305,1062306,-72305}; // Surface longitudinale du contour de poutre
            Plane Surface(3062305)={3062305}; // Surface longitudinale du contour de poutre
            Line Loop(3062306)={-1062306,62306,1062307,-72306}; // Surface longitudinale du contour de poutre
            Plane Surface(3062306)={3062306}; // Surface longitudinale du contour de poutre
            Line Loop(3062307)={-1062307,62307,1062308,-72307}; // Surface longitudinale du contour de poutre
            Plane Surface(3062307)={3062307}; // Surface longitudinale du contour de poutre
            Line Loop(3062308)={-1062308,62308,1062309,-72308}; // Surface longitudinale du contour de poutre
            Plane Surface(3062308)={3062308}; // Surface longitudinale du contour de poutre
            Line Loop(3062309)={-1062309,62309,1062310,-72309}; // Surface longitudinale du contour de poutre
            Plane Surface(3062309)={3062309}; // Surface longitudinale du contour de poutre
            Line Loop(3062310)={-1062310,62310,1062311,-72310}; // Surface longitudinale du contour de poutre
            Plane Surface(3062310)={3062310}; // Surface longitudinale du contour de poutre
            Line Loop(3062311)={-1062311,62311,1062312,-72311}; // Surface longitudinale du contour de poutre
            Plane Surface(3062311)={3062311}; // Surface longitudinale du contour de poutre
            Line Loop(3062312)={-1062312,62312,1062313,-72312}; // Surface longitudinale du contour de poutre
            Plane Surface(3062312)={3062312}; // Surface longitudinale du contour de poutre
            Line Loop(3062313)={-1062313,62313,1062314,-72313}; // Surface longitudinale du contour de poutre
            Plane Surface(3062313)={3062313}; // Surface longitudinale du contour de poutre
            Line Loop(3062314)={-1062314,62314,1062315,-72314}; // Surface longitudinale du contour de poutre
            Plane Surface(3062314)={3062314}; // Surface longitudinale du contour de poutre
            Line Loop(3062315)={-1062315,62315,1062316,-72315}; // Surface longitudinale du contour de poutre
            Plane Surface(3062315)={3062315}; // Surface longitudinale du contour de poutre
            Line Loop(3062316)={-1062316,62316,1062317,-72316}; // Surface longitudinale du contour de poutre
            Plane Surface(3062316)={3062316}; // Surface longitudinale du contour de poutre
            Line Loop(3062317)={-1062317,62317,1062318,-72317}; // Surface longitudinale du contour de poutre
            Plane Surface(3062317)={3062317}; // Surface longitudinale du contour de poutre
            Line Loop(3062318)={-1062318,62318,1062301,-72318}; // Surface longitudinale du contour de poutre
            Plane Surface(3062318)={3062318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4062301)={3062301,3062302,3062303,3062304,3062305,3062306,3062307,3062308,3062309,3062310,3062311,3062312,3062313,3062314,3062315,3062316,3062317,3062318,2062301,2072301}; // Surface loop du contour de poutre
            Volume(4062301)={4062301}; // Volume du contour de poutre
            Physical Volume(14062301)={4062301};

            // Points de l'intrados de hourdis : 
            Point(72321)={7.540,18.030,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(72322)={7.540,18.480,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(72324)={7.540,18.664,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(72326)={7.540,18.255,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(72327)={7.540,18.664,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(72330)={72301,72321};
            Line(72331)={72224,72321};
            Physical Line(10072330)={72330};
            Physical Line(10072331)={72331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(72332)={72317,72322};
            Line(72333)={72322,72324};
            Physical Line(10072332)={72332};
            Physical Line(10072333)={72333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(72335)={72324,72327};
            Physical Line(10072335)={72335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(72336)={72227,72326};
            Line(72337)={72326,72327};
            Physical Line(10072336)={72336};
            Physical Line(10072337)={72337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1062321)={62321,72321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1062322)={62322,72322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1062324)={62324,72324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1062326)={62326,72326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1062327)={62327,72327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2072302)={72330,-72331,72235,72336,72337,-72335,-72333,-72332,72317,72318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2072302)={2072302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3062330)={-1062301,62330,1062321,-72330};
                Plane Surface(3062330)={3062330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3062331)={-1062321,-62331,1062224,72331};
                Plane Surface(3062331)={3062331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3062332)={-1062317,62332,1062322,-72332};
                Plane Surface(3062332)={3062332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3062333)={-1062322,62333,1062324,-72333};
                Plane Surface(3062333)={3062333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3062336)={-1062227,62336,1062326,-72336};
                Plane Surface(3062336)={3062336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3062337)={-1062326,62337,1062327,-72337};
                Plane Surface(3062337)={3062337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3062335)={-1062324,62335,1062327,-72335};
                Plane Surface(3062335)={3062335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4062302)={3062330,3062331,3062235,3062336,3062337,3062335,3062333,3062332,3062317,3062318,2062302,2072302}; // Surface loop du mi-hourdis inferieur
            Volume(4062302)={4062302}; // Volume du mi-hourdis inferieur
            Physical Volume(14062302)={4062302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(72351)={7.540,18.664,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(72341)={72251,72351};
            Physical Line(10072341)={72341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1062351)={62351,72351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3062341)={-1062251,62341,1062351,-72341};
            Plane Surface(3062341)={3062341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(72401)={7.540,18.848,-0.200,Pas_Entr_Interm_Pou_1};
            Point(72402)={7.540,18.848,-0.270,Pas_Entr_Interm_Pou_1};
            Point(72403)={7.540,18.911,-0.300,Pas_Entr_Interm_Pou_1};
            Point(72404)={7.540,18.973,-0.330,Pas_Entr_Interm_Pou_1};
            Point(72405)={7.540,18.973,-1.150,Pas_Entr_Interm_Pou_1};
            Point(72406)={7.540,18.911,-1.200,Pas_Entr_Interm_Pou_1};
            Point(72407)={7.540,18.848,-1.250,Pas_Entr_Interm_Pou_1};
            Point(72408)={7.540,18.848,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72409)={7.540,19.073,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72410)={7.540,19.298,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72411)={7.540,19.298,-1.250,Pas_Entr_Interm_Pou_1};
            Point(72412)={7.540,19.236,-1.200,Pas_Entr_Interm_Pou_1};
            Point(72413)={7.540,19.173,-1.150,Pas_Entr_Interm_Pou_1};
            Point(72414)={7.540,19.173,-0.330,Pas_Entr_Interm_Pou_1};
            Point(72415)={7.540,19.236,-0.300,Pas_Entr_Interm_Pou_1};
            Point(72416)={7.540,19.298,-0.270,Pas_Entr_Interm_Pou_1};
            Point(72417)={7.540,19.298,-0.200,Pas_Entr_Interm_Pou_1};
            Point(72418)={7.540,19.073,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(72401)={72401,72402};
            Physical Line(10072401)={72401};
            Line(72402)={72402,72403};
            Physical Line(10072402)={72402};
            Line(72403)={72403,72404};
            Physical Line(10072403)={72403};
            Line(72404)={72404,72405};
            Physical Line(10072404)={72404};
            Line(72405)={72405,72406};
            Physical Line(10072405)={72405};
            Line(72406)={72406,72407};
            Physical Line(10072406)={72406};
            Line(72407)={72407,72408};
            Physical Line(10072407)={72407};
            Line(72408)={72408,72409};
            Physical Line(10072408)={72408};
            Line(72409)={72409,72410};
            Physical Line(10072409)={72409};
            Line(72410)={72410,72411};
            Physical Line(10072410)={72410};
            Line(72411)={72411,72412};
            Physical Line(10072411)={72411};
            Line(72412)={72412,72413};
            Physical Line(10072412)={72412};
            Line(72413)={72413,72414};
            Physical Line(10072413)={72413};
            Line(72414)={72414,72415};
            Physical Line(10072414)={72414};
            Line(72415)={72415,72416};
            Physical Line(10072415)={72415};
            Line(72416)={72416,72417};
            Physical Line(10072416)={72416};
            Line(72417)={72417,72418};
            Physical Line(10072417)={72417};
            Line(72418)={72418,72401};
            Physical Line(10072418)={72418};

            // Lignes longitudinales du contour de poutre : 

            Line(1062401)={62401,72401};
            Line(1062402)={62402,72402};
            Line(1062403)={62403,72403};
            Line(1062404)={62404,72404};
            Line(1062405)={62405,72405};
            Line(1062406)={62406,72406};
            Line(1062407)={62407,72407};
            Line(1062408)={62408,72408};
            Line(1062409)={62409,72409};
            Line(1062410)={62410,72410};
            Line(1062411)={62411,72411};
            Line(1062412)={62412,72412};
            Line(1062413)={62413,72413};
            Line(1062414)={62414,72414};
            Line(1062415)={62415,72415};
            Line(1062416)={62416,72416};
            Line(1062417)={62417,72417};
            Line(1062418)={62418,72418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2072401)={72401,72402,72403,72404,72405,72406,72407,72408,72409,72410,72411,72412,72413,72414,72415,72416,72417,72418}; // Contour poutre
            Plane Surface(2072401)={2072401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3062401)={-1062401,62401,1062402,-72401}; // Surface longitudinale du contour de poutre
            Plane Surface(3062401)={3062401}; // Surface longitudinale du contour de poutre
            Line Loop(3062402)={-1062402,62402,1062403,-72402}; // Surface longitudinale du contour de poutre
            Plane Surface(3062402)={3062402}; // Surface longitudinale du contour de poutre
            Line Loop(3062403)={-1062403,62403,1062404,-72403}; // Surface longitudinale du contour de poutre
            Plane Surface(3062403)={3062403}; // Surface longitudinale du contour de poutre
            Line Loop(3062404)={-1062404,62404,1062405,-72404}; // Surface longitudinale du contour de poutre
            Plane Surface(3062404)={3062404}; // Surface longitudinale du contour de poutre
            Line Loop(3062405)={-1062405,62405,1062406,-72405}; // Surface longitudinale du contour de poutre
            Plane Surface(3062405)={3062405}; // Surface longitudinale du contour de poutre
            Line Loop(3062406)={-1062406,62406,1062407,-72406}; // Surface longitudinale du contour de poutre
            Plane Surface(3062406)={3062406}; // Surface longitudinale du contour de poutre
            Line Loop(3062407)={-1062407,62407,1062408,-72407}; // Surface longitudinale du contour de poutre
            Plane Surface(3062407)={3062407}; // Surface longitudinale du contour de poutre
            Line Loop(3062408)={-1062408,62408,1062409,-72408}; // Surface longitudinale du contour de poutre
            Plane Surface(3062408)={3062408}; // Surface longitudinale du contour de poutre
            Line Loop(3062409)={-1062409,62409,1062410,-72409}; // Surface longitudinale du contour de poutre
            Plane Surface(3062409)={3062409}; // Surface longitudinale du contour de poutre
            Line Loop(3062410)={-1062410,62410,1062411,-72410}; // Surface longitudinale du contour de poutre
            Plane Surface(3062410)={3062410}; // Surface longitudinale du contour de poutre
            Line Loop(3062411)={-1062411,62411,1062412,-72411}; // Surface longitudinale du contour de poutre
            Plane Surface(3062411)={3062411}; // Surface longitudinale du contour de poutre
            Line Loop(3062412)={-1062412,62412,1062413,-72412}; // Surface longitudinale du contour de poutre
            Plane Surface(3062412)={3062412}; // Surface longitudinale du contour de poutre
            Line Loop(3062413)={-1062413,62413,1062414,-72413}; // Surface longitudinale du contour de poutre
            Plane Surface(3062413)={3062413}; // Surface longitudinale du contour de poutre
            Line Loop(3062414)={-1062414,62414,1062415,-72414}; // Surface longitudinale du contour de poutre
            Plane Surface(3062414)={3062414}; // Surface longitudinale du contour de poutre
            Line Loop(3062415)={-1062415,62415,1062416,-72415}; // Surface longitudinale du contour de poutre
            Plane Surface(3062415)={3062415}; // Surface longitudinale du contour de poutre
            Line Loop(3062416)={-1062416,62416,1062417,-72416}; // Surface longitudinale du contour de poutre
            Plane Surface(3062416)={3062416}; // Surface longitudinale du contour de poutre
            Line Loop(3062417)={-1062417,62417,1062418,-72417}; // Surface longitudinale du contour de poutre
            Plane Surface(3062417)={3062417}; // Surface longitudinale du contour de poutre
            Line Loop(3062418)={-1062418,62418,1062401,-72418}; // Surface longitudinale du contour de poutre
            Plane Surface(3062418)={3062418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4062401)={3062401,3062402,3062403,3062404,3062405,3062406,3062407,3062408,3062409,3062410,3062411,3062412,3062413,3062414,3062415,3062416,3062417,3062418,2062401,2072401}; // Surface loop du contour de poutre
            Volume(4062401)={4062401}; // Volume du contour de poutre
            Physical Volume(14062401)={4062401};

            // Points de l'intrados de hourdis : 
            Point(72421)={7.540,18.848,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(72422)={7.540,19.298,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(72424)={7.540,19.482,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(72426)={7.540,19.073,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(72427)={7.540,19.482,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(72430)={72401,72421};
            Line(72431)={72324,72421};
            Physical Line(10072430)={72430};
            Physical Line(10072431)={72431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(72432)={72417,72422};
            Line(72433)={72422,72424};
            Physical Line(10072432)={72432};
            Physical Line(10072433)={72433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(72435)={72424,72427};
            Physical Line(10072435)={72435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(72436)={72327,72426};
            Line(72437)={72426,72427};
            Physical Line(10072436)={72436};
            Physical Line(10072437)={72437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1062421)={62421,72421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1062422)={62422,72422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1062424)={62424,72424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1062426)={62426,72426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1062427)={62427,72427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2072402)={72430,-72431,72335,72436,72437,-72435,-72433,-72432,72417,72418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2072402)={2072402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3062430)={-1062401,62430,1062421,-72430};
                Plane Surface(3062430)={3062430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3062431)={-1062421,-62431,1062324,72431};
                Plane Surface(3062431)={3062431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3062432)={-1062417,62432,1062422,-72432};
                Plane Surface(3062432)={3062432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3062433)={-1062422,62433,1062424,-72433};
                Plane Surface(3062433)={3062433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3062436)={-1062327,62436,1062426,-72436};
                Plane Surface(3062436)={3062436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3062437)={-1062426,62437,1062427,-72437};
                Plane Surface(3062437)={3062437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3062435)={-1062424,62435,1062427,-72435};
                Plane Surface(3062435)={3062435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4062402)={3062430,3062431,3062335,3062436,3062437,3062435,3062433,3062432,3062417,3062418,2062402,2072402}; // Surface loop du mi-hourdis inferieur
            Volume(4062402)={4062402}; // Volume du mi-hourdis inferieur
            Physical Volume(14062402)={4062402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(72451)={7.540,19.482,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(72441)={72351,72451};
            Physical Line(10072441)={72441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1062451)={62451,72451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3062441)={-1062351,62441,1062451,-72441};
            Plane Surface(3062441)={3062441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(72501)={7.540,19.667,-0.200,Pas_Entr_Interm_Pou_1};
            Point(72502)={7.540,19.667,-0.270,Pas_Entr_Interm_Pou_1};
            Point(72503)={7.540,19.729,-0.300,Pas_Entr_Interm_Pou_1};
            Point(72504)={7.540,19.792,-0.330,Pas_Entr_Interm_Pou_1};
            Point(72505)={7.540,19.792,-1.150,Pas_Entr_Interm_Pou_1};
            Point(72506)={7.540,19.729,-1.200,Pas_Entr_Interm_Pou_1};
            Point(72507)={7.540,19.667,-1.250,Pas_Entr_Interm_Pou_1};
            Point(72508)={7.540,19.667,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72509)={7.540,19.892,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72510)={7.540,20.117,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72511)={7.540,20.117,-1.250,Pas_Entr_Interm_Pou_1};
            Point(72512)={7.540,20.054,-1.200,Pas_Entr_Interm_Pou_1};
            Point(72513)={7.540,19.992,-1.150,Pas_Entr_Interm_Pou_1};
            Point(72514)={7.540,19.992,-0.330,Pas_Entr_Interm_Pou_1};
            Point(72515)={7.540,20.054,-0.300,Pas_Entr_Interm_Pou_1};
            Point(72516)={7.540,20.117,-0.270,Pas_Entr_Interm_Pou_1};
            Point(72517)={7.540,20.117,-0.200,Pas_Entr_Interm_Pou_1};
            Point(72518)={7.540,19.892,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(72501)={72501,72502};
            Physical Line(10072501)={72501};
            Line(72502)={72502,72503};
            Physical Line(10072502)={72502};
            Line(72503)={72503,72504};
            Physical Line(10072503)={72503};
            Line(72504)={72504,72505};
            Physical Line(10072504)={72504};
            Line(72505)={72505,72506};
            Physical Line(10072505)={72505};
            Line(72506)={72506,72507};
            Physical Line(10072506)={72506};
            Line(72507)={72507,72508};
            Physical Line(10072507)={72507};
            Line(72508)={72508,72509};
            Physical Line(10072508)={72508};
            Line(72509)={72509,72510};
            Physical Line(10072509)={72509};
            Line(72510)={72510,72511};
            Physical Line(10072510)={72510};
            Line(72511)={72511,72512};
            Physical Line(10072511)={72511};
            Line(72512)={72512,72513};
            Physical Line(10072512)={72512};
            Line(72513)={72513,72514};
            Physical Line(10072513)={72513};
            Line(72514)={72514,72515};
            Physical Line(10072514)={72514};
            Line(72515)={72515,72516};
            Physical Line(10072515)={72515};
            Line(72516)={72516,72517};
            Physical Line(10072516)={72516};
            Line(72517)={72517,72518};
            Physical Line(10072517)={72517};
            Line(72518)={72518,72501};
            Physical Line(10072518)={72518};

            // Lignes longitudinales du contour de poutre : 

            Line(1062501)={62501,72501};
            Line(1062502)={62502,72502};
            Line(1062503)={62503,72503};
            Line(1062504)={62504,72504};
            Line(1062505)={62505,72505};
            Line(1062506)={62506,72506};
            Line(1062507)={62507,72507};
            Line(1062508)={62508,72508};
            Line(1062509)={62509,72509};
            Line(1062510)={62510,72510};
            Line(1062511)={62511,72511};
            Line(1062512)={62512,72512};
            Line(1062513)={62513,72513};
            Line(1062514)={62514,72514};
            Line(1062515)={62515,72515};
            Line(1062516)={62516,72516};
            Line(1062517)={62517,72517};
            Line(1062518)={62518,72518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2072501)={72501,72502,72503,72504,72505,72506,72507,72508,72509,72510,72511,72512,72513,72514,72515,72516,72517,72518}; // Contour poutre
            Plane Surface(2072501)={2072501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3062501)={-1062501,62501,1062502,-72501}; // Surface longitudinale du contour de poutre
            Plane Surface(3062501)={3062501}; // Surface longitudinale du contour de poutre
            Line Loop(3062502)={-1062502,62502,1062503,-72502}; // Surface longitudinale du contour de poutre
            Plane Surface(3062502)={3062502}; // Surface longitudinale du contour de poutre
            Line Loop(3062503)={-1062503,62503,1062504,-72503}; // Surface longitudinale du contour de poutre
            Plane Surface(3062503)={3062503}; // Surface longitudinale du contour de poutre
            Line Loop(3062504)={-1062504,62504,1062505,-72504}; // Surface longitudinale du contour de poutre
            Plane Surface(3062504)={3062504}; // Surface longitudinale du contour de poutre
            Line Loop(3062505)={-1062505,62505,1062506,-72505}; // Surface longitudinale du contour de poutre
            Plane Surface(3062505)={3062505}; // Surface longitudinale du contour de poutre
            Line Loop(3062506)={-1062506,62506,1062507,-72506}; // Surface longitudinale du contour de poutre
            Plane Surface(3062506)={3062506}; // Surface longitudinale du contour de poutre
            Line Loop(3062507)={-1062507,62507,1062508,-72507}; // Surface longitudinale du contour de poutre
            Plane Surface(3062507)={3062507}; // Surface longitudinale du contour de poutre
            Line Loop(3062508)={-1062508,62508,1062509,-72508}; // Surface longitudinale du contour de poutre
            Plane Surface(3062508)={3062508}; // Surface longitudinale du contour de poutre
            Line Loop(3062509)={-1062509,62509,1062510,-72509}; // Surface longitudinale du contour de poutre
            Plane Surface(3062509)={3062509}; // Surface longitudinale du contour de poutre
            Line Loop(3062510)={-1062510,62510,1062511,-72510}; // Surface longitudinale du contour de poutre
            Plane Surface(3062510)={3062510}; // Surface longitudinale du contour de poutre
            Line Loop(3062511)={-1062511,62511,1062512,-72511}; // Surface longitudinale du contour de poutre
            Plane Surface(3062511)={3062511}; // Surface longitudinale du contour de poutre
            Line Loop(3062512)={-1062512,62512,1062513,-72512}; // Surface longitudinale du contour de poutre
            Plane Surface(3062512)={3062512}; // Surface longitudinale du contour de poutre
            Line Loop(3062513)={-1062513,62513,1062514,-72513}; // Surface longitudinale du contour de poutre
            Plane Surface(3062513)={3062513}; // Surface longitudinale du contour de poutre
            Line Loop(3062514)={-1062514,62514,1062515,-72514}; // Surface longitudinale du contour de poutre
            Plane Surface(3062514)={3062514}; // Surface longitudinale du contour de poutre
            Line Loop(3062515)={-1062515,62515,1062516,-72515}; // Surface longitudinale du contour de poutre
            Plane Surface(3062515)={3062515}; // Surface longitudinale du contour de poutre
            Line Loop(3062516)={-1062516,62516,1062517,-72516}; // Surface longitudinale du contour de poutre
            Plane Surface(3062516)={3062516}; // Surface longitudinale du contour de poutre
            Line Loop(3062517)={-1062517,62517,1062518,-72517}; // Surface longitudinale du contour de poutre
            Plane Surface(3062517)={3062517}; // Surface longitudinale du contour de poutre
            Line Loop(3062518)={-1062518,62518,1062501,-72518}; // Surface longitudinale du contour de poutre
            Plane Surface(3062518)={3062518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4062501)={3062501,3062502,3062503,3062504,3062505,3062506,3062507,3062508,3062509,3062510,3062511,3062512,3062513,3062514,3062515,3062516,3062517,3062518,2062501,2072501}; // Surface loop du contour de poutre
            Volume(4062501)={4062501}; // Volume du contour de poutre
            Physical Volume(14062501)={4062501};

            // Points de l'intrados de hourdis : 
            Point(72521)={7.540,19.667,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(72522)={7.540,20.117,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(72524)={7.540,20.301,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(72526)={7.540,19.892,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(72527)={7.540,20.301,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(72530)={72501,72521};
            Line(72531)={72424,72521};
            Physical Line(10072530)={72530};
            Physical Line(10072531)={72531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(72532)={72517,72522};
            Line(72533)={72522,72524};
            Physical Line(10072532)={72532};
            Physical Line(10072533)={72533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(72535)={72524,72527};
            Physical Line(10072535)={72535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(72536)={72427,72526};
            Line(72537)={72526,72527};
            Physical Line(10072536)={72536};
            Physical Line(10072537)={72537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1062521)={62521,72521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1062522)={62522,72522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1062524)={62524,72524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1062526)={62526,72526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1062527)={62527,72527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2072502)={72530,-72531,72435,72536,72537,-72535,-72533,-72532,72517,72518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2072502)={2072502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3062530)={-1062501,62530,1062521,-72530};
                Plane Surface(3062530)={3062530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3062531)={-1062521,-62531,1062424,72531};
                Plane Surface(3062531)={3062531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3062532)={-1062517,62532,1062522,-72532};
                Plane Surface(3062532)={3062532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3062533)={-1062522,62533,1062524,-72533};
                Plane Surface(3062533)={3062533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3062536)={-1062427,62536,1062526,-72536};
                Plane Surface(3062536)={3062536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3062537)={-1062526,62537,1062527,-72537};
                Plane Surface(3062537)={3062537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3062535)={-1062524,62535,1062527,-72535};
                Plane Surface(3062535)={3062535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4062502)={3062530,3062531,3062435,3062536,3062537,3062535,3062533,3062532,3062517,3062518,2062502,2072502}; // Surface loop du mi-hourdis inferieur
            Volume(4062502)={4062502}; // Volume du mi-hourdis inferieur
            Physical Volume(14062502)={4062502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(72551)={7.540,20.301,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(72541)={72451,72551};
            Physical Line(10072541)={72541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1062551)={62551,72551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3062541)={-1062451,62541,1062551,-72541};
            Plane Surface(3062541)={3062541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(72601)={7.540,20.485,-0.200,Pas_Entr_Interm_Pou_1};
            Point(72602)={7.540,20.485,-0.270,Pas_Entr_Interm_Pou_1};
            Point(72603)={7.540,20.548,-0.300,Pas_Entr_Interm_Pou_1};
            Point(72604)={7.540,20.610,-0.330,Pas_Entr_Interm_Pou_1};
            Point(72605)={7.540,20.610,-1.150,Pas_Entr_Interm_Pou_1};
            Point(72606)={7.540,20.548,-1.200,Pas_Entr_Interm_Pou_1};
            Point(72607)={7.540,20.485,-1.250,Pas_Entr_Interm_Pou_1};
            Point(72608)={7.540,20.485,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72609)={7.540,20.710,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72610)={7.540,20.935,-1.350,Pas_Entr_Interm_Pou_1};
            Point(72611)={7.540,20.935,-1.250,Pas_Entr_Interm_Pou_1};
            Point(72612)={7.540,20.873,-1.200,Pas_Entr_Interm_Pou_1};
            Point(72613)={7.540,20.810,-1.150,Pas_Entr_Interm_Pou_1};
            Point(72614)={7.540,20.810,-0.330,Pas_Entr_Interm_Pou_1};
            Point(72615)={7.540,20.873,-0.300,Pas_Entr_Interm_Pou_1};
            Point(72616)={7.540,20.935,-0.270,Pas_Entr_Interm_Pou_1};
            Point(72617)={7.540,20.935,-0.200,Pas_Entr_Interm_Pou_1};
            Point(72618)={7.540,20.710,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(72601)={72601,72602};
            Physical Line(10072601)={72601};
            Line(72602)={72602,72603};
            Physical Line(10072602)={72602};
            Line(72603)={72603,72604};
            Physical Line(10072603)={72603};
            Line(72604)={72604,72605};
            Physical Line(10072604)={72604};
            Line(72605)={72605,72606};
            Physical Line(10072605)={72605};
            Line(72606)={72606,72607};
            Physical Line(10072606)={72606};
            Line(72607)={72607,72608};
            Physical Line(10072607)={72607};
            Line(72608)={72608,72609};
            Physical Line(10072608)={72608};
            Line(72609)={72609,72610};
            Physical Line(10072609)={72609};
            Line(72610)={72610,72611};
            Physical Line(10072610)={72610};
            Line(72611)={72611,72612};
            Physical Line(10072611)={72611};
            Line(72612)={72612,72613};
            Physical Line(10072612)={72612};
            Line(72613)={72613,72614};
            Physical Line(10072613)={72613};
            Line(72614)={72614,72615};
            Physical Line(10072614)={72614};
            Line(72615)={72615,72616};
            Physical Line(10072615)={72615};
            Line(72616)={72616,72617};
            Physical Line(10072616)={72616};
            Line(72617)={72617,72618};
            Physical Line(10072617)={72617};
            Line(72618)={72618,72601};
            Physical Line(10072618)={72618};

            // Lignes longitudinales du contour de poutre : 

            Line(1062601)={62601,72601};
            Line(1062602)={62602,72602};
            Line(1062603)={62603,72603};
            Line(1062604)={62604,72604};
            Line(1062605)={62605,72605};
            Line(1062606)={62606,72606};
            Line(1062607)={62607,72607};
            Line(1062608)={62608,72608};
            Line(1062609)={62609,72609};
            Line(1062610)={62610,72610};
            Line(1062611)={62611,72611};
            Line(1062612)={62612,72612};
            Line(1062613)={62613,72613};
            Line(1062614)={62614,72614};
            Line(1062615)={62615,72615};
            Line(1062616)={62616,72616};
            Line(1062617)={62617,72617};
            Line(1062618)={62618,72618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2072601)={72601,72602,72603,72604,72605,72606,72607,72608,72609,72610,72611,72612,72613,72614,72615,72616,72617,72618}; // Contour poutre
            Plane Surface(2072601)={2072601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3062601)={-1062601,62601,1062602,-72601}; // Surface longitudinale du contour de poutre
            Plane Surface(3062601)={3062601}; // Surface longitudinale du contour de poutre
            Line Loop(3062602)={-1062602,62602,1062603,-72602}; // Surface longitudinale du contour de poutre
            Plane Surface(3062602)={3062602}; // Surface longitudinale du contour de poutre
            Line Loop(3062603)={-1062603,62603,1062604,-72603}; // Surface longitudinale du contour de poutre
            Plane Surface(3062603)={3062603}; // Surface longitudinale du contour de poutre
            Line Loop(3062604)={-1062604,62604,1062605,-72604}; // Surface longitudinale du contour de poutre
            Plane Surface(3062604)={3062604}; // Surface longitudinale du contour de poutre
            Line Loop(3062605)={-1062605,62605,1062606,-72605}; // Surface longitudinale du contour de poutre
            Plane Surface(3062605)={3062605}; // Surface longitudinale du contour de poutre
            Line Loop(3062606)={-1062606,62606,1062607,-72606}; // Surface longitudinale du contour de poutre
            Plane Surface(3062606)={3062606}; // Surface longitudinale du contour de poutre
            Line Loop(3062607)={-1062607,62607,1062608,-72607}; // Surface longitudinale du contour de poutre
            Plane Surface(3062607)={3062607}; // Surface longitudinale du contour de poutre
            Line Loop(3062608)={-1062608,62608,1062609,-72608}; // Surface longitudinale du contour de poutre
            Plane Surface(3062608)={3062608}; // Surface longitudinale du contour de poutre
            Line Loop(3062609)={-1062609,62609,1062610,-72609}; // Surface longitudinale du contour de poutre
            Plane Surface(3062609)={3062609}; // Surface longitudinale du contour de poutre
            Line Loop(3062610)={-1062610,62610,1062611,-72610}; // Surface longitudinale du contour de poutre
            Plane Surface(3062610)={3062610}; // Surface longitudinale du contour de poutre
            Line Loop(3062611)={-1062611,62611,1062612,-72611}; // Surface longitudinale du contour de poutre
            Plane Surface(3062611)={3062611}; // Surface longitudinale du contour de poutre
            Line Loop(3062612)={-1062612,62612,1062613,-72612}; // Surface longitudinale du contour de poutre
            Plane Surface(3062612)={3062612}; // Surface longitudinale du contour de poutre
            Line Loop(3062613)={-1062613,62613,1062614,-72613}; // Surface longitudinale du contour de poutre
            Plane Surface(3062613)={3062613}; // Surface longitudinale du contour de poutre
            Line Loop(3062614)={-1062614,62614,1062615,-72614}; // Surface longitudinale du contour de poutre
            Plane Surface(3062614)={3062614}; // Surface longitudinale du contour de poutre
            Line Loop(3062615)={-1062615,62615,1062616,-72615}; // Surface longitudinale du contour de poutre
            Plane Surface(3062615)={3062615}; // Surface longitudinale du contour de poutre
            Line Loop(3062616)={-1062616,62616,1062617,-72616}; // Surface longitudinale du contour de poutre
            Plane Surface(3062616)={3062616}; // Surface longitudinale du contour de poutre
            Line Loop(3062617)={-1062617,62617,1062618,-72617}; // Surface longitudinale du contour de poutre
            Plane Surface(3062617)={3062617}; // Surface longitudinale du contour de poutre
            Line Loop(3062618)={-1062618,62618,1062601,-72618}; // Surface longitudinale du contour de poutre
            Plane Surface(3062618)={3062618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4062601)={3062601,3062602,3062603,3062604,3062605,3062606,3062607,3062608,3062609,3062610,3062611,3062612,3062613,3062614,3062615,3062616,3062617,3062618,2062601,2072601}; // Surface loop du contour de poutre
            Volume(4062601)={4062601}; // Volume du contour de poutre
            Physical Volume(14062601)={4062601};

            // Points de l'intrados de hourdis : 
            Point(72621)={7.540,20.485,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(72624)={7.540,20.960,-0.200,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(72626)={7.540,20.710,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(72627)={7.540,20.960,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(72629)={7.540,20.960,0.000,Pas_Entr_Interm_Hou_1}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(72630)={72601,72621};
            Line(72631)={72524,72621};
            Physical Line(10072630)={72630};
            Physical Line(10072631)={72631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(72632)={72617,72624};
            Physical Line(10072632)={72632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(72635)={72624,72627};
            Physical Line(10072635)={72635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(72639)={72627,72629};
            Physical Line(10072639)={72639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(72636)={72527,72626};
            Line(72637)={72626,72627};
            Physical Line(10072636)={72636};
            Physical Line(10072637)={72637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1062621)={62621,72621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1062624)={62624,72624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1062626)={62626,72626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1062627)={62627,72627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1062629)={62629,72629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2072602)={72630,-72631,72535,72636,72637,-72635,-72632,72617,72618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2072602)={2072602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3062630)={-1062601,62630,1062621,-72630};
                Plane Surface(3062630)={3062630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3062631)={-1062621,-62631,1062524,72631};
                Plane Surface(3062631)={3062631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3062632)={-1062617,62632,1062624,-72632};
                Plane Surface(3062632)={3062632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3062636)={-1062527,62636,1062626,-72636};
                Plane Surface(3062636)={3062636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3062637)={-1062626,62637,1062627,-72637};
                Plane Surface(3062637)={3062637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3062635)={-1062624,62635,1062627,-72635};
                Plane Surface(3062635)={3062635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3062639)={-1062627,62639,1062629,-72639};
                Plane Surface(3062639)={3062639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4062602)={3062630,3062631,3062535,3062636,3062637,3062635,3062632,3062617,3062618,2062602,2072602}; // Surface loop du mi-hourdis inferieur
            Volume(4062602)={4062602}; // Volume du mi-hourdis inferieur
            Physical Volume(14062602)={4062602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(72651)={7.540,20.960,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(72641)={72551,72651};
            Physical Line(10072641)={72641};

            // Ligne verticale droite d'entretoise : 
            Line(72644)={72651,72624};
            Physical Line(10072644)={72644};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1062651)={62651,72651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3062641)={-1062551,62641,1062651,-72641};
            Plane Surface(3062641)={3062641};

            // LineLoop et Surface longitudinale verticale droite d'entretoise : 
            Line Loop(3062644)={-1062651,62644,1062624,-72644};
            Plane Surface(3062644)={3062644};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface transversale d'entretoise unique creee apres description de toutes les poutres: 

            Line Loop(2070105)={70143,70130,70101,70102,70103,70104,70105,70106,70107,70108,70109,70110,70111,70112,70113,70114,70115,70116,70132,70133,70231,-70230,70201,70202,70203,70204,70205,70206,70207,70208,70209,70210,70211,70212,70213,70214,70215,70216,70232,70233,70331,-70330,70301,70302,70303,70304,70305,70306,70307,70308,70309,70310,70311,70312,70313,70314,70315,70316,70332,70333,70431,-70430,70401,70402,70403,70404,70405,70406,70407,70408,70409,70410,70411,70412,70413,70414,70415,70416,70432,70433,70531,-70530,70501,70502,70503,70504,70505,70506,70507,70508,70509,70510,70511,70512,70513,70514,70515,70516,70532,70533,70631,-70630,70601,70602,70603,70604,70605,70606,70607,70608,70609,70610,70611,70612,70613,70614,70615,70616,70632,70633,70731,-70730,70701,70702,70703,70704,70705,70706,70707,70708,70709,70710,70711,70712,70713,70714,70715,70716,70732,70733,70831,-70830,70801,70802,70803,70804,70805,70806,70807,70808,70809,70810,70811,70812,70813,70814,70815,70816,70832,70833,70931,-70930,70901,70902,70903,70904,70905,70906,70907,70908,70909,70910,70911,70912,70913,70914,70915,70916,70932,70933,71031,-71030,71001,71002,71003,71004,71005,71006,71007,71008,71009,71010,71011,71012,71013,71014,71015,71016,71032,71033,71131,-71130,71101,71102,71103,71104,71105,71106,71107,71108,71109,71110,71111,71112,71113,71114,71115,71116,71132,71133,71231,-71230,71201,71202,71203,71204,71205,71206,71207,71208,71209,71210,71211,71212,71213,71214,71215,71216,71232,71233,71331,-71330,71301,71302,71303,71304,71305,71306,71307,71308,71309,71310,71311,71312,71313,71314,71315,71316,71332,71333,71431,-71430,71401,71402,71403,71404,71405,71406,71407,71408,71409,71410,71411,71412,71413,71414,71415,71416,71432,71433,71531,-71530,71501,71502,71503,71504,71505,71506,71507,71508,71509,71510,71511,71512,71513,71514,71515,71516,71532,71533,71631,-71630,71601,71602,71603,71604,71605,71606,71607,71608,71609,71610,71611,71612,71613,71614,71615,71616,71632,71633,71731,-71730,71701,71702,71703,71704,71705,71706,71707,71708,71709,71710,71711,71712,71713,71714,71715,71716,71732,71733,71831,-71830,71801,71802,71803,71804,71805,71806,71807,71808,71809,71810,71811,71812,71813,71814,71815,71816,71832,71833,71931,-71930,71901,71902,71903,71904,71905,71906,71907,71908,71909,71910,71911,71912,71913,71914,71915,71916,71932,71933,72031,-72030,72001,72002,72003,72004,72005,72006,72007,72008,72009,72010,72011,72012,72013,72014,72015,72016,72032,72033,72131,-72130,72101,72102,72103,72104,72105,72106,72107,72108,72109,72110,72111,72112,72113,72114,72115,72116,72132,72133,72231,-72230,72201,72202,72203,72204,72205,72206,72207,72208,72209,72210,72211,72212,72213,72214,72215,72216,72232,72233,72331,-72330,72301,72302,72303,72304,72305,72306,72307,72308,72309,72310,72311,72312,72313,72314,72315,72316,72332,72333,72431,-72430,72401,72402,72403,72404,72405,72406,72407,72408,72409,72410,72411,72412,72413,72414,72415,72416,72432,72433,72531,-72530,72501,72502,72503,72504,72505,72506,72507,72508,72509,72510,72511,72512,72513,72514,72515,72516,72532,72533,72631,-72630,72601,72602,72603,72604,72605,72606,72607,72608,72609,72610,72611,72612,72613,72614,72615,72616,72632,-72644,-72641,-72541,-72441,-72341,-72241,-72141,-72041,-71941,-71841,-71741,-71641,-71541,-71441,-71341,-71241,-71141,-71041,-70941,-70841,-70741,-70641,-70541,-70441,-70341,-70241,-70141}; // Surface entretoise unique creee apres description de toutes les poutres
            Plane Surface(2070105)={2070105}; // Surface entretoise unique creee apres description de toutes les poutres

            // SurfaceLoop et volume d'entretoise unique crees apres description de toutes les poutres : 

            Surface Loop(4062705)={3060143,3060130,3060101,3060102,3060103,3060104,3060105,3060106,3060107,3060108,3060109,3060110,3060111,3060112,3060113,3060114,3060115,3060116,3060132,3060133,3060231,3060230,3060201,3060202,3060203,3060204,3060205,3060206,3060207,3060208,3060209,3060210,3060211,3060212,3060213,3060214,3060215,3060216,3060232,3060233,3060331,3060330,3060301,3060302,3060303,3060304,3060305,3060306,3060307,3060308,3060309,3060310,3060311,3060312,3060313,3060314,3060315,3060316,3060332,3060333,3060431,3060430,3060401,3060402,3060403,3060404,3060405,3060406,3060407,3060408,3060409,3060410,3060411,3060412,3060413,3060414,3060415,3060416,3060432,3060433,3060531,3060530,3060501,3060502,3060503,3060504,3060505,3060506,3060507,3060508,3060509,3060510,3060511,3060512,3060513,3060514,3060515,3060516,3060532,3060533,3060631,3060630,3060601,3060602,3060603,3060604,3060605,3060606,3060607,3060608,3060609,3060610,3060611,3060612,3060613,3060614,3060615,3060616,3060632,3060633,3060731,3060730,3060701,3060702,3060703,3060704,3060705,3060706,3060707,3060708,3060709,3060710,3060711,3060712,3060713,3060714,3060715,3060716,3060732,3060733,3060831,3060830,3060801,3060802,3060803,3060804,3060805,3060806,3060807,3060808,3060809,3060810,3060811,3060812,3060813,3060814,3060815,3060816,3060832,3060833,3060931,3060930,3060901,3060902,3060903,3060904,3060905,3060906,3060907,3060908,3060909,3060910,3060911,3060912,3060913,3060914,3060915,3060916,3060932,3060933,3061031,3061030,3061001,3061002,3061003,3061004,3061005,3061006,3061007,3061008,3061009,3061010,3061011,3061012,3061013,3061014,3061015,3061016,3061032,3061033,3061131,3061130,3061101,3061102,3061103,3061104,3061105,3061106,3061107,3061108,3061109,3061110,3061111,3061112,3061113,3061114,3061115,3061116,3061132,3061133,3061231,3061230,3061201,3061202,3061203,3061204,3061205,3061206,3061207,3061208,3061209,3061210,3061211,3061212,3061213,3061214,3061215,3061216,3061232,3061233,3061331,3061330,3061301,3061302,3061303,3061304,3061305,3061306,3061307,3061308,3061309,3061310,3061311,3061312,3061313,3061314,3061315,3061316,3061332,3061333,3061431,3061430,3061401,3061402,3061403,3061404,3061405,3061406,3061407,3061408,3061409,3061410,3061411,3061412,3061413,3061414,3061415,3061416,3061432,3061433,3061531,3061530,3061501,3061502,3061503,3061504,3061505,3061506,3061507,3061508,3061509,3061510,3061511,3061512,3061513,3061514,3061515,3061516,3061532,3061533,3061631,3061630,3061601,3061602,3061603,3061604,3061605,3061606,3061607,3061608,3061609,3061610,3061611,3061612,3061613,3061614,3061615,3061616,3061632,3061633,3061731,3061730,3061701,3061702,3061703,3061704,3061705,3061706,3061707,3061708,3061709,3061710,3061711,3061712,3061713,3061714,3061715,3061716,3061732,3061733,3061831,3061830,3061801,3061802,3061803,3061804,3061805,3061806,3061807,3061808,3061809,3061810,3061811,3061812,3061813,3061814,3061815,3061816,3061832,3061833,3061931,3061930,3061901,3061902,3061903,3061904,3061905,3061906,3061907,3061908,3061909,3061910,3061911,3061912,3061913,3061914,3061915,3061916,3061932,3061933,3062031,3062030,3062001,3062002,3062003,3062004,3062005,3062006,3062007,3062008,3062009,3062010,3062011,3062012,3062013,3062014,3062015,3062016,3062032,3062033,3062131,3062130,3062101,3062102,3062103,3062104,3062105,3062106,3062107,3062108,3062109,3062110,3062111,3062112,3062113,3062114,3062115,3062116,3062132,3062133,3062231,3062230,3062201,3062202,3062203,3062204,3062205,3062206,3062207,3062208,3062209,3062210,3062211,3062212,3062213,3062214,3062215,3062216,3062232,3062233,3062331,3062330,3062301,3062302,3062303,3062304,3062305,3062306,3062307,3062308,3062309,3062310,3062311,3062312,3062313,3062314,3062315,3062316,3062332,3062333,3062431,3062430,3062401,3062402,3062403,3062404,3062405,3062406,3062407,3062408,3062409,3062410,3062411,3062412,3062413,3062414,3062415,3062416,3062432,3062433,3062531,3062530,3062501,3062502,3062503,3062504,3062505,3062506,3062507,3062508,3062509,3062510,3062511,3062512,3062513,3062514,3062515,3062516,3062532,3062533,3062631,3062630,3062601,3062602,3062603,3062604,3062605,3062606,3062607,3062608,3062609,3062610,3062611,3062612,3062613,3062614,3062615,3062616,3062632,3062644,3062641,3062541,3062441,3062341,3062241,3062141,3062041,3061941,3061841,3061741,3061641,3061541,3061441,3061341,3061241,3061141,3061041,3060941,3060841,3060741,3060641,3060541,3060441,3060341,3060241,3060141,2060105,2070105}; // Surface loop de l'entretoise unique
            Volume(4062705)={4062705}; // Volume de l'entretoise unique
            Physical Volume(14062705)={4062705};

    // Section longitudinale numero                         :   8
    // Abscisse section                                     :    7.940
    // Type de section longitudinale                        : Nu droit  entretoise intermediaire
    // Entretoise intermediaire numero                      :   1
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Oui
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Oui
    // Definir_Elements_Longi_Pour_Entretoise : Oui

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(80101)={7.940,0.025,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80102)={7.940,0.025,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80103)={7.940,0.088,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80104)={7.940,0.150,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80105)={7.940,0.150,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80106)={7.940,0.088,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80107)={7.940,0.025,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80108)={7.940,0.025,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80109)={7.940,0.250,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80110)={7.940,0.475,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80111)={7.940,0.475,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80112)={7.940,0.413,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80113)={7.940,0.350,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80114)={7.940,0.350,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80115)={7.940,0.413,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80116)={7.940,0.475,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80117)={7.940,0.475,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80118)={7.940,0.250,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(80101)={80101,80102};
            Physical Line(10080101)={80101};
            Line(80102)={80102,80103};
            Physical Line(10080102)={80102};
            Line(80103)={80103,80104};
            Physical Line(10080103)={80103};
            Line(80104)={80104,80105};
            Physical Line(10080104)={80104};
            Line(80105)={80105,80106};
            Physical Line(10080105)={80105};
            Line(80106)={80106,80107};
            Physical Line(10080106)={80106};
            Line(80107)={80107,80108};
            Physical Line(10080107)={80107};
            Line(80108)={80108,80109};
            Physical Line(10080108)={80108};
            Line(80109)={80109,80110};
            Physical Line(10080109)={80109};
            Line(80110)={80110,80111};
            Physical Line(10080110)={80110};
            Line(80111)={80111,80112};
            Physical Line(10080111)={80111};
            Line(80112)={80112,80113};
            Physical Line(10080112)={80112};
            Line(80113)={80113,80114};
            Physical Line(10080113)={80113};
            Line(80114)={80114,80115};
            Physical Line(10080114)={80114};
            Line(80115)={80115,80116};
            Physical Line(10080115)={80115};
            Line(80116)={80116,80117};
            Physical Line(10080116)={80116};
            Line(80117)={80117,80118};
            Physical Line(10080117)={80117};
            Line(80118)={80118,80101};
            Physical Line(10080118)={80118};

            // Lignes longitudinales du contour de poutre : 

            Line(1070101)={70101,80101};
            Line(1070102)={70102,80102};
            Line(1070103)={70103,80103};
            Line(1070104)={70104,80104};
            Line(1070105)={70105,80105};
            Line(1070106)={70106,80106};
            Line(1070107)={70107,80107};
            Line(1070108)={70108,80108};
            Line(1070109)={70109,80109};
            Line(1070110)={70110,80110};
            Line(1070111)={70111,80111};
            Line(1070112)={70112,80112};
            Line(1070113)={70113,80113};
            Line(1070114)={70114,80114};
            Line(1070115)={70115,80115};
            Line(1070116)={70116,80116};
            Line(1070117)={70117,80117};
            Line(1070118)={70118,80118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2080101)={80101,80102,80103,80104,80105,80106,80107,80108,80109,80110,80111,80112,80113,80114,80115,80116,80117,80118}; // Contour poutre
            Plane Surface(2080101)={2080101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3070101)={-1070101,70101,1070102,-80101}; // Surface longitudinale du contour de poutre
            Plane Surface(3070101)={3070101}; // Surface longitudinale du contour de poutre
            Line Loop(3070102)={-1070102,70102,1070103,-80102}; // Surface longitudinale du contour de poutre
            Plane Surface(3070102)={3070102}; // Surface longitudinale du contour de poutre
            Line Loop(3070103)={-1070103,70103,1070104,-80103}; // Surface longitudinale du contour de poutre
            Plane Surface(3070103)={3070103}; // Surface longitudinale du contour de poutre
            Line Loop(3070104)={-1070104,70104,1070105,-80104}; // Surface longitudinale du contour de poutre
            Plane Surface(3070104)={3070104}; // Surface longitudinale du contour de poutre
            Line Loop(3070105)={-1070105,70105,1070106,-80105}; // Surface longitudinale du contour de poutre
            Plane Surface(3070105)={3070105}; // Surface longitudinale du contour de poutre
            Line Loop(3070106)={-1070106,70106,1070107,-80106}; // Surface longitudinale du contour de poutre
            Plane Surface(3070106)={3070106}; // Surface longitudinale du contour de poutre
            Line Loop(3070107)={-1070107,70107,1070108,-80107}; // Surface longitudinale du contour de poutre
            Plane Surface(3070107)={3070107}; // Surface longitudinale du contour de poutre
            Line Loop(3070108)={-1070108,70108,1070109,-80108}; // Surface longitudinale du contour de poutre
            Plane Surface(3070108)={3070108}; // Surface longitudinale du contour de poutre
            Line Loop(3070109)={-1070109,70109,1070110,-80109}; // Surface longitudinale du contour de poutre
            Plane Surface(3070109)={3070109}; // Surface longitudinale du contour de poutre
            Line Loop(3070110)={-1070110,70110,1070111,-80110}; // Surface longitudinale du contour de poutre
            Plane Surface(3070110)={3070110}; // Surface longitudinale du contour de poutre
            Line Loop(3070111)={-1070111,70111,1070112,-80111}; // Surface longitudinale du contour de poutre
            Plane Surface(3070111)={3070111}; // Surface longitudinale du contour de poutre
            Line Loop(3070112)={-1070112,70112,1070113,-80112}; // Surface longitudinale du contour de poutre
            Plane Surface(3070112)={3070112}; // Surface longitudinale du contour de poutre
            Line Loop(3070113)={-1070113,70113,1070114,-80113}; // Surface longitudinale du contour de poutre
            Plane Surface(3070113)={3070113}; // Surface longitudinale du contour de poutre
            Line Loop(3070114)={-1070114,70114,1070115,-80114}; // Surface longitudinale du contour de poutre
            Plane Surface(3070114)={3070114}; // Surface longitudinale du contour de poutre
            Line Loop(3070115)={-1070115,70115,1070116,-80115}; // Surface longitudinale du contour de poutre
            Plane Surface(3070115)={3070115}; // Surface longitudinale du contour de poutre
            Line Loop(3070116)={-1070116,70116,1070117,-80116}; // Surface longitudinale du contour de poutre
            Plane Surface(3070116)={3070116}; // Surface longitudinale du contour de poutre
            Line Loop(3070117)={-1070117,70117,1070118,-80117}; // Surface longitudinale du contour de poutre
            Plane Surface(3070117)={3070117}; // Surface longitudinale du contour de poutre
            Line Loop(3070118)={-1070118,70118,1070101,-80118}; // Surface longitudinale du contour de poutre
            Plane Surface(3070118)={3070118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4070101)={3070101,3070102,3070103,3070104,3070105,3070106,3070107,3070108,3070109,3070110,3070111,3070112,3070113,3070114,3070115,3070116,3070117,3070118,2070101,2080101}; // Surface loop du contour de poutre
            Volume(4070101)={4070101}; // Volume du contour de poutre
            Physical Volume(14070101)={4070101};

            // Points de l'intrados de hourdis : 
            Point(80122)={7.940,0.475,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(80123)={7.940,0.000,-0.200,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  gauche
            Point(80124)={7.940,0.659,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(80125)={7.940,0.000,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  gauche
            Point(80126)={7.940,0.250,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(80127)={7.940,0.659,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(80128)={7.940,0.000,0.000,Pas_Entr_Interm_Hou_1}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(80132)={80117,80122};
            Line(80133)={80122,80124};
            Physical Line(10080132)={80132};
            Physical Line(10080133)={80133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(80130)={80123,80101};
            Physical Line(10080130)={80130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(80134)={80123,80125};
            Physical Line(10080134)={80134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(80135)={80124,80127};
            Physical Line(10080135)={80135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(80138)={80125,80128};
            Physical Line(10080138)={80138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(80136)={80125,80126};
            Line(80137)={80126,80127};
            Physical Line(10080136)={80136};
            Physical Line(10080137)={80137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1070122)={70122,80122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1070123)={70123,80123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1070124)={70124,80124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1070125)={70125,80125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1070126)={70126,80126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1070127)={70127,80127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1070128)={70128,80128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2080102)={-80130,80134,80136,80137,-80135,-80133,-80132,80117,80118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2080102)={2080102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3070132)={-1070117,70132,1070122,-80132};
                Plane Surface(3070132)={3070132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3070133)={-1070122,70133,1070124,-80133};
                Plane Surface(3070133)={3070133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3070130)={-1070101,-70130,1070123,80130};
                Plane Surface(3070130)={3070130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3070136)={-1070125,70136,1070126,-80136};
                Plane Surface(3070136)={3070136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3070137)={-1070126,70137,1070127,-80137};
                Plane Surface(3070137)={3070137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3070134)={-1070123,70134,1070125,-80134};
                Plane Surface(3070134)={3070134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3070138)={-1070125,70138,1070128,-80138};
                Plane Surface(3070138)={3070138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3070135)={-1070124,70135,1070127,-80135};
                Plane Surface(3070135)={3070135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4070102)={3070130,3070134,3070136,3070137,3070135,3070133,3070132,3070117,3070118,2070102,2080102}; // Surface loop du mi-hourdis inferieur
            Volume(4070102)={4070102}; // Volume du mi-hourdis inferieur
            Physical Volume(14070102)={4070102};

            // Point de fibre inferieure d'entretoise,  gauche : 

            Point(80150)={7.940,0.000,-1.400,Pas_Entr_Interm_Hou_1};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(80151)={7.940,0.659,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(80141)={80150,80151};
            Physical Line(10080141)={80141};

            // Ligne verticale gauche d'entretoise : 
            Line(80143)={80150,80123};
            Physical Line(10080143)={80143};

            // Ligne longitudinale de fibre inferieure d'entretoise,  gauche : 

            Line(1070150)={70150,80150};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1070151)={70151,80151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3070141)={-1070150,70141,1070151,-80141};
            Plane Surface(3070141)={3070141};

            // LineLoop et Surface longitudinale verticale gauche d'entretoise : 
            Line Loop(3070143)={-1070150,70143,1070123,-80143};
            Plane Surface(3070143)={3070143};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(80201)={7.940,0.843,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80202)={7.940,0.843,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80203)={7.940,0.906,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80204)={7.940,0.968,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80205)={7.940,0.968,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80206)={7.940,0.906,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80207)={7.940,0.843,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80208)={7.940,0.843,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80209)={7.940,1.068,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80210)={7.940,1.293,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80211)={7.940,1.293,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80212)={7.940,1.231,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80213)={7.940,1.168,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80214)={7.940,1.168,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80215)={7.940,1.231,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80216)={7.940,1.293,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80217)={7.940,1.293,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80218)={7.940,1.068,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(80201)={80201,80202};
            Physical Line(10080201)={80201};
            Line(80202)={80202,80203};
            Physical Line(10080202)={80202};
            Line(80203)={80203,80204};
            Physical Line(10080203)={80203};
            Line(80204)={80204,80205};
            Physical Line(10080204)={80204};
            Line(80205)={80205,80206};
            Physical Line(10080205)={80205};
            Line(80206)={80206,80207};
            Physical Line(10080206)={80206};
            Line(80207)={80207,80208};
            Physical Line(10080207)={80207};
            Line(80208)={80208,80209};
            Physical Line(10080208)={80208};
            Line(80209)={80209,80210};
            Physical Line(10080209)={80209};
            Line(80210)={80210,80211};
            Physical Line(10080210)={80210};
            Line(80211)={80211,80212};
            Physical Line(10080211)={80211};
            Line(80212)={80212,80213};
            Physical Line(10080212)={80212};
            Line(80213)={80213,80214};
            Physical Line(10080213)={80213};
            Line(80214)={80214,80215};
            Physical Line(10080214)={80214};
            Line(80215)={80215,80216};
            Physical Line(10080215)={80215};
            Line(80216)={80216,80217};
            Physical Line(10080216)={80216};
            Line(80217)={80217,80218};
            Physical Line(10080217)={80217};
            Line(80218)={80218,80201};
            Physical Line(10080218)={80218};

            // Lignes longitudinales du contour de poutre : 

            Line(1070201)={70201,80201};
            Line(1070202)={70202,80202};
            Line(1070203)={70203,80203};
            Line(1070204)={70204,80204};
            Line(1070205)={70205,80205};
            Line(1070206)={70206,80206};
            Line(1070207)={70207,80207};
            Line(1070208)={70208,80208};
            Line(1070209)={70209,80209};
            Line(1070210)={70210,80210};
            Line(1070211)={70211,80211};
            Line(1070212)={70212,80212};
            Line(1070213)={70213,80213};
            Line(1070214)={70214,80214};
            Line(1070215)={70215,80215};
            Line(1070216)={70216,80216};
            Line(1070217)={70217,80217};
            Line(1070218)={70218,80218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2080201)={80201,80202,80203,80204,80205,80206,80207,80208,80209,80210,80211,80212,80213,80214,80215,80216,80217,80218}; // Contour poutre
            Plane Surface(2080201)={2080201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3070201)={-1070201,70201,1070202,-80201}; // Surface longitudinale du contour de poutre
            Plane Surface(3070201)={3070201}; // Surface longitudinale du contour de poutre
            Line Loop(3070202)={-1070202,70202,1070203,-80202}; // Surface longitudinale du contour de poutre
            Plane Surface(3070202)={3070202}; // Surface longitudinale du contour de poutre
            Line Loop(3070203)={-1070203,70203,1070204,-80203}; // Surface longitudinale du contour de poutre
            Plane Surface(3070203)={3070203}; // Surface longitudinale du contour de poutre
            Line Loop(3070204)={-1070204,70204,1070205,-80204}; // Surface longitudinale du contour de poutre
            Plane Surface(3070204)={3070204}; // Surface longitudinale du contour de poutre
            Line Loop(3070205)={-1070205,70205,1070206,-80205}; // Surface longitudinale du contour de poutre
            Plane Surface(3070205)={3070205}; // Surface longitudinale du contour de poutre
            Line Loop(3070206)={-1070206,70206,1070207,-80206}; // Surface longitudinale du contour de poutre
            Plane Surface(3070206)={3070206}; // Surface longitudinale du contour de poutre
            Line Loop(3070207)={-1070207,70207,1070208,-80207}; // Surface longitudinale du contour de poutre
            Plane Surface(3070207)={3070207}; // Surface longitudinale du contour de poutre
            Line Loop(3070208)={-1070208,70208,1070209,-80208}; // Surface longitudinale du contour de poutre
            Plane Surface(3070208)={3070208}; // Surface longitudinale du contour de poutre
            Line Loop(3070209)={-1070209,70209,1070210,-80209}; // Surface longitudinale du contour de poutre
            Plane Surface(3070209)={3070209}; // Surface longitudinale du contour de poutre
            Line Loop(3070210)={-1070210,70210,1070211,-80210}; // Surface longitudinale du contour de poutre
            Plane Surface(3070210)={3070210}; // Surface longitudinale du contour de poutre
            Line Loop(3070211)={-1070211,70211,1070212,-80211}; // Surface longitudinale du contour de poutre
            Plane Surface(3070211)={3070211}; // Surface longitudinale du contour de poutre
            Line Loop(3070212)={-1070212,70212,1070213,-80212}; // Surface longitudinale du contour de poutre
            Plane Surface(3070212)={3070212}; // Surface longitudinale du contour de poutre
            Line Loop(3070213)={-1070213,70213,1070214,-80213}; // Surface longitudinale du contour de poutre
            Plane Surface(3070213)={3070213}; // Surface longitudinale du contour de poutre
            Line Loop(3070214)={-1070214,70214,1070215,-80214}; // Surface longitudinale du contour de poutre
            Plane Surface(3070214)={3070214}; // Surface longitudinale du contour de poutre
            Line Loop(3070215)={-1070215,70215,1070216,-80215}; // Surface longitudinale du contour de poutre
            Plane Surface(3070215)={3070215}; // Surface longitudinale du contour de poutre
            Line Loop(3070216)={-1070216,70216,1070217,-80216}; // Surface longitudinale du contour de poutre
            Plane Surface(3070216)={3070216}; // Surface longitudinale du contour de poutre
            Line Loop(3070217)={-1070217,70217,1070218,-80217}; // Surface longitudinale du contour de poutre
            Plane Surface(3070217)={3070217}; // Surface longitudinale du contour de poutre
            Line Loop(3070218)={-1070218,70218,1070201,-80218}; // Surface longitudinale du contour de poutre
            Plane Surface(3070218)={3070218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4070201)={3070201,3070202,3070203,3070204,3070205,3070206,3070207,3070208,3070209,3070210,3070211,3070212,3070213,3070214,3070215,3070216,3070217,3070218,2070201,2080201}; // Surface loop du contour de poutre
            Volume(4070201)={4070201}; // Volume du contour de poutre
            Physical Volume(14070201)={4070201};

            // Points de l'intrados de hourdis : 
            Point(80221)={7.940,0.843,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(80222)={7.940,1.293,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(80224)={7.940,1.478,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(80226)={7.940,1.068,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(80227)={7.940,1.478,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(80230)={80201,80221};
            Line(80231)={80124,80221};
            Physical Line(10080230)={80230};
            Physical Line(10080231)={80231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(80232)={80217,80222};
            Line(80233)={80222,80224};
            Physical Line(10080232)={80232};
            Physical Line(10080233)={80233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(80235)={80224,80227};
            Physical Line(10080235)={80235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(80236)={80127,80226};
            Line(80237)={80226,80227};
            Physical Line(10080236)={80236};
            Physical Line(10080237)={80237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1070221)={70221,80221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1070222)={70222,80222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1070224)={70224,80224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1070226)={70226,80226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1070227)={70227,80227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2080202)={80230,-80231,80135,80236,80237,-80235,-80233,-80232,80217,80218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2080202)={2080202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3070230)={-1070201,70230,1070221,-80230};
                Plane Surface(3070230)={3070230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3070231)={-1070221,-70231,1070124,80231};
                Plane Surface(3070231)={3070231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3070232)={-1070217,70232,1070222,-80232};
                Plane Surface(3070232)={3070232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3070233)={-1070222,70233,1070224,-80233};
                Plane Surface(3070233)={3070233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3070236)={-1070127,70236,1070226,-80236};
                Plane Surface(3070236)={3070236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3070237)={-1070226,70237,1070227,-80237};
                Plane Surface(3070237)={3070237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3070235)={-1070224,70235,1070227,-80235};
                Plane Surface(3070235)={3070235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4070202)={3070230,3070231,3070135,3070236,3070237,3070235,3070233,3070232,3070217,3070218,2070202,2080202}; // Surface loop du mi-hourdis inferieur
            Volume(4070202)={4070202}; // Volume du mi-hourdis inferieur
            Physical Volume(14070202)={4070202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(80251)={7.940,1.478,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(80241)={80151,80251};
            Physical Line(10080241)={80241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1070251)={70251,80251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3070241)={-1070151,70241,1070251,-80241};
            Plane Surface(3070241)={3070241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(80301)={7.940,1.662,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80302)={7.940,1.662,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80303)={7.940,1.724,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80304)={7.940,1.787,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80305)={7.940,1.787,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80306)={7.940,1.724,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80307)={7.940,1.662,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80308)={7.940,1.662,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80309)={7.940,1.887,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80310)={7.940,2.112,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80311)={7.940,2.112,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80312)={7.940,2.049,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80313)={7.940,1.987,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80314)={7.940,1.987,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80315)={7.940,2.049,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80316)={7.940,2.112,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80317)={7.940,2.112,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80318)={7.940,1.887,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(80301)={80301,80302};
            Physical Line(10080301)={80301};
            Line(80302)={80302,80303};
            Physical Line(10080302)={80302};
            Line(80303)={80303,80304};
            Physical Line(10080303)={80303};
            Line(80304)={80304,80305};
            Physical Line(10080304)={80304};
            Line(80305)={80305,80306};
            Physical Line(10080305)={80305};
            Line(80306)={80306,80307};
            Physical Line(10080306)={80306};
            Line(80307)={80307,80308};
            Physical Line(10080307)={80307};
            Line(80308)={80308,80309};
            Physical Line(10080308)={80308};
            Line(80309)={80309,80310};
            Physical Line(10080309)={80309};
            Line(80310)={80310,80311};
            Physical Line(10080310)={80310};
            Line(80311)={80311,80312};
            Physical Line(10080311)={80311};
            Line(80312)={80312,80313};
            Physical Line(10080312)={80312};
            Line(80313)={80313,80314};
            Physical Line(10080313)={80313};
            Line(80314)={80314,80315};
            Physical Line(10080314)={80314};
            Line(80315)={80315,80316};
            Physical Line(10080315)={80315};
            Line(80316)={80316,80317};
            Physical Line(10080316)={80316};
            Line(80317)={80317,80318};
            Physical Line(10080317)={80317};
            Line(80318)={80318,80301};
            Physical Line(10080318)={80318};

            // Lignes longitudinales du contour de poutre : 

            Line(1070301)={70301,80301};
            Line(1070302)={70302,80302};
            Line(1070303)={70303,80303};
            Line(1070304)={70304,80304};
            Line(1070305)={70305,80305};
            Line(1070306)={70306,80306};
            Line(1070307)={70307,80307};
            Line(1070308)={70308,80308};
            Line(1070309)={70309,80309};
            Line(1070310)={70310,80310};
            Line(1070311)={70311,80311};
            Line(1070312)={70312,80312};
            Line(1070313)={70313,80313};
            Line(1070314)={70314,80314};
            Line(1070315)={70315,80315};
            Line(1070316)={70316,80316};
            Line(1070317)={70317,80317};
            Line(1070318)={70318,80318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2080301)={80301,80302,80303,80304,80305,80306,80307,80308,80309,80310,80311,80312,80313,80314,80315,80316,80317,80318}; // Contour poutre
            Plane Surface(2080301)={2080301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3070301)={-1070301,70301,1070302,-80301}; // Surface longitudinale du contour de poutre
            Plane Surface(3070301)={3070301}; // Surface longitudinale du contour de poutre
            Line Loop(3070302)={-1070302,70302,1070303,-80302}; // Surface longitudinale du contour de poutre
            Plane Surface(3070302)={3070302}; // Surface longitudinale du contour de poutre
            Line Loop(3070303)={-1070303,70303,1070304,-80303}; // Surface longitudinale du contour de poutre
            Plane Surface(3070303)={3070303}; // Surface longitudinale du contour de poutre
            Line Loop(3070304)={-1070304,70304,1070305,-80304}; // Surface longitudinale du contour de poutre
            Plane Surface(3070304)={3070304}; // Surface longitudinale du contour de poutre
            Line Loop(3070305)={-1070305,70305,1070306,-80305}; // Surface longitudinale du contour de poutre
            Plane Surface(3070305)={3070305}; // Surface longitudinale du contour de poutre
            Line Loop(3070306)={-1070306,70306,1070307,-80306}; // Surface longitudinale du contour de poutre
            Plane Surface(3070306)={3070306}; // Surface longitudinale du contour de poutre
            Line Loop(3070307)={-1070307,70307,1070308,-80307}; // Surface longitudinale du contour de poutre
            Plane Surface(3070307)={3070307}; // Surface longitudinale du contour de poutre
            Line Loop(3070308)={-1070308,70308,1070309,-80308}; // Surface longitudinale du contour de poutre
            Plane Surface(3070308)={3070308}; // Surface longitudinale du contour de poutre
            Line Loop(3070309)={-1070309,70309,1070310,-80309}; // Surface longitudinale du contour de poutre
            Plane Surface(3070309)={3070309}; // Surface longitudinale du contour de poutre
            Line Loop(3070310)={-1070310,70310,1070311,-80310}; // Surface longitudinale du contour de poutre
            Plane Surface(3070310)={3070310}; // Surface longitudinale du contour de poutre
            Line Loop(3070311)={-1070311,70311,1070312,-80311}; // Surface longitudinale du contour de poutre
            Plane Surface(3070311)={3070311}; // Surface longitudinale du contour de poutre
            Line Loop(3070312)={-1070312,70312,1070313,-80312}; // Surface longitudinale du contour de poutre
            Plane Surface(3070312)={3070312}; // Surface longitudinale du contour de poutre
            Line Loop(3070313)={-1070313,70313,1070314,-80313}; // Surface longitudinale du contour de poutre
            Plane Surface(3070313)={3070313}; // Surface longitudinale du contour de poutre
            Line Loop(3070314)={-1070314,70314,1070315,-80314}; // Surface longitudinale du contour de poutre
            Plane Surface(3070314)={3070314}; // Surface longitudinale du contour de poutre
            Line Loop(3070315)={-1070315,70315,1070316,-80315}; // Surface longitudinale du contour de poutre
            Plane Surface(3070315)={3070315}; // Surface longitudinale du contour de poutre
            Line Loop(3070316)={-1070316,70316,1070317,-80316}; // Surface longitudinale du contour de poutre
            Plane Surface(3070316)={3070316}; // Surface longitudinale du contour de poutre
            Line Loop(3070317)={-1070317,70317,1070318,-80317}; // Surface longitudinale du contour de poutre
            Plane Surface(3070317)={3070317}; // Surface longitudinale du contour de poutre
            Line Loop(3070318)={-1070318,70318,1070301,-80318}; // Surface longitudinale du contour de poutre
            Plane Surface(3070318)={3070318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4070301)={3070301,3070302,3070303,3070304,3070305,3070306,3070307,3070308,3070309,3070310,3070311,3070312,3070313,3070314,3070315,3070316,3070317,3070318,2070301,2080301}; // Surface loop du contour de poutre
            Volume(4070301)={4070301}; // Volume du contour de poutre
            Physical Volume(14070301)={4070301};

            // Points de l'intrados de hourdis : 
            Point(80321)={7.940,1.662,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(80322)={7.940,2.112,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(80324)={7.940,2.296,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(80326)={7.940,1.887,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(80327)={7.940,2.296,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(80330)={80301,80321};
            Line(80331)={80224,80321};
            Physical Line(10080330)={80330};
            Physical Line(10080331)={80331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(80332)={80317,80322};
            Line(80333)={80322,80324};
            Physical Line(10080332)={80332};
            Physical Line(10080333)={80333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(80335)={80324,80327};
            Physical Line(10080335)={80335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(80336)={80227,80326};
            Line(80337)={80326,80327};
            Physical Line(10080336)={80336};
            Physical Line(10080337)={80337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1070321)={70321,80321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1070322)={70322,80322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1070324)={70324,80324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1070326)={70326,80326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1070327)={70327,80327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2080302)={80330,-80331,80235,80336,80337,-80335,-80333,-80332,80317,80318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2080302)={2080302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3070330)={-1070301,70330,1070321,-80330};
                Plane Surface(3070330)={3070330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3070331)={-1070321,-70331,1070224,80331};
                Plane Surface(3070331)={3070331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3070332)={-1070317,70332,1070322,-80332};
                Plane Surface(3070332)={3070332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3070333)={-1070322,70333,1070324,-80333};
                Plane Surface(3070333)={3070333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3070336)={-1070227,70336,1070326,-80336};
                Plane Surface(3070336)={3070336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3070337)={-1070326,70337,1070327,-80337};
                Plane Surface(3070337)={3070337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3070335)={-1070324,70335,1070327,-80335};
                Plane Surface(3070335)={3070335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4070302)={3070330,3070331,3070235,3070336,3070337,3070335,3070333,3070332,3070317,3070318,2070302,2080302}; // Surface loop du mi-hourdis inferieur
            Volume(4070302)={4070302}; // Volume du mi-hourdis inferieur
            Physical Volume(14070302)={4070302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(80351)={7.940,2.296,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(80341)={80251,80351};
            Physical Line(10080341)={80341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1070351)={70351,80351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3070341)={-1070251,70341,1070351,-80341};
            Plane Surface(3070341)={3070341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(80401)={7.940,2.480,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80402)={7.940,2.480,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80403)={7.940,2.543,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80404)={7.940,2.605,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80405)={7.940,2.605,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80406)={7.940,2.543,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80407)={7.940,2.480,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80408)={7.940,2.480,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80409)={7.940,2.705,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80410)={7.940,2.930,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80411)={7.940,2.930,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80412)={7.940,2.868,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80413)={7.940,2.805,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80414)={7.940,2.805,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80415)={7.940,2.868,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80416)={7.940,2.930,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80417)={7.940,2.930,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80418)={7.940,2.705,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(80401)={80401,80402};
            Physical Line(10080401)={80401};
            Line(80402)={80402,80403};
            Physical Line(10080402)={80402};
            Line(80403)={80403,80404};
            Physical Line(10080403)={80403};
            Line(80404)={80404,80405};
            Physical Line(10080404)={80404};
            Line(80405)={80405,80406};
            Physical Line(10080405)={80405};
            Line(80406)={80406,80407};
            Physical Line(10080406)={80406};
            Line(80407)={80407,80408};
            Physical Line(10080407)={80407};
            Line(80408)={80408,80409};
            Physical Line(10080408)={80408};
            Line(80409)={80409,80410};
            Physical Line(10080409)={80409};
            Line(80410)={80410,80411};
            Physical Line(10080410)={80410};
            Line(80411)={80411,80412};
            Physical Line(10080411)={80411};
            Line(80412)={80412,80413};
            Physical Line(10080412)={80412};
            Line(80413)={80413,80414};
            Physical Line(10080413)={80413};
            Line(80414)={80414,80415};
            Physical Line(10080414)={80414};
            Line(80415)={80415,80416};
            Physical Line(10080415)={80415};
            Line(80416)={80416,80417};
            Physical Line(10080416)={80416};
            Line(80417)={80417,80418};
            Physical Line(10080417)={80417};
            Line(80418)={80418,80401};
            Physical Line(10080418)={80418};

            // Lignes longitudinales du contour de poutre : 

            Line(1070401)={70401,80401};
            Line(1070402)={70402,80402};
            Line(1070403)={70403,80403};
            Line(1070404)={70404,80404};
            Line(1070405)={70405,80405};
            Line(1070406)={70406,80406};
            Line(1070407)={70407,80407};
            Line(1070408)={70408,80408};
            Line(1070409)={70409,80409};
            Line(1070410)={70410,80410};
            Line(1070411)={70411,80411};
            Line(1070412)={70412,80412};
            Line(1070413)={70413,80413};
            Line(1070414)={70414,80414};
            Line(1070415)={70415,80415};
            Line(1070416)={70416,80416};
            Line(1070417)={70417,80417};
            Line(1070418)={70418,80418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2080401)={80401,80402,80403,80404,80405,80406,80407,80408,80409,80410,80411,80412,80413,80414,80415,80416,80417,80418}; // Contour poutre
            Plane Surface(2080401)={2080401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3070401)={-1070401,70401,1070402,-80401}; // Surface longitudinale du contour de poutre
            Plane Surface(3070401)={3070401}; // Surface longitudinale du contour de poutre
            Line Loop(3070402)={-1070402,70402,1070403,-80402}; // Surface longitudinale du contour de poutre
            Plane Surface(3070402)={3070402}; // Surface longitudinale du contour de poutre
            Line Loop(3070403)={-1070403,70403,1070404,-80403}; // Surface longitudinale du contour de poutre
            Plane Surface(3070403)={3070403}; // Surface longitudinale du contour de poutre
            Line Loop(3070404)={-1070404,70404,1070405,-80404}; // Surface longitudinale du contour de poutre
            Plane Surface(3070404)={3070404}; // Surface longitudinale du contour de poutre
            Line Loop(3070405)={-1070405,70405,1070406,-80405}; // Surface longitudinale du contour de poutre
            Plane Surface(3070405)={3070405}; // Surface longitudinale du contour de poutre
            Line Loop(3070406)={-1070406,70406,1070407,-80406}; // Surface longitudinale du contour de poutre
            Plane Surface(3070406)={3070406}; // Surface longitudinale du contour de poutre
            Line Loop(3070407)={-1070407,70407,1070408,-80407}; // Surface longitudinale du contour de poutre
            Plane Surface(3070407)={3070407}; // Surface longitudinale du contour de poutre
            Line Loop(3070408)={-1070408,70408,1070409,-80408}; // Surface longitudinale du contour de poutre
            Plane Surface(3070408)={3070408}; // Surface longitudinale du contour de poutre
            Line Loop(3070409)={-1070409,70409,1070410,-80409}; // Surface longitudinale du contour de poutre
            Plane Surface(3070409)={3070409}; // Surface longitudinale du contour de poutre
            Line Loop(3070410)={-1070410,70410,1070411,-80410}; // Surface longitudinale du contour de poutre
            Plane Surface(3070410)={3070410}; // Surface longitudinale du contour de poutre
            Line Loop(3070411)={-1070411,70411,1070412,-80411}; // Surface longitudinale du contour de poutre
            Plane Surface(3070411)={3070411}; // Surface longitudinale du contour de poutre
            Line Loop(3070412)={-1070412,70412,1070413,-80412}; // Surface longitudinale du contour de poutre
            Plane Surface(3070412)={3070412}; // Surface longitudinale du contour de poutre
            Line Loop(3070413)={-1070413,70413,1070414,-80413}; // Surface longitudinale du contour de poutre
            Plane Surface(3070413)={3070413}; // Surface longitudinale du contour de poutre
            Line Loop(3070414)={-1070414,70414,1070415,-80414}; // Surface longitudinale du contour de poutre
            Plane Surface(3070414)={3070414}; // Surface longitudinale du contour de poutre
            Line Loop(3070415)={-1070415,70415,1070416,-80415}; // Surface longitudinale du contour de poutre
            Plane Surface(3070415)={3070415}; // Surface longitudinale du contour de poutre
            Line Loop(3070416)={-1070416,70416,1070417,-80416}; // Surface longitudinale du contour de poutre
            Plane Surface(3070416)={3070416}; // Surface longitudinale du contour de poutre
            Line Loop(3070417)={-1070417,70417,1070418,-80417}; // Surface longitudinale du contour de poutre
            Plane Surface(3070417)={3070417}; // Surface longitudinale du contour de poutre
            Line Loop(3070418)={-1070418,70418,1070401,-80418}; // Surface longitudinale du contour de poutre
            Plane Surface(3070418)={3070418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4070401)={3070401,3070402,3070403,3070404,3070405,3070406,3070407,3070408,3070409,3070410,3070411,3070412,3070413,3070414,3070415,3070416,3070417,3070418,2070401,2080401}; // Surface loop du contour de poutre
            Volume(4070401)={4070401}; // Volume du contour de poutre
            Physical Volume(14070401)={4070401};

            // Points de l'intrados de hourdis : 
            Point(80421)={7.940,2.480,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(80422)={7.940,2.930,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(80424)={7.940,3.114,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(80426)={7.940,2.705,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(80427)={7.940,3.114,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(80430)={80401,80421};
            Line(80431)={80324,80421};
            Physical Line(10080430)={80430};
            Physical Line(10080431)={80431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(80432)={80417,80422};
            Line(80433)={80422,80424};
            Physical Line(10080432)={80432};
            Physical Line(10080433)={80433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(80435)={80424,80427};
            Physical Line(10080435)={80435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(80436)={80327,80426};
            Line(80437)={80426,80427};
            Physical Line(10080436)={80436};
            Physical Line(10080437)={80437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1070421)={70421,80421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1070422)={70422,80422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1070424)={70424,80424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1070426)={70426,80426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1070427)={70427,80427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2080402)={80430,-80431,80335,80436,80437,-80435,-80433,-80432,80417,80418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2080402)={2080402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3070430)={-1070401,70430,1070421,-80430};
                Plane Surface(3070430)={3070430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3070431)={-1070421,-70431,1070324,80431};
                Plane Surface(3070431)={3070431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3070432)={-1070417,70432,1070422,-80432};
                Plane Surface(3070432)={3070432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3070433)={-1070422,70433,1070424,-80433};
                Plane Surface(3070433)={3070433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3070436)={-1070327,70436,1070426,-80436};
                Plane Surface(3070436)={3070436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3070437)={-1070426,70437,1070427,-80437};
                Plane Surface(3070437)={3070437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3070435)={-1070424,70435,1070427,-80435};
                Plane Surface(3070435)={3070435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4070402)={3070430,3070431,3070335,3070436,3070437,3070435,3070433,3070432,3070417,3070418,2070402,2080402}; // Surface loop du mi-hourdis inferieur
            Volume(4070402)={4070402}; // Volume du mi-hourdis inferieur
            Physical Volume(14070402)={4070402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(80451)={7.940,3.114,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(80441)={80351,80451};
            Physical Line(10080441)={80441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1070451)={70451,80451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3070441)={-1070351,70441,1070451,-80441};
            Plane Surface(3070441)={3070441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(80501)={7.940,3.299,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80502)={7.940,3.299,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80503)={7.940,3.361,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80504)={7.940,3.424,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80505)={7.940,3.424,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80506)={7.940,3.361,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80507)={7.940,3.299,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80508)={7.940,3.299,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80509)={7.940,3.524,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80510)={7.940,3.749,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80511)={7.940,3.749,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80512)={7.940,3.686,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80513)={7.940,3.624,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80514)={7.940,3.624,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80515)={7.940,3.686,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80516)={7.940,3.749,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80517)={7.940,3.749,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80518)={7.940,3.524,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(80501)={80501,80502};
            Physical Line(10080501)={80501};
            Line(80502)={80502,80503};
            Physical Line(10080502)={80502};
            Line(80503)={80503,80504};
            Physical Line(10080503)={80503};
            Line(80504)={80504,80505};
            Physical Line(10080504)={80504};
            Line(80505)={80505,80506};
            Physical Line(10080505)={80505};
            Line(80506)={80506,80507};
            Physical Line(10080506)={80506};
            Line(80507)={80507,80508};
            Physical Line(10080507)={80507};
            Line(80508)={80508,80509};
            Physical Line(10080508)={80508};
            Line(80509)={80509,80510};
            Physical Line(10080509)={80509};
            Line(80510)={80510,80511};
            Physical Line(10080510)={80510};
            Line(80511)={80511,80512};
            Physical Line(10080511)={80511};
            Line(80512)={80512,80513};
            Physical Line(10080512)={80512};
            Line(80513)={80513,80514};
            Physical Line(10080513)={80513};
            Line(80514)={80514,80515};
            Physical Line(10080514)={80514};
            Line(80515)={80515,80516};
            Physical Line(10080515)={80515};
            Line(80516)={80516,80517};
            Physical Line(10080516)={80516};
            Line(80517)={80517,80518};
            Physical Line(10080517)={80517};
            Line(80518)={80518,80501};
            Physical Line(10080518)={80518};

            // Lignes longitudinales du contour de poutre : 

            Line(1070501)={70501,80501};
            Line(1070502)={70502,80502};
            Line(1070503)={70503,80503};
            Line(1070504)={70504,80504};
            Line(1070505)={70505,80505};
            Line(1070506)={70506,80506};
            Line(1070507)={70507,80507};
            Line(1070508)={70508,80508};
            Line(1070509)={70509,80509};
            Line(1070510)={70510,80510};
            Line(1070511)={70511,80511};
            Line(1070512)={70512,80512};
            Line(1070513)={70513,80513};
            Line(1070514)={70514,80514};
            Line(1070515)={70515,80515};
            Line(1070516)={70516,80516};
            Line(1070517)={70517,80517};
            Line(1070518)={70518,80518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2080501)={80501,80502,80503,80504,80505,80506,80507,80508,80509,80510,80511,80512,80513,80514,80515,80516,80517,80518}; // Contour poutre
            Plane Surface(2080501)={2080501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3070501)={-1070501,70501,1070502,-80501}; // Surface longitudinale du contour de poutre
            Plane Surface(3070501)={3070501}; // Surface longitudinale du contour de poutre
            Line Loop(3070502)={-1070502,70502,1070503,-80502}; // Surface longitudinale du contour de poutre
            Plane Surface(3070502)={3070502}; // Surface longitudinale du contour de poutre
            Line Loop(3070503)={-1070503,70503,1070504,-80503}; // Surface longitudinale du contour de poutre
            Plane Surface(3070503)={3070503}; // Surface longitudinale du contour de poutre
            Line Loop(3070504)={-1070504,70504,1070505,-80504}; // Surface longitudinale du contour de poutre
            Plane Surface(3070504)={3070504}; // Surface longitudinale du contour de poutre
            Line Loop(3070505)={-1070505,70505,1070506,-80505}; // Surface longitudinale du contour de poutre
            Plane Surface(3070505)={3070505}; // Surface longitudinale du contour de poutre
            Line Loop(3070506)={-1070506,70506,1070507,-80506}; // Surface longitudinale du contour de poutre
            Plane Surface(3070506)={3070506}; // Surface longitudinale du contour de poutre
            Line Loop(3070507)={-1070507,70507,1070508,-80507}; // Surface longitudinale du contour de poutre
            Plane Surface(3070507)={3070507}; // Surface longitudinale du contour de poutre
            Line Loop(3070508)={-1070508,70508,1070509,-80508}; // Surface longitudinale du contour de poutre
            Plane Surface(3070508)={3070508}; // Surface longitudinale du contour de poutre
            Line Loop(3070509)={-1070509,70509,1070510,-80509}; // Surface longitudinale du contour de poutre
            Plane Surface(3070509)={3070509}; // Surface longitudinale du contour de poutre
            Line Loop(3070510)={-1070510,70510,1070511,-80510}; // Surface longitudinale du contour de poutre
            Plane Surface(3070510)={3070510}; // Surface longitudinale du contour de poutre
            Line Loop(3070511)={-1070511,70511,1070512,-80511}; // Surface longitudinale du contour de poutre
            Plane Surface(3070511)={3070511}; // Surface longitudinale du contour de poutre
            Line Loop(3070512)={-1070512,70512,1070513,-80512}; // Surface longitudinale du contour de poutre
            Plane Surface(3070512)={3070512}; // Surface longitudinale du contour de poutre
            Line Loop(3070513)={-1070513,70513,1070514,-80513}; // Surface longitudinale du contour de poutre
            Plane Surface(3070513)={3070513}; // Surface longitudinale du contour de poutre
            Line Loop(3070514)={-1070514,70514,1070515,-80514}; // Surface longitudinale du contour de poutre
            Plane Surface(3070514)={3070514}; // Surface longitudinale du contour de poutre
            Line Loop(3070515)={-1070515,70515,1070516,-80515}; // Surface longitudinale du contour de poutre
            Plane Surface(3070515)={3070515}; // Surface longitudinale du contour de poutre
            Line Loop(3070516)={-1070516,70516,1070517,-80516}; // Surface longitudinale du contour de poutre
            Plane Surface(3070516)={3070516}; // Surface longitudinale du contour de poutre
            Line Loop(3070517)={-1070517,70517,1070518,-80517}; // Surface longitudinale du contour de poutre
            Plane Surface(3070517)={3070517}; // Surface longitudinale du contour de poutre
            Line Loop(3070518)={-1070518,70518,1070501,-80518}; // Surface longitudinale du contour de poutre
            Plane Surface(3070518)={3070518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4070501)={3070501,3070502,3070503,3070504,3070505,3070506,3070507,3070508,3070509,3070510,3070511,3070512,3070513,3070514,3070515,3070516,3070517,3070518,2070501,2080501}; // Surface loop du contour de poutre
            Volume(4070501)={4070501}; // Volume du contour de poutre
            Physical Volume(14070501)={4070501};

            // Points de l'intrados de hourdis : 
            Point(80521)={7.940,3.299,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(80522)={7.940,3.749,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(80524)={7.940,3.933,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(80526)={7.940,3.524,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(80527)={7.940,3.933,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(80530)={80501,80521};
            Line(80531)={80424,80521};
            Physical Line(10080530)={80530};
            Physical Line(10080531)={80531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(80532)={80517,80522};
            Line(80533)={80522,80524};
            Physical Line(10080532)={80532};
            Physical Line(10080533)={80533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(80535)={80524,80527};
            Physical Line(10080535)={80535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(80536)={80427,80526};
            Line(80537)={80526,80527};
            Physical Line(10080536)={80536};
            Physical Line(10080537)={80537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1070521)={70521,80521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1070522)={70522,80522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1070524)={70524,80524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1070526)={70526,80526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1070527)={70527,80527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2080502)={80530,-80531,80435,80536,80537,-80535,-80533,-80532,80517,80518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2080502)={2080502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3070530)={-1070501,70530,1070521,-80530};
                Plane Surface(3070530)={3070530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3070531)={-1070521,-70531,1070424,80531};
                Plane Surface(3070531)={3070531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3070532)={-1070517,70532,1070522,-80532};
                Plane Surface(3070532)={3070532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3070533)={-1070522,70533,1070524,-80533};
                Plane Surface(3070533)={3070533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3070536)={-1070427,70536,1070526,-80536};
                Plane Surface(3070536)={3070536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3070537)={-1070526,70537,1070527,-80537};
                Plane Surface(3070537)={3070537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3070535)={-1070524,70535,1070527,-80535};
                Plane Surface(3070535)={3070535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4070502)={3070530,3070531,3070435,3070536,3070537,3070535,3070533,3070532,3070517,3070518,2070502,2080502}; // Surface loop du mi-hourdis inferieur
            Volume(4070502)={4070502}; // Volume du mi-hourdis inferieur
            Physical Volume(14070502)={4070502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(80551)={7.940,3.933,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(80541)={80451,80551};
            Physical Line(10080541)={80541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1070551)={70551,80551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3070541)={-1070451,70541,1070551,-80541};
            Plane Surface(3070541)={3070541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(80601)={7.940,4.117,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80602)={7.940,4.117,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80603)={7.940,4.180,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80604)={7.940,4.242,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80605)={7.940,4.242,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80606)={7.940,4.180,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80607)={7.940,4.117,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80608)={7.940,4.117,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80609)={7.940,4.342,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80610)={7.940,4.567,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80611)={7.940,4.567,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80612)={7.940,4.505,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80613)={7.940,4.442,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80614)={7.940,4.442,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80615)={7.940,4.505,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80616)={7.940,4.567,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80617)={7.940,4.567,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80618)={7.940,4.342,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(80601)={80601,80602};
            Physical Line(10080601)={80601};
            Line(80602)={80602,80603};
            Physical Line(10080602)={80602};
            Line(80603)={80603,80604};
            Physical Line(10080603)={80603};
            Line(80604)={80604,80605};
            Physical Line(10080604)={80604};
            Line(80605)={80605,80606};
            Physical Line(10080605)={80605};
            Line(80606)={80606,80607};
            Physical Line(10080606)={80606};
            Line(80607)={80607,80608};
            Physical Line(10080607)={80607};
            Line(80608)={80608,80609};
            Physical Line(10080608)={80608};
            Line(80609)={80609,80610};
            Physical Line(10080609)={80609};
            Line(80610)={80610,80611};
            Physical Line(10080610)={80610};
            Line(80611)={80611,80612};
            Physical Line(10080611)={80611};
            Line(80612)={80612,80613};
            Physical Line(10080612)={80612};
            Line(80613)={80613,80614};
            Physical Line(10080613)={80613};
            Line(80614)={80614,80615};
            Physical Line(10080614)={80614};
            Line(80615)={80615,80616};
            Physical Line(10080615)={80615};
            Line(80616)={80616,80617};
            Physical Line(10080616)={80616};
            Line(80617)={80617,80618};
            Physical Line(10080617)={80617};
            Line(80618)={80618,80601};
            Physical Line(10080618)={80618};

            // Lignes longitudinales du contour de poutre : 

            Line(1070601)={70601,80601};
            Line(1070602)={70602,80602};
            Line(1070603)={70603,80603};
            Line(1070604)={70604,80604};
            Line(1070605)={70605,80605};
            Line(1070606)={70606,80606};
            Line(1070607)={70607,80607};
            Line(1070608)={70608,80608};
            Line(1070609)={70609,80609};
            Line(1070610)={70610,80610};
            Line(1070611)={70611,80611};
            Line(1070612)={70612,80612};
            Line(1070613)={70613,80613};
            Line(1070614)={70614,80614};
            Line(1070615)={70615,80615};
            Line(1070616)={70616,80616};
            Line(1070617)={70617,80617};
            Line(1070618)={70618,80618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2080601)={80601,80602,80603,80604,80605,80606,80607,80608,80609,80610,80611,80612,80613,80614,80615,80616,80617,80618}; // Contour poutre
            Plane Surface(2080601)={2080601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3070601)={-1070601,70601,1070602,-80601}; // Surface longitudinale du contour de poutre
            Plane Surface(3070601)={3070601}; // Surface longitudinale du contour de poutre
            Line Loop(3070602)={-1070602,70602,1070603,-80602}; // Surface longitudinale du contour de poutre
            Plane Surface(3070602)={3070602}; // Surface longitudinale du contour de poutre
            Line Loop(3070603)={-1070603,70603,1070604,-80603}; // Surface longitudinale du contour de poutre
            Plane Surface(3070603)={3070603}; // Surface longitudinale du contour de poutre
            Line Loop(3070604)={-1070604,70604,1070605,-80604}; // Surface longitudinale du contour de poutre
            Plane Surface(3070604)={3070604}; // Surface longitudinale du contour de poutre
            Line Loop(3070605)={-1070605,70605,1070606,-80605}; // Surface longitudinale du contour de poutre
            Plane Surface(3070605)={3070605}; // Surface longitudinale du contour de poutre
            Line Loop(3070606)={-1070606,70606,1070607,-80606}; // Surface longitudinale du contour de poutre
            Plane Surface(3070606)={3070606}; // Surface longitudinale du contour de poutre
            Line Loop(3070607)={-1070607,70607,1070608,-80607}; // Surface longitudinale du contour de poutre
            Plane Surface(3070607)={3070607}; // Surface longitudinale du contour de poutre
            Line Loop(3070608)={-1070608,70608,1070609,-80608}; // Surface longitudinale du contour de poutre
            Plane Surface(3070608)={3070608}; // Surface longitudinale du contour de poutre
            Line Loop(3070609)={-1070609,70609,1070610,-80609}; // Surface longitudinale du contour de poutre
            Plane Surface(3070609)={3070609}; // Surface longitudinale du contour de poutre
            Line Loop(3070610)={-1070610,70610,1070611,-80610}; // Surface longitudinale du contour de poutre
            Plane Surface(3070610)={3070610}; // Surface longitudinale du contour de poutre
            Line Loop(3070611)={-1070611,70611,1070612,-80611}; // Surface longitudinale du contour de poutre
            Plane Surface(3070611)={3070611}; // Surface longitudinale du contour de poutre
            Line Loop(3070612)={-1070612,70612,1070613,-80612}; // Surface longitudinale du contour de poutre
            Plane Surface(3070612)={3070612}; // Surface longitudinale du contour de poutre
            Line Loop(3070613)={-1070613,70613,1070614,-80613}; // Surface longitudinale du contour de poutre
            Plane Surface(3070613)={3070613}; // Surface longitudinale du contour de poutre
            Line Loop(3070614)={-1070614,70614,1070615,-80614}; // Surface longitudinale du contour de poutre
            Plane Surface(3070614)={3070614}; // Surface longitudinale du contour de poutre
            Line Loop(3070615)={-1070615,70615,1070616,-80615}; // Surface longitudinale du contour de poutre
            Plane Surface(3070615)={3070615}; // Surface longitudinale du contour de poutre
            Line Loop(3070616)={-1070616,70616,1070617,-80616}; // Surface longitudinale du contour de poutre
            Plane Surface(3070616)={3070616}; // Surface longitudinale du contour de poutre
            Line Loop(3070617)={-1070617,70617,1070618,-80617}; // Surface longitudinale du contour de poutre
            Plane Surface(3070617)={3070617}; // Surface longitudinale du contour de poutre
            Line Loop(3070618)={-1070618,70618,1070601,-80618}; // Surface longitudinale du contour de poutre
            Plane Surface(3070618)={3070618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4070601)={3070601,3070602,3070603,3070604,3070605,3070606,3070607,3070608,3070609,3070610,3070611,3070612,3070613,3070614,3070615,3070616,3070617,3070618,2070601,2080601}; // Surface loop du contour de poutre
            Volume(4070601)={4070601}; // Volume du contour de poutre
            Physical Volume(14070601)={4070601};

            // Points de l'intrados de hourdis : 
            Point(80621)={7.940,4.117,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(80622)={7.940,4.567,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(80624)={7.940,4.751,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(80626)={7.940,4.342,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(80627)={7.940,4.751,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(80630)={80601,80621};
            Line(80631)={80524,80621};
            Physical Line(10080630)={80630};
            Physical Line(10080631)={80631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(80632)={80617,80622};
            Line(80633)={80622,80624};
            Physical Line(10080632)={80632};
            Physical Line(10080633)={80633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(80635)={80624,80627};
            Physical Line(10080635)={80635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(80636)={80527,80626};
            Line(80637)={80626,80627};
            Physical Line(10080636)={80636};
            Physical Line(10080637)={80637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1070621)={70621,80621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1070622)={70622,80622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1070624)={70624,80624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1070626)={70626,80626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1070627)={70627,80627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2080602)={80630,-80631,80535,80636,80637,-80635,-80633,-80632,80617,80618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2080602)={2080602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3070630)={-1070601,70630,1070621,-80630};
                Plane Surface(3070630)={3070630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3070631)={-1070621,-70631,1070524,80631};
                Plane Surface(3070631)={3070631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3070632)={-1070617,70632,1070622,-80632};
                Plane Surface(3070632)={3070632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3070633)={-1070622,70633,1070624,-80633};
                Plane Surface(3070633)={3070633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3070636)={-1070527,70636,1070626,-80636};
                Plane Surface(3070636)={3070636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3070637)={-1070626,70637,1070627,-80637};
                Plane Surface(3070637)={3070637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3070635)={-1070624,70635,1070627,-80635};
                Plane Surface(3070635)={3070635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4070602)={3070630,3070631,3070535,3070636,3070637,3070635,3070633,3070632,3070617,3070618,2070602,2080602}; // Surface loop du mi-hourdis inferieur
            Volume(4070602)={4070602}; // Volume du mi-hourdis inferieur
            Physical Volume(14070602)={4070602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(80651)={7.940,4.751,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(80641)={80551,80651};
            Physical Line(10080641)={80641};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1070651)={70651,80651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3070641)={-1070551,70641,1070651,-80641};
            Plane Surface(3070641)={3070641};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(80701)={7.940,4.935,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80702)={7.940,4.935,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80703)={7.940,4.998,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80704)={7.940,5.060,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80705)={7.940,5.060,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80706)={7.940,4.998,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80707)={7.940,4.935,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80708)={7.940,4.935,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80709)={7.940,5.160,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80710)={7.940,5.385,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80711)={7.940,5.385,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80712)={7.940,5.323,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80713)={7.940,5.260,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80714)={7.940,5.260,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80715)={7.940,5.323,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80716)={7.940,5.385,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80717)={7.940,5.385,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80718)={7.940,5.160,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(80701)={80701,80702};
            Physical Line(10080701)={80701};
            Line(80702)={80702,80703};
            Physical Line(10080702)={80702};
            Line(80703)={80703,80704};
            Physical Line(10080703)={80703};
            Line(80704)={80704,80705};
            Physical Line(10080704)={80704};
            Line(80705)={80705,80706};
            Physical Line(10080705)={80705};
            Line(80706)={80706,80707};
            Physical Line(10080706)={80706};
            Line(80707)={80707,80708};
            Physical Line(10080707)={80707};
            Line(80708)={80708,80709};
            Physical Line(10080708)={80708};
            Line(80709)={80709,80710};
            Physical Line(10080709)={80709};
            Line(80710)={80710,80711};
            Physical Line(10080710)={80710};
            Line(80711)={80711,80712};
            Physical Line(10080711)={80711};
            Line(80712)={80712,80713};
            Physical Line(10080712)={80712};
            Line(80713)={80713,80714};
            Physical Line(10080713)={80713};
            Line(80714)={80714,80715};
            Physical Line(10080714)={80714};
            Line(80715)={80715,80716};
            Physical Line(10080715)={80715};
            Line(80716)={80716,80717};
            Physical Line(10080716)={80716};
            Line(80717)={80717,80718};
            Physical Line(10080717)={80717};
            Line(80718)={80718,80701};
            Physical Line(10080718)={80718};

            // Lignes longitudinales du contour de poutre : 

            Line(1070701)={70701,80701};
            Line(1070702)={70702,80702};
            Line(1070703)={70703,80703};
            Line(1070704)={70704,80704};
            Line(1070705)={70705,80705};
            Line(1070706)={70706,80706};
            Line(1070707)={70707,80707};
            Line(1070708)={70708,80708};
            Line(1070709)={70709,80709};
            Line(1070710)={70710,80710};
            Line(1070711)={70711,80711};
            Line(1070712)={70712,80712};
            Line(1070713)={70713,80713};
            Line(1070714)={70714,80714};
            Line(1070715)={70715,80715};
            Line(1070716)={70716,80716};
            Line(1070717)={70717,80717};
            Line(1070718)={70718,80718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2080701)={80701,80702,80703,80704,80705,80706,80707,80708,80709,80710,80711,80712,80713,80714,80715,80716,80717,80718}; // Contour poutre
            Plane Surface(2080701)={2080701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3070701)={-1070701,70701,1070702,-80701}; // Surface longitudinale du contour de poutre
            Plane Surface(3070701)={3070701}; // Surface longitudinale du contour de poutre
            Line Loop(3070702)={-1070702,70702,1070703,-80702}; // Surface longitudinale du contour de poutre
            Plane Surface(3070702)={3070702}; // Surface longitudinale du contour de poutre
            Line Loop(3070703)={-1070703,70703,1070704,-80703}; // Surface longitudinale du contour de poutre
            Plane Surface(3070703)={3070703}; // Surface longitudinale du contour de poutre
            Line Loop(3070704)={-1070704,70704,1070705,-80704}; // Surface longitudinale du contour de poutre
            Plane Surface(3070704)={3070704}; // Surface longitudinale du contour de poutre
            Line Loop(3070705)={-1070705,70705,1070706,-80705}; // Surface longitudinale du contour de poutre
            Plane Surface(3070705)={3070705}; // Surface longitudinale du contour de poutre
            Line Loop(3070706)={-1070706,70706,1070707,-80706}; // Surface longitudinale du contour de poutre
            Plane Surface(3070706)={3070706}; // Surface longitudinale du contour de poutre
            Line Loop(3070707)={-1070707,70707,1070708,-80707}; // Surface longitudinale du contour de poutre
            Plane Surface(3070707)={3070707}; // Surface longitudinale du contour de poutre
            Line Loop(3070708)={-1070708,70708,1070709,-80708}; // Surface longitudinale du contour de poutre
            Plane Surface(3070708)={3070708}; // Surface longitudinale du contour de poutre
            Line Loop(3070709)={-1070709,70709,1070710,-80709}; // Surface longitudinale du contour de poutre
            Plane Surface(3070709)={3070709}; // Surface longitudinale du contour de poutre
            Line Loop(3070710)={-1070710,70710,1070711,-80710}; // Surface longitudinale du contour de poutre
            Plane Surface(3070710)={3070710}; // Surface longitudinale du contour de poutre
            Line Loop(3070711)={-1070711,70711,1070712,-80711}; // Surface longitudinale du contour de poutre
            Plane Surface(3070711)={3070711}; // Surface longitudinale du contour de poutre
            Line Loop(3070712)={-1070712,70712,1070713,-80712}; // Surface longitudinale du contour de poutre
            Plane Surface(3070712)={3070712}; // Surface longitudinale du contour de poutre
            Line Loop(3070713)={-1070713,70713,1070714,-80713}; // Surface longitudinale du contour de poutre
            Plane Surface(3070713)={3070713}; // Surface longitudinale du contour de poutre
            Line Loop(3070714)={-1070714,70714,1070715,-80714}; // Surface longitudinale du contour de poutre
            Plane Surface(3070714)={3070714}; // Surface longitudinale du contour de poutre
            Line Loop(3070715)={-1070715,70715,1070716,-80715}; // Surface longitudinale du contour de poutre
            Plane Surface(3070715)={3070715}; // Surface longitudinale du contour de poutre
            Line Loop(3070716)={-1070716,70716,1070717,-80716}; // Surface longitudinale du contour de poutre
            Plane Surface(3070716)={3070716}; // Surface longitudinale du contour de poutre
            Line Loop(3070717)={-1070717,70717,1070718,-80717}; // Surface longitudinale du contour de poutre
            Plane Surface(3070717)={3070717}; // Surface longitudinale du contour de poutre
            Line Loop(3070718)={-1070718,70718,1070701,-80718}; // Surface longitudinale du contour de poutre
            Plane Surface(3070718)={3070718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4070701)={3070701,3070702,3070703,3070704,3070705,3070706,3070707,3070708,3070709,3070710,3070711,3070712,3070713,3070714,3070715,3070716,3070717,3070718,2070701,2080701}; // Surface loop du contour de poutre
            Volume(4070701)={4070701}; // Volume du contour de poutre
            Physical Volume(14070701)={4070701};

            // Points de l'intrados de hourdis : 
            Point(80721)={7.940,4.935,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(80722)={7.940,5.385,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(80724)={7.940,5.570,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(80726)={7.940,5.160,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(80727)={7.940,5.570,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(80730)={80701,80721};
            Line(80731)={80624,80721};
            Physical Line(10080730)={80730};
            Physical Line(10080731)={80731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(80732)={80717,80722};
            Line(80733)={80722,80724};
            Physical Line(10080732)={80732};
            Physical Line(10080733)={80733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(80735)={80724,80727};
            Physical Line(10080735)={80735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(80736)={80627,80726};
            Line(80737)={80726,80727};
            Physical Line(10080736)={80736};
            Physical Line(10080737)={80737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1070721)={70721,80721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1070722)={70722,80722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1070724)={70724,80724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1070726)={70726,80726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1070727)={70727,80727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2080702)={80730,-80731,80635,80736,80737,-80735,-80733,-80732,80717,80718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2080702)={2080702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3070730)={-1070701,70730,1070721,-80730};
                Plane Surface(3070730)={3070730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3070731)={-1070721,-70731,1070624,80731};
                Plane Surface(3070731)={3070731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3070732)={-1070717,70732,1070722,-80732};
                Plane Surface(3070732)={3070732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3070733)={-1070722,70733,1070724,-80733};
                Plane Surface(3070733)={3070733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3070736)={-1070627,70736,1070726,-80736};
                Plane Surface(3070736)={3070736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3070737)={-1070726,70737,1070727,-80737};
                Plane Surface(3070737)={3070737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3070735)={-1070724,70735,1070727,-80735};
                Plane Surface(3070735)={3070735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4070702)={3070730,3070731,3070635,3070736,3070737,3070735,3070733,3070732,3070717,3070718,2070702,2080702}; // Surface loop du mi-hourdis inferieur
            Volume(4070702)={4070702}; // Volume du mi-hourdis inferieur
            Physical Volume(14070702)={4070702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(80751)={7.940,5.570,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(80741)={80651,80751};
            Physical Line(10080741)={80741};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1070751)={70751,80751};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3070741)={-1070651,70741,1070751,-80741};
            Plane Surface(3070741)={3070741};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(80801)={7.940,5.754,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80802)={7.940,5.754,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80803)={7.940,5.816,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80804)={7.940,5.879,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80805)={7.940,5.879,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80806)={7.940,5.816,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80807)={7.940,5.754,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80808)={7.940,5.754,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80809)={7.940,5.979,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80810)={7.940,6.204,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80811)={7.940,6.204,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80812)={7.940,6.141,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80813)={7.940,6.079,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80814)={7.940,6.079,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80815)={7.940,6.141,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80816)={7.940,6.204,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80817)={7.940,6.204,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80818)={7.940,5.979,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(80801)={80801,80802};
            Physical Line(10080801)={80801};
            Line(80802)={80802,80803};
            Physical Line(10080802)={80802};
            Line(80803)={80803,80804};
            Physical Line(10080803)={80803};
            Line(80804)={80804,80805};
            Physical Line(10080804)={80804};
            Line(80805)={80805,80806};
            Physical Line(10080805)={80805};
            Line(80806)={80806,80807};
            Physical Line(10080806)={80806};
            Line(80807)={80807,80808};
            Physical Line(10080807)={80807};
            Line(80808)={80808,80809};
            Physical Line(10080808)={80808};
            Line(80809)={80809,80810};
            Physical Line(10080809)={80809};
            Line(80810)={80810,80811};
            Physical Line(10080810)={80810};
            Line(80811)={80811,80812};
            Physical Line(10080811)={80811};
            Line(80812)={80812,80813};
            Physical Line(10080812)={80812};
            Line(80813)={80813,80814};
            Physical Line(10080813)={80813};
            Line(80814)={80814,80815};
            Physical Line(10080814)={80814};
            Line(80815)={80815,80816};
            Physical Line(10080815)={80815};
            Line(80816)={80816,80817};
            Physical Line(10080816)={80816};
            Line(80817)={80817,80818};
            Physical Line(10080817)={80817};
            Line(80818)={80818,80801};
            Physical Line(10080818)={80818};

            // Lignes longitudinales du contour de poutre : 

            Line(1070801)={70801,80801};
            Line(1070802)={70802,80802};
            Line(1070803)={70803,80803};
            Line(1070804)={70804,80804};
            Line(1070805)={70805,80805};
            Line(1070806)={70806,80806};
            Line(1070807)={70807,80807};
            Line(1070808)={70808,80808};
            Line(1070809)={70809,80809};
            Line(1070810)={70810,80810};
            Line(1070811)={70811,80811};
            Line(1070812)={70812,80812};
            Line(1070813)={70813,80813};
            Line(1070814)={70814,80814};
            Line(1070815)={70815,80815};
            Line(1070816)={70816,80816};
            Line(1070817)={70817,80817};
            Line(1070818)={70818,80818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2080801)={80801,80802,80803,80804,80805,80806,80807,80808,80809,80810,80811,80812,80813,80814,80815,80816,80817,80818}; // Contour poutre
            Plane Surface(2080801)={2080801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3070801)={-1070801,70801,1070802,-80801}; // Surface longitudinale du contour de poutre
            Plane Surface(3070801)={3070801}; // Surface longitudinale du contour de poutre
            Line Loop(3070802)={-1070802,70802,1070803,-80802}; // Surface longitudinale du contour de poutre
            Plane Surface(3070802)={3070802}; // Surface longitudinale du contour de poutre
            Line Loop(3070803)={-1070803,70803,1070804,-80803}; // Surface longitudinale du contour de poutre
            Plane Surface(3070803)={3070803}; // Surface longitudinale du contour de poutre
            Line Loop(3070804)={-1070804,70804,1070805,-80804}; // Surface longitudinale du contour de poutre
            Plane Surface(3070804)={3070804}; // Surface longitudinale du contour de poutre
            Line Loop(3070805)={-1070805,70805,1070806,-80805}; // Surface longitudinale du contour de poutre
            Plane Surface(3070805)={3070805}; // Surface longitudinale du contour de poutre
            Line Loop(3070806)={-1070806,70806,1070807,-80806}; // Surface longitudinale du contour de poutre
            Plane Surface(3070806)={3070806}; // Surface longitudinale du contour de poutre
            Line Loop(3070807)={-1070807,70807,1070808,-80807}; // Surface longitudinale du contour de poutre
            Plane Surface(3070807)={3070807}; // Surface longitudinale du contour de poutre
            Line Loop(3070808)={-1070808,70808,1070809,-80808}; // Surface longitudinale du contour de poutre
            Plane Surface(3070808)={3070808}; // Surface longitudinale du contour de poutre
            Line Loop(3070809)={-1070809,70809,1070810,-80809}; // Surface longitudinale du contour de poutre
            Plane Surface(3070809)={3070809}; // Surface longitudinale du contour de poutre
            Line Loop(3070810)={-1070810,70810,1070811,-80810}; // Surface longitudinale du contour de poutre
            Plane Surface(3070810)={3070810}; // Surface longitudinale du contour de poutre
            Line Loop(3070811)={-1070811,70811,1070812,-80811}; // Surface longitudinale du contour de poutre
            Plane Surface(3070811)={3070811}; // Surface longitudinale du contour de poutre
            Line Loop(3070812)={-1070812,70812,1070813,-80812}; // Surface longitudinale du contour de poutre
            Plane Surface(3070812)={3070812}; // Surface longitudinale du contour de poutre
            Line Loop(3070813)={-1070813,70813,1070814,-80813}; // Surface longitudinale du contour de poutre
            Plane Surface(3070813)={3070813}; // Surface longitudinale du contour de poutre
            Line Loop(3070814)={-1070814,70814,1070815,-80814}; // Surface longitudinale du contour de poutre
            Plane Surface(3070814)={3070814}; // Surface longitudinale du contour de poutre
            Line Loop(3070815)={-1070815,70815,1070816,-80815}; // Surface longitudinale du contour de poutre
            Plane Surface(3070815)={3070815}; // Surface longitudinale du contour de poutre
            Line Loop(3070816)={-1070816,70816,1070817,-80816}; // Surface longitudinale du contour de poutre
            Plane Surface(3070816)={3070816}; // Surface longitudinale du contour de poutre
            Line Loop(3070817)={-1070817,70817,1070818,-80817}; // Surface longitudinale du contour de poutre
            Plane Surface(3070817)={3070817}; // Surface longitudinale du contour de poutre
            Line Loop(3070818)={-1070818,70818,1070801,-80818}; // Surface longitudinale du contour de poutre
            Plane Surface(3070818)={3070818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4070801)={3070801,3070802,3070803,3070804,3070805,3070806,3070807,3070808,3070809,3070810,3070811,3070812,3070813,3070814,3070815,3070816,3070817,3070818,2070801,2080801}; // Surface loop du contour de poutre
            Volume(4070801)={4070801}; // Volume du contour de poutre
            Physical Volume(14070801)={4070801};

            // Points de l'intrados de hourdis : 
            Point(80821)={7.940,5.754,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(80822)={7.940,6.204,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(80824)={7.940,6.388,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(80826)={7.940,5.979,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(80827)={7.940,6.388,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(80830)={80801,80821};
            Line(80831)={80724,80821};
            Physical Line(10080830)={80830};
            Physical Line(10080831)={80831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(80832)={80817,80822};
            Line(80833)={80822,80824};
            Physical Line(10080832)={80832};
            Physical Line(10080833)={80833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(80835)={80824,80827};
            Physical Line(10080835)={80835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(80836)={80727,80826};
            Line(80837)={80826,80827};
            Physical Line(10080836)={80836};
            Physical Line(10080837)={80837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1070821)={70821,80821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1070822)={70822,80822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1070824)={70824,80824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1070826)={70826,80826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1070827)={70827,80827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2080802)={80830,-80831,80735,80836,80837,-80835,-80833,-80832,80817,80818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2080802)={2080802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3070830)={-1070801,70830,1070821,-80830};
                Plane Surface(3070830)={3070830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3070831)={-1070821,-70831,1070724,80831};
                Plane Surface(3070831)={3070831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3070832)={-1070817,70832,1070822,-80832};
                Plane Surface(3070832)={3070832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3070833)={-1070822,70833,1070824,-80833};
                Plane Surface(3070833)={3070833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3070836)={-1070727,70836,1070826,-80836};
                Plane Surface(3070836)={3070836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3070837)={-1070826,70837,1070827,-80837};
                Plane Surface(3070837)={3070837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3070835)={-1070824,70835,1070827,-80835};
                Plane Surface(3070835)={3070835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4070802)={3070830,3070831,3070735,3070836,3070837,3070835,3070833,3070832,3070817,3070818,2070802,2080802}; // Surface loop du mi-hourdis inferieur
            Volume(4070802)={4070802}; // Volume du mi-hourdis inferieur
            Physical Volume(14070802)={4070802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(80851)={7.940,6.388,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(80841)={80751,80851};
            Physical Line(10080841)={80841};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1070851)={70851,80851};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3070841)={-1070751,70841,1070851,-80841};
            Plane Surface(3070841)={3070841};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(80901)={7.940,6.572,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80902)={7.940,6.572,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80903)={7.940,6.635,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80904)={7.940,6.697,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80905)={7.940,6.697,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80906)={7.940,6.635,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80907)={7.940,6.572,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80908)={7.940,6.572,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80909)={7.940,6.797,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80910)={7.940,7.022,-1.350,Pas_Entr_Interm_Pou_1};
            Point(80911)={7.940,7.022,-1.250,Pas_Entr_Interm_Pou_1};
            Point(80912)={7.940,6.960,-1.200,Pas_Entr_Interm_Pou_1};
            Point(80913)={7.940,6.897,-1.150,Pas_Entr_Interm_Pou_1};
            Point(80914)={7.940,6.897,-0.330,Pas_Entr_Interm_Pou_1};
            Point(80915)={7.940,6.960,-0.300,Pas_Entr_Interm_Pou_1};
            Point(80916)={7.940,7.022,-0.270,Pas_Entr_Interm_Pou_1};
            Point(80917)={7.940,7.022,-0.200,Pas_Entr_Interm_Pou_1};
            Point(80918)={7.940,6.797,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(80901)={80901,80902};
            Physical Line(10080901)={80901};
            Line(80902)={80902,80903};
            Physical Line(10080902)={80902};
            Line(80903)={80903,80904};
            Physical Line(10080903)={80903};
            Line(80904)={80904,80905};
            Physical Line(10080904)={80904};
            Line(80905)={80905,80906};
            Physical Line(10080905)={80905};
            Line(80906)={80906,80907};
            Physical Line(10080906)={80906};
            Line(80907)={80907,80908};
            Physical Line(10080907)={80907};
            Line(80908)={80908,80909};
            Physical Line(10080908)={80908};
            Line(80909)={80909,80910};
            Physical Line(10080909)={80909};
            Line(80910)={80910,80911};
            Physical Line(10080910)={80910};
            Line(80911)={80911,80912};
            Physical Line(10080911)={80911};
            Line(80912)={80912,80913};
            Physical Line(10080912)={80912};
            Line(80913)={80913,80914};
            Physical Line(10080913)={80913};
            Line(80914)={80914,80915};
            Physical Line(10080914)={80914};
            Line(80915)={80915,80916};
            Physical Line(10080915)={80915};
            Line(80916)={80916,80917};
            Physical Line(10080916)={80916};
            Line(80917)={80917,80918};
            Physical Line(10080917)={80917};
            Line(80918)={80918,80901};
            Physical Line(10080918)={80918};

            // Lignes longitudinales du contour de poutre : 

            Line(1070901)={70901,80901};
            Line(1070902)={70902,80902};
            Line(1070903)={70903,80903};
            Line(1070904)={70904,80904};
            Line(1070905)={70905,80905};
            Line(1070906)={70906,80906};
            Line(1070907)={70907,80907};
            Line(1070908)={70908,80908};
            Line(1070909)={70909,80909};
            Line(1070910)={70910,80910};
            Line(1070911)={70911,80911};
            Line(1070912)={70912,80912};
            Line(1070913)={70913,80913};
            Line(1070914)={70914,80914};
            Line(1070915)={70915,80915};
            Line(1070916)={70916,80916};
            Line(1070917)={70917,80917};
            Line(1070918)={70918,80918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2080901)={80901,80902,80903,80904,80905,80906,80907,80908,80909,80910,80911,80912,80913,80914,80915,80916,80917,80918}; // Contour poutre
            Plane Surface(2080901)={2080901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3070901)={-1070901,70901,1070902,-80901}; // Surface longitudinale du contour de poutre
            Plane Surface(3070901)={3070901}; // Surface longitudinale du contour de poutre
            Line Loop(3070902)={-1070902,70902,1070903,-80902}; // Surface longitudinale du contour de poutre
            Plane Surface(3070902)={3070902}; // Surface longitudinale du contour de poutre
            Line Loop(3070903)={-1070903,70903,1070904,-80903}; // Surface longitudinale du contour de poutre
            Plane Surface(3070903)={3070903}; // Surface longitudinale du contour de poutre
            Line Loop(3070904)={-1070904,70904,1070905,-80904}; // Surface longitudinale du contour de poutre
            Plane Surface(3070904)={3070904}; // Surface longitudinale du contour de poutre
            Line Loop(3070905)={-1070905,70905,1070906,-80905}; // Surface longitudinale du contour de poutre
            Plane Surface(3070905)={3070905}; // Surface longitudinale du contour de poutre
            Line Loop(3070906)={-1070906,70906,1070907,-80906}; // Surface longitudinale du contour de poutre
            Plane Surface(3070906)={3070906}; // Surface longitudinale du contour de poutre
            Line Loop(3070907)={-1070907,70907,1070908,-80907}; // Surface longitudinale du contour de poutre
            Plane Surface(3070907)={3070907}; // Surface longitudinale du contour de poutre
            Line Loop(3070908)={-1070908,70908,1070909,-80908}; // Surface longitudinale du contour de poutre
            Plane Surface(3070908)={3070908}; // Surface longitudinale du contour de poutre
            Line Loop(3070909)={-1070909,70909,1070910,-80909}; // Surface longitudinale du contour de poutre
            Plane Surface(3070909)={3070909}; // Surface longitudinale du contour de poutre
            Line Loop(3070910)={-1070910,70910,1070911,-80910}; // Surface longitudinale du contour de poutre
            Plane Surface(3070910)={3070910}; // Surface longitudinale du contour de poutre
            Line Loop(3070911)={-1070911,70911,1070912,-80911}; // Surface longitudinale du contour de poutre
            Plane Surface(3070911)={3070911}; // Surface longitudinale du contour de poutre
            Line Loop(3070912)={-1070912,70912,1070913,-80912}; // Surface longitudinale du contour de poutre
            Plane Surface(3070912)={3070912}; // Surface longitudinale du contour de poutre
            Line Loop(3070913)={-1070913,70913,1070914,-80913}; // Surface longitudinale du contour de poutre
            Plane Surface(3070913)={3070913}; // Surface longitudinale du contour de poutre
            Line Loop(3070914)={-1070914,70914,1070915,-80914}; // Surface longitudinale du contour de poutre
            Plane Surface(3070914)={3070914}; // Surface longitudinale du contour de poutre
            Line Loop(3070915)={-1070915,70915,1070916,-80915}; // Surface longitudinale du contour de poutre
            Plane Surface(3070915)={3070915}; // Surface longitudinale du contour de poutre
            Line Loop(3070916)={-1070916,70916,1070917,-80916}; // Surface longitudinale du contour de poutre
            Plane Surface(3070916)={3070916}; // Surface longitudinale du contour de poutre
            Line Loop(3070917)={-1070917,70917,1070918,-80917}; // Surface longitudinale du contour de poutre
            Plane Surface(3070917)={3070917}; // Surface longitudinale du contour de poutre
            Line Loop(3070918)={-1070918,70918,1070901,-80918}; // Surface longitudinale du contour de poutre
            Plane Surface(3070918)={3070918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4070901)={3070901,3070902,3070903,3070904,3070905,3070906,3070907,3070908,3070909,3070910,3070911,3070912,3070913,3070914,3070915,3070916,3070917,3070918,2070901,2080901}; // Surface loop du contour de poutre
            Volume(4070901)={4070901}; // Volume du contour de poutre
            Physical Volume(14070901)={4070901};

            // Points de l'intrados de hourdis : 
            Point(80921)={7.940,6.572,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(80922)={7.940,7.022,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(80924)={7.940,7.206,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(80926)={7.940,6.797,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(80927)={7.940,7.206,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(80930)={80901,80921};
            Line(80931)={80824,80921};
            Physical Line(10080930)={80930};
            Physical Line(10080931)={80931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(80932)={80917,80922};
            Line(80933)={80922,80924};
            Physical Line(10080932)={80932};
            Physical Line(10080933)={80933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(80935)={80924,80927};
            Physical Line(10080935)={80935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(80936)={80827,80926};
            Line(80937)={80926,80927};
            Physical Line(10080936)={80936};
            Physical Line(10080937)={80937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1070921)={70921,80921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1070922)={70922,80922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1070924)={70924,80924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1070926)={70926,80926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1070927)={70927,80927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2080902)={80930,-80931,80835,80936,80937,-80935,-80933,-80932,80917,80918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2080902)={2080902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3070930)={-1070901,70930,1070921,-80930};
                Plane Surface(3070930)={3070930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3070931)={-1070921,-70931,1070824,80931};
                Plane Surface(3070931)={3070931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3070932)={-1070917,70932,1070922,-80932};
                Plane Surface(3070932)={3070932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3070933)={-1070922,70933,1070924,-80933};
                Plane Surface(3070933)={3070933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3070936)={-1070827,70936,1070926,-80936};
                Plane Surface(3070936)={3070936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3070937)={-1070926,70937,1070927,-80937};
                Plane Surface(3070937)={3070937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3070935)={-1070924,70935,1070927,-80935};
                Plane Surface(3070935)={3070935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4070902)={3070930,3070931,3070835,3070936,3070937,3070935,3070933,3070932,3070917,3070918,2070902,2080902}; // Surface loop du mi-hourdis inferieur
            Volume(4070902)={4070902}; // Volume du mi-hourdis inferieur
            Physical Volume(14070902)={4070902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(80951)={7.940,7.206,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(80941)={80851,80951};
            Physical Line(10080941)={80941};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1070951)={70951,80951};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3070941)={-1070851,70941,1070951,-80941};
            Plane Surface(3070941)={3070941};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(81001)={7.940,7.391,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81002)={7.940,7.391,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81003)={7.940,7.453,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81004)={7.940,7.516,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81005)={7.940,7.516,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81006)={7.940,7.453,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81007)={7.940,7.391,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81008)={7.940,7.391,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81009)={7.940,7.616,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81010)={7.940,7.841,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81011)={7.940,7.841,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81012)={7.940,7.778,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81013)={7.940,7.716,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81014)={7.940,7.716,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81015)={7.940,7.778,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81016)={7.940,7.841,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81017)={7.940,7.841,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81018)={7.940,7.616,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(81001)={81001,81002};
            Physical Line(10081001)={81001};
            Line(81002)={81002,81003};
            Physical Line(10081002)={81002};
            Line(81003)={81003,81004};
            Physical Line(10081003)={81003};
            Line(81004)={81004,81005};
            Physical Line(10081004)={81004};
            Line(81005)={81005,81006};
            Physical Line(10081005)={81005};
            Line(81006)={81006,81007};
            Physical Line(10081006)={81006};
            Line(81007)={81007,81008};
            Physical Line(10081007)={81007};
            Line(81008)={81008,81009};
            Physical Line(10081008)={81008};
            Line(81009)={81009,81010};
            Physical Line(10081009)={81009};
            Line(81010)={81010,81011};
            Physical Line(10081010)={81010};
            Line(81011)={81011,81012};
            Physical Line(10081011)={81011};
            Line(81012)={81012,81013};
            Physical Line(10081012)={81012};
            Line(81013)={81013,81014};
            Physical Line(10081013)={81013};
            Line(81014)={81014,81015};
            Physical Line(10081014)={81014};
            Line(81015)={81015,81016};
            Physical Line(10081015)={81015};
            Line(81016)={81016,81017};
            Physical Line(10081016)={81016};
            Line(81017)={81017,81018};
            Physical Line(10081017)={81017};
            Line(81018)={81018,81001};
            Physical Line(10081018)={81018};

            // Lignes longitudinales du contour de poutre : 

            Line(1071001)={71001,81001};
            Line(1071002)={71002,81002};
            Line(1071003)={71003,81003};
            Line(1071004)={71004,81004};
            Line(1071005)={71005,81005};
            Line(1071006)={71006,81006};
            Line(1071007)={71007,81007};
            Line(1071008)={71008,81008};
            Line(1071009)={71009,81009};
            Line(1071010)={71010,81010};
            Line(1071011)={71011,81011};
            Line(1071012)={71012,81012};
            Line(1071013)={71013,81013};
            Line(1071014)={71014,81014};
            Line(1071015)={71015,81015};
            Line(1071016)={71016,81016};
            Line(1071017)={71017,81017};
            Line(1071018)={71018,81018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2081001)={81001,81002,81003,81004,81005,81006,81007,81008,81009,81010,81011,81012,81013,81014,81015,81016,81017,81018}; // Contour poutre
            Plane Surface(2081001)={2081001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3071001)={-1071001,71001,1071002,-81001}; // Surface longitudinale du contour de poutre
            Plane Surface(3071001)={3071001}; // Surface longitudinale du contour de poutre
            Line Loop(3071002)={-1071002,71002,1071003,-81002}; // Surface longitudinale du contour de poutre
            Plane Surface(3071002)={3071002}; // Surface longitudinale du contour de poutre
            Line Loop(3071003)={-1071003,71003,1071004,-81003}; // Surface longitudinale du contour de poutre
            Plane Surface(3071003)={3071003}; // Surface longitudinale du contour de poutre
            Line Loop(3071004)={-1071004,71004,1071005,-81004}; // Surface longitudinale du contour de poutre
            Plane Surface(3071004)={3071004}; // Surface longitudinale du contour de poutre
            Line Loop(3071005)={-1071005,71005,1071006,-81005}; // Surface longitudinale du contour de poutre
            Plane Surface(3071005)={3071005}; // Surface longitudinale du contour de poutre
            Line Loop(3071006)={-1071006,71006,1071007,-81006}; // Surface longitudinale du contour de poutre
            Plane Surface(3071006)={3071006}; // Surface longitudinale du contour de poutre
            Line Loop(3071007)={-1071007,71007,1071008,-81007}; // Surface longitudinale du contour de poutre
            Plane Surface(3071007)={3071007}; // Surface longitudinale du contour de poutre
            Line Loop(3071008)={-1071008,71008,1071009,-81008}; // Surface longitudinale du contour de poutre
            Plane Surface(3071008)={3071008}; // Surface longitudinale du contour de poutre
            Line Loop(3071009)={-1071009,71009,1071010,-81009}; // Surface longitudinale du contour de poutre
            Plane Surface(3071009)={3071009}; // Surface longitudinale du contour de poutre
            Line Loop(3071010)={-1071010,71010,1071011,-81010}; // Surface longitudinale du contour de poutre
            Plane Surface(3071010)={3071010}; // Surface longitudinale du contour de poutre
            Line Loop(3071011)={-1071011,71011,1071012,-81011}; // Surface longitudinale du contour de poutre
            Plane Surface(3071011)={3071011}; // Surface longitudinale du contour de poutre
            Line Loop(3071012)={-1071012,71012,1071013,-81012}; // Surface longitudinale du contour de poutre
            Plane Surface(3071012)={3071012}; // Surface longitudinale du contour de poutre
            Line Loop(3071013)={-1071013,71013,1071014,-81013}; // Surface longitudinale du contour de poutre
            Plane Surface(3071013)={3071013}; // Surface longitudinale du contour de poutre
            Line Loop(3071014)={-1071014,71014,1071015,-81014}; // Surface longitudinale du contour de poutre
            Plane Surface(3071014)={3071014}; // Surface longitudinale du contour de poutre
            Line Loop(3071015)={-1071015,71015,1071016,-81015}; // Surface longitudinale du contour de poutre
            Plane Surface(3071015)={3071015}; // Surface longitudinale du contour de poutre
            Line Loop(3071016)={-1071016,71016,1071017,-81016}; // Surface longitudinale du contour de poutre
            Plane Surface(3071016)={3071016}; // Surface longitudinale du contour de poutre
            Line Loop(3071017)={-1071017,71017,1071018,-81017}; // Surface longitudinale du contour de poutre
            Plane Surface(3071017)={3071017}; // Surface longitudinale du contour de poutre
            Line Loop(3071018)={-1071018,71018,1071001,-81018}; // Surface longitudinale du contour de poutre
            Plane Surface(3071018)={3071018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4071001)={3071001,3071002,3071003,3071004,3071005,3071006,3071007,3071008,3071009,3071010,3071011,3071012,3071013,3071014,3071015,3071016,3071017,3071018,2071001,2081001}; // Surface loop du contour de poutre
            Volume(4071001)={4071001}; // Volume du contour de poutre
            Physical Volume(14071001)={4071001};

            // Points de l'intrados de hourdis : 
            Point(81021)={7.940,7.391,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(81022)={7.940,7.841,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(81024)={7.940,8.025,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(81026)={7.940,7.616,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(81027)={7.940,8.025,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(81030)={81001,81021};
            Line(81031)={80924,81021};
            Physical Line(10081030)={81030};
            Physical Line(10081031)={81031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(81032)={81017,81022};
            Line(81033)={81022,81024};
            Physical Line(10081032)={81032};
            Physical Line(10081033)={81033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(81035)={81024,81027};
            Physical Line(10081035)={81035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(81036)={80927,81026};
            Line(81037)={81026,81027};
            Physical Line(10081036)={81036};
            Physical Line(10081037)={81037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1071021)={71021,81021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1071022)={71022,81022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1071024)={71024,81024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1071026)={71026,81026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1071027)={71027,81027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2081002)={81030,-81031,80935,81036,81037,-81035,-81033,-81032,81017,81018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2081002)={2081002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3071030)={-1071001,71030,1071021,-81030};
                Plane Surface(3071030)={3071030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3071031)={-1071021,-71031,1070924,81031};
                Plane Surface(3071031)={3071031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3071032)={-1071017,71032,1071022,-81032};
                Plane Surface(3071032)={3071032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3071033)={-1071022,71033,1071024,-81033};
                Plane Surface(3071033)={3071033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3071036)={-1070927,71036,1071026,-81036};
                Plane Surface(3071036)={3071036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3071037)={-1071026,71037,1071027,-81037};
                Plane Surface(3071037)={3071037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3071035)={-1071024,71035,1071027,-81035};
                Plane Surface(3071035)={3071035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4071002)={3071030,3071031,3070935,3071036,3071037,3071035,3071033,3071032,3071017,3071018,2071002,2081002}; // Surface loop du mi-hourdis inferieur
            Volume(4071002)={4071002}; // Volume du mi-hourdis inferieur
            Physical Volume(14071002)={4071002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(81051)={7.940,8.025,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(81041)={80951,81051};
            Physical Line(10081041)={81041};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1071051)={71051,81051};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3071041)={-1070951,71041,1071051,-81041};
            Plane Surface(3071041)={3071041};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(81101)={7.940,8.209,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81102)={7.940,8.209,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81103)={7.940,8.272,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81104)={7.940,8.334,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81105)={7.940,8.334,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81106)={7.940,8.272,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81107)={7.940,8.209,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81108)={7.940,8.209,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81109)={7.940,8.434,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81110)={7.940,8.659,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81111)={7.940,8.659,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81112)={7.940,8.597,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81113)={7.940,8.534,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81114)={7.940,8.534,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81115)={7.940,8.597,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81116)={7.940,8.659,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81117)={7.940,8.659,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81118)={7.940,8.434,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(81101)={81101,81102};
            Physical Line(10081101)={81101};
            Line(81102)={81102,81103};
            Physical Line(10081102)={81102};
            Line(81103)={81103,81104};
            Physical Line(10081103)={81103};
            Line(81104)={81104,81105};
            Physical Line(10081104)={81104};
            Line(81105)={81105,81106};
            Physical Line(10081105)={81105};
            Line(81106)={81106,81107};
            Physical Line(10081106)={81106};
            Line(81107)={81107,81108};
            Physical Line(10081107)={81107};
            Line(81108)={81108,81109};
            Physical Line(10081108)={81108};
            Line(81109)={81109,81110};
            Physical Line(10081109)={81109};
            Line(81110)={81110,81111};
            Physical Line(10081110)={81110};
            Line(81111)={81111,81112};
            Physical Line(10081111)={81111};
            Line(81112)={81112,81113};
            Physical Line(10081112)={81112};
            Line(81113)={81113,81114};
            Physical Line(10081113)={81113};
            Line(81114)={81114,81115};
            Physical Line(10081114)={81114};
            Line(81115)={81115,81116};
            Physical Line(10081115)={81115};
            Line(81116)={81116,81117};
            Physical Line(10081116)={81116};
            Line(81117)={81117,81118};
            Physical Line(10081117)={81117};
            Line(81118)={81118,81101};
            Physical Line(10081118)={81118};

            // Lignes longitudinales du contour de poutre : 

            Line(1071101)={71101,81101};
            Line(1071102)={71102,81102};
            Line(1071103)={71103,81103};
            Line(1071104)={71104,81104};
            Line(1071105)={71105,81105};
            Line(1071106)={71106,81106};
            Line(1071107)={71107,81107};
            Line(1071108)={71108,81108};
            Line(1071109)={71109,81109};
            Line(1071110)={71110,81110};
            Line(1071111)={71111,81111};
            Line(1071112)={71112,81112};
            Line(1071113)={71113,81113};
            Line(1071114)={71114,81114};
            Line(1071115)={71115,81115};
            Line(1071116)={71116,81116};
            Line(1071117)={71117,81117};
            Line(1071118)={71118,81118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2081101)={81101,81102,81103,81104,81105,81106,81107,81108,81109,81110,81111,81112,81113,81114,81115,81116,81117,81118}; // Contour poutre
            Plane Surface(2081101)={2081101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3071101)={-1071101,71101,1071102,-81101}; // Surface longitudinale du contour de poutre
            Plane Surface(3071101)={3071101}; // Surface longitudinale du contour de poutre
            Line Loop(3071102)={-1071102,71102,1071103,-81102}; // Surface longitudinale du contour de poutre
            Plane Surface(3071102)={3071102}; // Surface longitudinale du contour de poutre
            Line Loop(3071103)={-1071103,71103,1071104,-81103}; // Surface longitudinale du contour de poutre
            Plane Surface(3071103)={3071103}; // Surface longitudinale du contour de poutre
            Line Loop(3071104)={-1071104,71104,1071105,-81104}; // Surface longitudinale du contour de poutre
            Plane Surface(3071104)={3071104}; // Surface longitudinale du contour de poutre
            Line Loop(3071105)={-1071105,71105,1071106,-81105}; // Surface longitudinale du contour de poutre
            Plane Surface(3071105)={3071105}; // Surface longitudinale du contour de poutre
            Line Loop(3071106)={-1071106,71106,1071107,-81106}; // Surface longitudinale du contour de poutre
            Plane Surface(3071106)={3071106}; // Surface longitudinale du contour de poutre
            Line Loop(3071107)={-1071107,71107,1071108,-81107}; // Surface longitudinale du contour de poutre
            Plane Surface(3071107)={3071107}; // Surface longitudinale du contour de poutre
            Line Loop(3071108)={-1071108,71108,1071109,-81108}; // Surface longitudinale du contour de poutre
            Plane Surface(3071108)={3071108}; // Surface longitudinale du contour de poutre
            Line Loop(3071109)={-1071109,71109,1071110,-81109}; // Surface longitudinale du contour de poutre
            Plane Surface(3071109)={3071109}; // Surface longitudinale du contour de poutre
            Line Loop(3071110)={-1071110,71110,1071111,-81110}; // Surface longitudinale du contour de poutre
            Plane Surface(3071110)={3071110}; // Surface longitudinale du contour de poutre
            Line Loop(3071111)={-1071111,71111,1071112,-81111}; // Surface longitudinale du contour de poutre
            Plane Surface(3071111)={3071111}; // Surface longitudinale du contour de poutre
            Line Loop(3071112)={-1071112,71112,1071113,-81112}; // Surface longitudinale du contour de poutre
            Plane Surface(3071112)={3071112}; // Surface longitudinale du contour de poutre
            Line Loop(3071113)={-1071113,71113,1071114,-81113}; // Surface longitudinale du contour de poutre
            Plane Surface(3071113)={3071113}; // Surface longitudinale du contour de poutre
            Line Loop(3071114)={-1071114,71114,1071115,-81114}; // Surface longitudinale du contour de poutre
            Plane Surface(3071114)={3071114}; // Surface longitudinale du contour de poutre
            Line Loop(3071115)={-1071115,71115,1071116,-81115}; // Surface longitudinale du contour de poutre
            Plane Surface(3071115)={3071115}; // Surface longitudinale du contour de poutre
            Line Loop(3071116)={-1071116,71116,1071117,-81116}; // Surface longitudinale du contour de poutre
            Plane Surface(3071116)={3071116}; // Surface longitudinale du contour de poutre
            Line Loop(3071117)={-1071117,71117,1071118,-81117}; // Surface longitudinale du contour de poutre
            Plane Surface(3071117)={3071117}; // Surface longitudinale du contour de poutre
            Line Loop(3071118)={-1071118,71118,1071101,-81118}; // Surface longitudinale du contour de poutre
            Plane Surface(3071118)={3071118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4071101)={3071101,3071102,3071103,3071104,3071105,3071106,3071107,3071108,3071109,3071110,3071111,3071112,3071113,3071114,3071115,3071116,3071117,3071118,2071101,2081101}; // Surface loop du contour de poutre
            Volume(4071101)={4071101}; // Volume du contour de poutre
            Physical Volume(14071101)={4071101};

            // Points de l'intrados de hourdis : 
            Point(81121)={7.940,8.209,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(81122)={7.940,8.659,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(81124)={7.940,8.843,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(81126)={7.940,8.434,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(81127)={7.940,8.843,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(81130)={81101,81121};
            Line(81131)={81024,81121};
            Physical Line(10081130)={81130};
            Physical Line(10081131)={81131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(81132)={81117,81122};
            Line(81133)={81122,81124};
            Physical Line(10081132)={81132};
            Physical Line(10081133)={81133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(81135)={81124,81127};
            Physical Line(10081135)={81135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(81136)={81027,81126};
            Line(81137)={81126,81127};
            Physical Line(10081136)={81136};
            Physical Line(10081137)={81137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1071121)={71121,81121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1071122)={71122,81122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1071124)={71124,81124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1071126)={71126,81126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1071127)={71127,81127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2081102)={81130,-81131,81035,81136,81137,-81135,-81133,-81132,81117,81118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2081102)={2081102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3071130)={-1071101,71130,1071121,-81130};
                Plane Surface(3071130)={3071130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3071131)={-1071121,-71131,1071024,81131};
                Plane Surface(3071131)={3071131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3071132)={-1071117,71132,1071122,-81132};
                Plane Surface(3071132)={3071132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3071133)={-1071122,71133,1071124,-81133};
                Plane Surface(3071133)={3071133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3071136)={-1071027,71136,1071126,-81136};
                Plane Surface(3071136)={3071136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3071137)={-1071126,71137,1071127,-81137};
                Plane Surface(3071137)={3071137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3071135)={-1071124,71135,1071127,-81135};
                Plane Surface(3071135)={3071135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4071102)={3071130,3071131,3071035,3071136,3071137,3071135,3071133,3071132,3071117,3071118,2071102,2081102}; // Surface loop du mi-hourdis inferieur
            Volume(4071102)={4071102}; // Volume du mi-hourdis inferieur
            Physical Volume(14071102)={4071102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(81151)={7.940,8.843,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(81141)={81051,81151};
            Physical Line(10081141)={81141};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1071151)={71151,81151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3071141)={-1071051,71141,1071151,-81141};
            Plane Surface(3071141)={3071141};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(81201)={7.940,9.027,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81202)={7.940,9.027,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81203)={7.940,9.090,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81204)={7.940,9.152,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81205)={7.940,9.152,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81206)={7.940,9.090,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81207)={7.940,9.027,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81208)={7.940,9.027,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81209)={7.940,9.252,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81210)={7.940,9.477,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81211)={7.940,9.477,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81212)={7.940,9.415,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81213)={7.940,9.352,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81214)={7.940,9.352,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81215)={7.940,9.415,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81216)={7.940,9.477,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81217)={7.940,9.477,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81218)={7.940,9.252,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(81201)={81201,81202};
            Physical Line(10081201)={81201};
            Line(81202)={81202,81203};
            Physical Line(10081202)={81202};
            Line(81203)={81203,81204};
            Physical Line(10081203)={81203};
            Line(81204)={81204,81205};
            Physical Line(10081204)={81204};
            Line(81205)={81205,81206};
            Physical Line(10081205)={81205};
            Line(81206)={81206,81207};
            Physical Line(10081206)={81206};
            Line(81207)={81207,81208};
            Physical Line(10081207)={81207};
            Line(81208)={81208,81209};
            Physical Line(10081208)={81208};
            Line(81209)={81209,81210};
            Physical Line(10081209)={81209};
            Line(81210)={81210,81211};
            Physical Line(10081210)={81210};
            Line(81211)={81211,81212};
            Physical Line(10081211)={81211};
            Line(81212)={81212,81213};
            Physical Line(10081212)={81212};
            Line(81213)={81213,81214};
            Physical Line(10081213)={81213};
            Line(81214)={81214,81215};
            Physical Line(10081214)={81214};
            Line(81215)={81215,81216};
            Physical Line(10081215)={81215};
            Line(81216)={81216,81217};
            Physical Line(10081216)={81216};
            Line(81217)={81217,81218};
            Physical Line(10081217)={81217};
            Line(81218)={81218,81201};
            Physical Line(10081218)={81218};

            // Lignes longitudinales du contour de poutre : 

            Line(1071201)={71201,81201};
            Line(1071202)={71202,81202};
            Line(1071203)={71203,81203};
            Line(1071204)={71204,81204};
            Line(1071205)={71205,81205};
            Line(1071206)={71206,81206};
            Line(1071207)={71207,81207};
            Line(1071208)={71208,81208};
            Line(1071209)={71209,81209};
            Line(1071210)={71210,81210};
            Line(1071211)={71211,81211};
            Line(1071212)={71212,81212};
            Line(1071213)={71213,81213};
            Line(1071214)={71214,81214};
            Line(1071215)={71215,81215};
            Line(1071216)={71216,81216};
            Line(1071217)={71217,81217};
            Line(1071218)={71218,81218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2081201)={81201,81202,81203,81204,81205,81206,81207,81208,81209,81210,81211,81212,81213,81214,81215,81216,81217,81218}; // Contour poutre
            Plane Surface(2081201)={2081201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3071201)={-1071201,71201,1071202,-81201}; // Surface longitudinale du contour de poutre
            Plane Surface(3071201)={3071201}; // Surface longitudinale du contour de poutre
            Line Loop(3071202)={-1071202,71202,1071203,-81202}; // Surface longitudinale du contour de poutre
            Plane Surface(3071202)={3071202}; // Surface longitudinale du contour de poutre
            Line Loop(3071203)={-1071203,71203,1071204,-81203}; // Surface longitudinale du contour de poutre
            Plane Surface(3071203)={3071203}; // Surface longitudinale du contour de poutre
            Line Loop(3071204)={-1071204,71204,1071205,-81204}; // Surface longitudinale du contour de poutre
            Plane Surface(3071204)={3071204}; // Surface longitudinale du contour de poutre
            Line Loop(3071205)={-1071205,71205,1071206,-81205}; // Surface longitudinale du contour de poutre
            Plane Surface(3071205)={3071205}; // Surface longitudinale du contour de poutre
            Line Loop(3071206)={-1071206,71206,1071207,-81206}; // Surface longitudinale du contour de poutre
            Plane Surface(3071206)={3071206}; // Surface longitudinale du contour de poutre
            Line Loop(3071207)={-1071207,71207,1071208,-81207}; // Surface longitudinale du contour de poutre
            Plane Surface(3071207)={3071207}; // Surface longitudinale du contour de poutre
            Line Loop(3071208)={-1071208,71208,1071209,-81208}; // Surface longitudinale du contour de poutre
            Plane Surface(3071208)={3071208}; // Surface longitudinale du contour de poutre
            Line Loop(3071209)={-1071209,71209,1071210,-81209}; // Surface longitudinale du contour de poutre
            Plane Surface(3071209)={3071209}; // Surface longitudinale du contour de poutre
            Line Loop(3071210)={-1071210,71210,1071211,-81210}; // Surface longitudinale du contour de poutre
            Plane Surface(3071210)={3071210}; // Surface longitudinale du contour de poutre
            Line Loop(3071211)={-1071211,71211,1071212,-81211}; // Surface longitudinale du contour de poutre
            Plane Surface(3071211)={3071211}; // Surface longitudinale du contour de poutre
            Line Loop(3071212)={-1071212,71212,1071213,-81212}; // Surface longitudinale du contour de poutre
            Plane Surface(3071212)={3071212}; // Surface longitudinale du contour de poutre
            Line Loop(3071213)={-1071213,71213,1071214,-81213}; // Surface longitudinale du contour de poutre
            Plane Surface(3071213)={3071213}; // Surface longitudinale du contour de poutre
            Line Loop(3071214)={-1071214,71214,1071215,-81214}; // Surface longitudinale du contour de poutre
            Plane Surface(3071214)={3071214}; // Surface longitudinale du contour de poutre
            Line Loop(3071215)={-1071215,71215,1071216,-81215}; // Surface longitudinale du contour de poutre
            Plane Surface(3071215)={3071215}; // Surface longitudinale du contour de poutre
            Line Loop(3071216)={-1071216,71216,1071217,-81216}; // Surface longitudinale du contour de poutre
            Plane Surface(3071216)={3071216}; // Surface longitudinale du contour de poutre
            Line Loop(3071217)={-1071217,71217,1071218,-81217}; // Surface longitudinale du contour de poutre
            Plane Surface(3071217)={3071217}; // Surface longitudinale du contour de poutre
            Line Loop(3071218)={-1071218,71218,1071201,-81218}; // Surface longitudinale du contour de poutre
            Plane Surface(3071218)={3071218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4071201)={3071201,3071202,3071203,3071204,3071205,3071206,3071207,3071208,3071209,3071210,3071211,3071212,3071213,3071214,3071215,3071216,3071217,3071218,2071201,2081201}; // Surface loop du contour de poutre
            Volume(4071201)={4071201}; // Volume du contour de poutre
            Physical Volume(14071201)={4071201};

            // Points de l'intrados de hourdis : 
            Point(81221)={7.940,9.027,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(81222)={7.940,9.477,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(81224)={7.940,9.662,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(81226)={7.940,9.252,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(81227)={7.940,9.662,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(81230)={81201,81221};
            Line(81231)={81124,81221};
            Physical Line(10081230)={81230};
            Physical Line(10081231)={81231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(81232)={81217,81222};
            Line(81233)={81222,81224};
            Physical Line(10081232)={81232};
            Physical Line(10081233)={81233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(81235)={81224,81227};
            Physical Line(10081235)={81235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(81236)={81127,81226};
            Line(81237)={81226,81227};
            Physical Line(10081236)={81236};
            Physical Line(10081237)={81237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1071221)={71221,81221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1071222)={71222,81222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1071224)={71224,81224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1071226)={71226,81226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1071227)={71227,81227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2081202)={81230,-81231,81135,81236,81237,-81235,-81233,-81232,81217,81218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2081202)={2081202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3071230)={-1071201,71230,1071221,-81230};
                Plane Surface(3071230)={3071230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3071231)={-1071221,-71231,1071124,81231};
                Plane Surface(3071231)={3071231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3071232)={-1071217,71232,1071222,-81232};
                Plane Surface(3071232)={3071232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3071233)={-1071222,71233,1071224,-81233};
                Plane Surface(3071233)={3071233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3071236)={-1071127,71236,1071226,-81236};
                Plane Surface(3071236)={3071236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3071237)={-1071226,71237,1071227,-81237};
                Plane Surface(3071237)={3071237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3071235)={-1071224,71235,1071227,-81235};
                Plane Surface(3071235)={3071235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4071202)={3071230,3071231,3071135,3071236,3071237,3071235,3071233,3071232,3071217,3071218,2071202,2081202}; // Surface loop du mi-hourdis inferieur
            Volume(4071202)={4071202}; // Volume du mi-hourdis inferieur
            Physical Volume(14071202)={4071202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(81251)={7.940,9.662,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(81241)={81151,81251};
            Physical Line(10081241)={81241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1071251)={71251,81251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3071241)={-1071151,71241,1071251,-81241};
            Plane Surface(3071241)={3071241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(81301)={7.940,9.846,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81302)={7.940,9.846,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81303)={7.940,9.908,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81304)={7.940,9.971,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81305)={7.940,9.971,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81306)={7.940,9.908,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81307)={7.940,9.846,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81308)={7.940,9.846,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81309)={7.940,10.071,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81310)={7.940,10.296,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81311)={7.940,10.296,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81312)={7.940,10.233,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81313)={7.940,10.171,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81314)={7.940,10.171,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81315)={7.940,10.233,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81316)={7.940,10.296,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81317)={7.940,10.296,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81318)={7.940,10.071,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(81301)={81301,81302};
            Physical Line(10081301)={81301};
            Line(81302)={81302,81303};
            Physical Line(10081302)={81302};
            Line(81303)={81303,81304};
            Physical Line(10081303)={81303};
            Line(81304)={81304,81305};
            Physical Line(10081304)={81304};
            Line(81305)={81305,81306};
            Physical Line(10081305)={81305};
            Line(81306)={81306,81307};
            Physical Line(10081306)={81306};
            Line(81307)={81307,81308};
            Physical Line(10081307)={81307};
            Line(81308)={81308,81309};
            Physical Line(10081308)={81308};
            Line(81309)={81309,81310};
            Physical Line(10081309)={81309};
            Line(81310)={81310,81311};
            Physical Line(10081310)={81310};
            Line(81311)={81311,81312};
            Physical Line(10081311)={81311};
            Line(81312)={81312,81313};
            Physical Line(10081312)={81312};
            Line(81313)={81313,81314};
            Physical Line(10081313)={81313};
            Line(81314)={81314,81315};
            Physical Line(10081314)={81314};
            Line(81315)={81315,81316};
            Physical Line(10081315)={81315};
            Line(81316)={81316,81317};
            Physical Line(10081316)={81316};
            Line(81317)={81317,81318};
            Physical Line(10081317)={81317};
            Line(81318)={81318,81301};
            Physical Line(10081318)={81318};

            // Lignes longitudinales du contour de poutre : 

            Line(1071301)={71301,81301};
            Line(1071302)={71302,81302};
            Line(1071303)={71303,81303};
            Line(1071304)={71304,81304};
            Line(1071305)={71305,81305};
            Line(1071306)={71306,81306};
            Line(1071307)={71307,81307};
            Line(1071308)={71308,81308};
            Line(1071309)={71309,81309};
            Line(1071310)={71310,81310};
            Line(1071311)={71311,81311};
            Line(1071312)={71312,81312};
            Line(1071313)={71313,81313};
            Line(1071314)={71314,81314};
            Line(1071315)={71315,81315};
            Line(1071316)={71316,81316};
            Line(1071317)={71317,81317};
            Line(1071318)={71318,81318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2081301)={81301,81302,81303,81304,81305,81306,81307,81308,81309,81310,81311,81312,81313,81314,81315,81316,81317,81318}; // Contour poutre
            Plane Surface(2081301)={2081301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3071301)={-1071301,71301,1071302,-81301}; // Surface longitudinale du contour de poutre
            Plane Surface(3071301)={3071301}; // Surface longitudinale du contour de poutre
            Line Loop(3071302)={-1071302,71302,1071303,-81302}; // Surface longitudinale du contour de poutre
            Plane Surface(3071302)={3071302}; // Surface longitudinale du contour de poutre
            Line Loop(3071303)={-1071303,71303,1071304,-81303}; // Surface longitudinale du contour de poutre
            Plane Surface(3071303)={3071303}; // Surface longitudinale du contour de poutre
            Line Loop(3071304)={-1071304,71304,1071305,-81304}; // Surface longitudinale du contour de poutre
            Plane Surface(3071304)={3071304}; // Surface longitudinale du contour de poutre
            Line Loop(3071305)={-1071305,71305,1071306,-81305}; // Surface longitudinale du contour de poutre
            Plane Surface(3071305)={3071305}; // Surface longitudinale du contour de poutre
            Line Loop(3071306)={-1071306,71306,1071307,-81306}; // Surface longitudinale du contour de poutre
            Plane Surface(3071306)={3071306}; // Surface longitudinale du contour de poutre
            Line Loop(3071307)={-1071307,71307,1071308,-81307}; // Surface longitudinale du contour de poutre
            Plane Surface(3071307)={3071307}; // Surface longitudinale du contour de poutre
            Line Loop(3071308)={-1071308,71308,1071309,-81308}; // Surface longitudinale du contour de poutre
            Plane Surface(3071308)={3071308}; // Surface longitudinale du contour de poutre
            Line Loop(3071309)={-1071309,71309,1071310,-81309}; // Surface longitudinale du contour de poutre
            Plane Surface(3071309)={3071309}; // Surface longitudinale du contour de poutre
            Line Loop(3071310)={-1071310,71310,1071311,-81310}; // Surface longitudinale du contour de poutre
            Plane Surface(3071310)={3071310}; // Surface longitudinale du contour de poutre
            Line Loop(3071311)={-1071311,71311,1071312,-81311}; // Surface longitudinale du contour de poutre
            Plane Surface(3071311)={3071311}; // Surface longitudinale du contour de poutre
            Line Loop(3071312)={-1071312,71312,1071313,-81312}; // Surface longitudinale du contour de poutre
            Plane Surface(3071312)={3071312}; // Surface longitudinale du contour de poutre
            Line Loop(3071313)={-1071313,71313,1071314,-81313}; // Surface longitudinale du contour de poutre
            Plane Surface(3071313)={3071313}; // Surface longitudinale du contour de poutre
            Line Loop(3071314)={-1071314,71314,1071315,-81314}; // Surface longitudinale du contour de poutre
            Plane Surface(3071314)={3071314}; // Surface longitudinale du contour de poutre
            Line Loop(3071315)={-1071315,71315,1071316,-81315}; // Surface longitudinale du contour de poutre
            Plane Surface(3071315)={3071315}; // Surface longitudinale du contour de poutre
            Line Loop(3071316)={-1071316,71316,1071317,-81316}; // Surface longitudinale du contour de poutre
            Plane Surface(3071316)={3071316}; // Surface longitudinale du contour de poutre
            Line Loop(3071317)={-1071317,71317,1071318,-81317}; // Surface longitudinale du contour de poutre
            Plane Surface(3071317)={3071317}; // Surface longitudinale du contour de poutre
            Line Loop(3071318)={-1071318,71318,1071301,-81318}; // Surface longitudinale du contour de poutre
            Plane Surface(3071318)={3071318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4071301)={3071301,3071302,3071303,3071304,3071305,3071306,3071307,3071308,3071309,3071310,3071311,3071312,3071313,3071314,3071315,3071316,3071317,3071318,2071301,2081301}; // Surface loop du contour de poutre
            Volume(4071301)={4071301}; // Volume du contour de poutre
            Physical Volume(14071301)={4071301};

            // Points de l'intrados de hourdis : 
            Point(81321)={7.940,9.846,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(81322)={7.940,10.296,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(81324)={7.940,10.480,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(81326)={7.940,10.071,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(81327)={7.940,10.480,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(81330)={81301,81321};
            Line(81331)={81224,81321};
            Physical Line(10081330)={81330};
            Physical Line(10081331)={81331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(81332)={81317,81322};
            Line(81333)={81322,81324};
            Physical Line(10081332)={81332};
            Physical Line(10081333)={81333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(81335)={81324,81327};
            Physical Line(10081335)={81335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(81336)={81227,81326};
            Line(81337)={81326,81327};
            Physical Line(10081336)={81336};
            Physical Line(10081337)={81337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1071321)={71321,81321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1071322)={71322,81322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1071324)={71324,81324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1071326)={71326,81326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1071327)={71327,81327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2081302)={81330,-81331,81235,81336,81337,-81335,-81333,-81332,81317,81318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2081302)={2081302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3071330)={-1071301,71330,1071321,-81330};
                Plane Surface(3071330)={3071330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3071331)={-1071321,-71331,1071224,81331};
                Plane Surface(3071331)={3071331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3071332)={-1071317,71332,1071322,-81332};
                Plane Surface(3071332)={3071332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3071333)={-1071322,71333,1071324,-81333};
                Plane Surface(3071333)={3071333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3071336)={-1071227,71336,1071326,-81336};
                Plane Surface(3071336)={3071336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3071337)={-1071326,71337,1071327,-81337};
                Plane Surface(3071337)={3071337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3071335)={-1071324,71335,1071327,-81335};
                Plane Surface(3071335)={3071335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4071302)={3071330,3071331,3071235,3071336,3071337,3071335,3071333,3071332,3071317,3071318,2071302,2081302}; // Surface loop du mi-hourdis inferieur
            Volume(4071302)={4071302}; // Volume du mi-hourdis inferieur
            Physical Volume(14071302)={4071302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(81351)={7.940,10.480,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(81341)={81251,81351};
            Physical Line(10081341)={81341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1071351)={71351,81351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3071341)={-1071251,71341,1071351,-81341};
            Plane Surface(3071341)={3071341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(81401)={7.940,10.664,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81402)={7.940,10.664,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81403)={7.940,10.727,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81404)={7.940,10.789,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81405)={7.940,10.789,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81406)={7.940,10.727,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81407)={7.940,10.664,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81408)={7.940,10.664,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81409)={7.940,10.889,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81410)={7.940,11.114,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81411)={7.940,11.114,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81412)={7.940,11.052,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81413)={7.940,10.989,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81414)={7.940,10.989,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81415)={7.940,11.052,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81416)={7.940,11.114,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81417)={7.940,11.114,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81418)={7.940,10.889,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(81401)={81401,81402};
            Physical Line(10081401)={81401};
            Line(81402)={81402,81403};
            Physical Line(10081402)={81402};
            Line(81403)={81403,81404};
            Physical Line(10081403)={81403};
            Line(81404)={81404,81405};
            Physical Line(10081404)={81404};
            Line(81405)={81405,81406};
            Physical Line(10081405)={81405};
            Line(81406)={81406,81407};
            Physical Line(10081406)={81406};
            Line(81407)={81407,81408};
            Physical Line(10081407)={81407};
            Line(81408)={81408,81409};
            Physical Line(10081408)={81408};
            Line(81409)={81409,81410};
            Physical Line(10081409)={81409};
            Line(81410)={81410,81411};
            Physical Line(10081410)={81410};
            Line(81411)={81411,81412};
            Physical Line(10081411)={81411};
            Line(81412)={81412,81413};
            Physical Line(10081412)={81412};
            Line(81413)={81413,81414};
            Physical Line(10081413)={81413};
            Line(81414)={81414,81415};
            Physical Line(10081414)={81414};
            Line(81415)={81415,81416};
            Physical Line(10081415)={81415};
            Line(81416)={81416,81417};
            Physical Line(10081416)={81416};
            Line(81417)={81417,81418};
            Physical Line(10081417)={81417};
            Line(81418)={81418,81401};
            Physical Line(10081418)={81418};

            // Lignes longitudinales du contour de poutre : 

            Line(1071401)={71401,81401};
            Line(1071402)={71402,81402};
            Line(1071403)={71403,81403};
            Line(1071404)={71404,81404};
            Line(1071405)={71405,81405};
            Line(1071406)={71406,81406};
            Line(1071407)={71407,81407};
            Line(1071408)={71408,81408};
            Line(1071409)={71409,81409};
            Line(1071410)={71410,81410};
            Line(1071411)={71411,81411};
            Line(1071412)={71412,81412};
            Line(1071413)={71413,81413};
            Line(1071414)={71414,81414};
            Line(1071415)={71415,81415};
            Line(1071416)={71416,81416};
            Line(1071417)={71417,81417};
            Line(1071418)={71418,81418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2081401)={81401,81402,81403,81404,81405,81406,81407,81408,81409,81410,81411,81412,81413,81414,81415,81416,81417,81418}; // Contour poutre
            Plane Surface(2081401)={2081401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3071401)={-1071401,71401,1071402,-81401}; // Surface longitudinale du contour de poutre
            Plane Surface(3071401)={3071401}; // Surface longitudinale du contour de poutre
            Line Loop(3071402)={-1071402,71402,1071403,-81402}; // Surface longitudinale du contour de poutre
            Plane Surface(3071402)={3071402}; // Surface longitudinale du contour de poutre
            Line Loop(3071403)={-1071403,71403,1071404,-81403}; // Surface longitudinale du contour de poutre
            Plane Surface(3071403)={3071403}; // Surface longitudinale du contour de poutre
            Line Loop(3071404)={-1071404,71404,1071405,-81404}; // Surface longitudinale du contour de poutre
            Plane Surface(3071404)={3071404}; // Surface longitudinale du contour de poutre
            Line Loop(3071405)={-1071405,71405,1071406,-81405}; // Surface longitudinale du contour de poutre
            Plane Surface(3071405)={3071405}; // Surface longitudinale du contour de poutre
            Line Loop(3071406)={-1071406,71406,1071407,-81406}; // Surface longitudinale du contour de poutre
            Plane Surface(3071406)={3071406}; // Surface longitudinale du contour de poutre
            Line Loop(3071407)={-1071407,71407,1071408,-81407}; // Surface longitudinale du contour de poutre
            Plane Surface(3071407)={3071407}; // Surface longitudinale du contour de poutre
            Line Loop(3071408)={-1071408,71408,1071409,-81408}; // Surface longitudinale du contour de poutre
            Plane Surface(3071408)={3071408}; // Surface longitudinale du contour de poutre
            Line Loop(3071409)={-1071409,71409,1071410,-81409}; // Surface longitudinale du contour de poutre
            Plane Surface(3071409)={3071409}; // Surface longitudinale du contour de poutre
            Line Loop(3071410)={-1071410,71410,1071411,-81410}; // Surface longitudinale du contour de poutre
            Plane Surface(3071410)={3071410}; // Surface longitudinale du contour de poutre
            Line Loop(3071411)={-1071411,71411,1071412,-81411}; // Surface longitudinale du contour de poutre
            Plane Surface(3071411)={3071411}; // Surface longitudinale du contour de poutre
            Line Loop(3071412)={-1071412,71412,1071413,-81412}; // Surface longitudinale du contour de poutre
            Plane Surface(3071412)={3071412}; // Surface longitudinale du contour de poutre
            Line Loop(3071413)={-1071413,71413,1071414,-81413}; // Surface longitudinale du contour de poutre
            Plane Surface(3071413)={3071413}; // Surface longitudinale du contour de poutre
            Line Loop(3071414)={-1071414,71414,1071415,-81414}; // Surface longitudinale du contour de poutre
            Plane Surface(3071414)={3071414}; // Surface longitudinale du contour de poutre
            Line Loop(3071415)={-1071415,71415,1071416,-81415}; // Surface longitudinale du contour de poutre
            Plane Surface(3071415)={3071415}; // Surface longitudinale du contour de poutre
            Line Loop(3071416)={-1071416,71416,1071417,-81416}; // Surface longitudinale du contour de poutre
            Plane Surface(3071416)={3071416}; // Surface longitudinale du contour de poutre
            Line Loop(3071417)={-1071417,71417,1071418,-81417}; // Surface longitudinale du contour de poutre
            Plane Surface(3071417)={3071417}; // Surface longitudinale du contour de poutre
            Line Loop(3071418)={-1071418,71418,1071401,-81418}; // Surface longitudinale du contour de poutre
            Plane Surface(3071418)={3071418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4071401)={3071401,3071402,3071403,3071404,3071405,3071406,3071407,3071408,3071409,3071410,3071411,3071412,3071413,3071414,3071415,3071416,3071417,3071418,2071401,2081401}; // Surface loop du contour de poutre
            Volume(4071401)={4071401}; // Volume du contour de poutre
            Physical Volume(14071401)={4071401};

            // Points de l'intrados de hourdis : 
            Point(81421)={7.940,10.664,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(81422)={7.940,11.114,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(81424)={7.940,11.298,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(81426)={7.940,10.889,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(81427)={7.940,11.298,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(81430)={81401,81421};
            Line(81431)={81324,81421};
            Physical Line(10081430)={81430};
            Physical Line(10081431)={81431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(81432)={81417,81422};
            Line(81433)={81422,81424};
            Physical Line(10081432)={81432};
            Physical Line(10081433)={81433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(81435)={81424,81427};
            Physical Line(10081435)={81435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(81436)={81327,81426};
            Line(81437)={81426,81427};
            Physical Line(10081436)={81436};
            Physical Line(10081437)={81437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1071421)={71421,81421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1071422)={71422,81422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1071424)={71424,81424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1071426)={71426,81426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1071427)={71427,81427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2081402)={81430,-81431,81335,81436,81437,-81435,-81433,-81432,81417,81418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2081402)={2081402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3071430)={-1071401,71430,1071421,-81430};
                Plane Surface(3071430)={3071430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3071431)={-1071421,-71431,1071324,81431};
                Plane Surface(3071431)={3071431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3071432)={-1071417,71432,1071422,-81432};
                Plane Surface(3071432)={3071432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3071433)={-1071422,71433,1071424,-81433};
                Plane Surface(3071433)={3071433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3071436)={-1071327,71436,1071426,-81436};
                Plane Surface(3071436)={3071436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3071437)={-1071426,71437,1071427,-81437};
                Plane Surface(3071437)={3071437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3071435)={-1071424,71435,1071427,-81435};
                Plane Surface(3071435)={3071435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4071402)={3071430,3071431,3071335,3071436,3071437,3071435,3071433,3071432,3071417,3071418,2071402,2081402}; // Surface loop du mi-hourdis inferieur
            Volume(4071402)={4071402}; // Volume du mi-hourdis inferieur
            Physical Volume(14071402)={4071402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(81451)={7.940,11.298,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(81441)={81351,81451};
            Physical Line(10081441)={81441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1071451)={71451,81451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3071441)={-1071351,71441,1071451,-81441};
            Plane Surface(3071441)={3071441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(81501)={7.940,11.483,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81502)={7.940,11.483,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81503)={7.940,11.545,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81504)={7.940,11.608,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81505)={7.940,11.608,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81506)={7.940,11.545,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81507)={7.940,11.483,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81508)={7.940,11.483,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81509)={7.940,11.708,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81510)={7.940,11.933,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81511)={7.940,11.933,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81512)={7.940,11.870,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81513)={7.940,11.808,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81514)={7.940,11.808,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81515)={7.940,11.870,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81516)={7.940,11.933,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81517)={7.940,11.933,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81518)={7.940,11.708,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(81501)={81501,81502};
            Physical Line(10081501)={81501};
            Line(81502)={81502,81503};
            Physical Line(10081502)={81502};
            Line(81503)={81503,81504};
            Physical Line(10081503)={81503};
            Line(81504)={81504,81505};
            Physical Line(10081504)={81504};
            Line(81505)={81505,81506};
            Physical Line(10081505)={81505};
            Line(81506)={81506,81507};
            Physical Line(10081506)={81506};
            Line(81507)={81507,81508};
            Physical Line(10081507)={81507};
            Line(81508)={81508,81509};
            Physical Line(10081508)={81508};
            Line(81509)={81509,81510};
            Physical Line(10081509)={81509};
            Line(81510)={81510,81511};
            Physical Line(10081510)={81510};
            Line(81511)={81511,81512};
            Physical Line(10081511)={81511};
            Line(81512)={81512,81513};
            Physical Line(10081512)={81512};
            Line(81513)={81513,81514};
            Physical Line(10081513)={81513};
            Line(81514)={81514,81515};
            Physical Line(10081514)={81514};
            Line(81515)={81515,81516};
            Physical Line(10081515)={81515};
            Line(81516)={81516,81517};
            Physical Line(10081516)={81516};
            Line(81517)={81517,81518};
            Physical Line(10081517)={81517};
            Line(81518)={81518,81501};
            Physical Line(10081518)={81518};

            // Lignes longitudinales du contour de poutre : 

            Line(1071501)={71501,81501};
            Line(1071502)={71502,81502};
            Line(1071503)={71503,81503};
            Line(1071504)={71504,81504};
            Line(1071505)={71505,81505};
            Line(1071506)={71506,81506};
            Line(1071507)={71507,81507};
            Line(1071508)={71508,81508};
            Line(1071509)={71509,81509};
            Line(1071510)={71510,81510};
            Line(1071511)={71511,81511};
            Line(1071512)={71512,81512};
            Line(1071513)={71513,81513};
            Line(1071514)={71514,81514};
            Line(1071515)={71515,81515};
            Line(1071516)={71516,81516};
            Line(1071517)={71517,81517};
            Line(1071518)={71518,81518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2081501)={81501,81502,81503,81504,81505,81506,81507,81508,81509,81510,81511,81512,81513,81514,81515,81516,81517,81518}; // Contour poutre
            Plane Surface(2081501)={2081501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3071501)={-1071501,71501,1071502,-81501}; // Surface longitudinale du contour de poutre
            Plane Surface(3071501)={3071501}; // Surface longitudinale du contour de poutre
            Line Loop(3071502)={-1071502,71502,1071503,-81502}; // Surface longitudinale du contour de poutre
            Plane Surface(3071502)={3071502}; // Surface longitudinale du contour de poutre
            Line Loop(3071503)={-1071503,71503,1071504,-81503}; // Surface longitudinale du contour de poutre
            Plane Surface(3071503)={3071503}; // Surface longitudinale du contour de poutre
            Line Loop(3071504)={-1071504,71504,1071505,-81504}; // Surface longitudinale du contour de poutre
            Plane Surface(3071504)={3071504}; // Surface longitudinale du contour de poutre
            Line Loop(3071505)={-1071505,71505,1071506,-81505}; // Surface longitudinale du contour de poutre
            Plane Surface(3071505)={3071505}; // Surface longitudinale du contour de poutre
            Line Loop(3071506)={-1071506,71506,1071507,-81506}; // Surface longitudinale du contour de poutre
            Plane Surface(3071506)={3071506}; // Surface longitudinale du contour de poutre
            Line Loop(3071507)={-1071507,71507,1071508,-81507}; // Surface longitudinale du contour de poutre
            Plane Surface(3071507)={3071507}; // Surface longitudinale du contour de poutre
            Line Loop(3071508)={-1071508,71508,1071509,-81508}; // Surface longitudinale du contour de poutre
            Plane Surface(3071508)={3071508}; // Surface longitudinale du contour de poutre
            Line Loop(3071509)={-1071509,71509,1071510,-81509}; // Surface longitudinale du contour de poutre
            Plane Surface(3071509)={3071509}; // Surface longitudinale du contour de poutre
            Line Loop(3071510)={-1071510,71510,1071511,-81510}; // Surface longitudinale du contour de poutre
            Plane Surface(3071510)={3071510}; // Surface longitudinale du contour de poutre
            Line Loop(3071511)={-1071511,71511,1071512,-81511}; // Surface longitudinale du contour de poutre
            Plane Surface(3071511)={3071511}; // Surface longitudinale du contour de poutre
            Line Loop(3071512)={-1071512,71512,1071513,-81512}; // Surface longitudinale du contour de poutre
            Plane Surface(3071512)={3071512}; // Surface longitudinale du contour de poutre
            Line Loop(3071513)={-1071513,71513,1071514,-81513}; // Surface longitudinale du contour de poutre
            Plane Surface(3071513)={3071513}; // Surface longitudinale du contour de poutre
            Line Loop(3071514)={-1071514,71514,1071515,-81514}; // Surface longitudinale du contour de poutre
            Plane Surface(3071514)={3071514}; // Surface longitudinale du contour de poutre
            Line Loop(3071515)={-1071515,71515,1071516,-81515}; // Surface longitudinale du contour de poutre
            Plane Surface(3071515)={3071515}; // Surface longitudinale du contour de poutre
            Line Loop(3071516)={-1071516,71516,1071517,-81516}; // Surface longitudinale du contour de poutre
            Plane Surface(3071516)={3071516}; // Surface longitudinale du contour de poutre
            Line Loop(3071517)={-1071517,71517,1071518,-81517}; // Surface longitudinale du contour de poutre
            Plane Surface(3071517)={3071517}; // Surface longitudinale du contour de poutre
            Line Loop(3071518)={-1071518,71518,1071501,-81518}; // Surface longitudinale du contour de poutre
            Plane Surface(3071518)={3071518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4071501)={3071501,3071502,3071503,3071504,3071505,3071506,3071507,3071508,3071509,3071510,3071511,3071512,3071513,3071514,3071515,3071516,3071517,3071518,2071501,2081501}; // Surface loop du contour de poutre
            Volume(4071501)={4071501}; // Volume du contour de poutre
            Physical Volume(14071501)={4071501};

            // Points de l'intrados de hourdis : 
            Point(81521)={7.940,11.483,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(81522)={7.940,11.933,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(81524)={7.940,12.117,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(81526)={7.940,11.708,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(81527)={7.940,12.117,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(81530)={81501,81521};
            Line(81531)={81424,81521};
            Physical Line(10081530)={81530};
            Physical Line(10081531)={81531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(81532)={81517,81522};
            Line(81533)={81522,81524};
            Physical Line(10081532)={81532};
            Physical Line(10081533)={81533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(81535)={81524,81527};
            Physical Line(10081535)={81535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(81536)={81427,81526};
            Line(81537)={81526,81527};
            Physical Line(10081536)={81536};
            Physical Line(10081537)={81537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1071521)={71521,81521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1071522)={71522,81522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1071524)={71524,81524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1071526)={71526,81526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1071527)={71527,81527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2081502)={81530,-81531,81435,81536,81537,-81535,-81533,-81532,81517,81518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2081502)={2081502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3071530)={-1071501,71530,1071521,-81530};
                Plane Surface(3071530)={3071530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3071531)={-1071521,-71531,1071424,81531};
                Plane Surface(3071531)={3071531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3071532)={-1071517,71532,1071522,-81532};
                Plane Surface(3071532)={3071532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3071533)={-1071522,71533,1071524,-81533};
                Plane Surface(3071533)={3071533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3071536)={-1071427,71536,1071526,-81536};
                Plane Surface(3071536)={3071536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3071537)={-1071526,71537,1071527,-81537};
                Plane Surface(3071537)={3071537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3071535)={-1071524,71535,1071527,-81535};
                Plane Surface(3071535)={3071535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4071502)={3071530,3071531,3071435,3071536,3071537,3071535,3071533,3071532,3071517,3071518,2071502,2081502}; // Surface loop du mi-hourdis inferieur
            Volume(4071502)={4071502}; // Volume du mi-hourdis inferieur
            Physical Volume(14071502)={4071502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(81551)={7.940,12.117,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(81541)={81451,81551};
            Physical Line(10081541)={81541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1071551)={71551,81551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3071541)={-1071451,71541,1071551,-81541};
            Plane Surface(3071541)={3071541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(81601)={7.940,12.301,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81602)={7.940,12.301,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81603)={7.940,12.364,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81604)={7.940,12.426,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81605)={7.940,12.426,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81606)={7.940,12.364,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81607)={7.940,12.301,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81608)={7.940,12.301,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81609)={7.940,12.526,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81610)={7.940,12.751,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81611)={7.940,12.751,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81612)={7.940,12.689,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81613)={7.940,12.626,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81614)={7.940,12.626,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81615)={7.940,12.689,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81616)={7.940,12.751,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81617)={7.940,12.751,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81618)={7.940,12.526,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(81601)={81601,81602};
            Physical Line(10081601)={81601};
            Line(81602)={81602,81603};
            Physical Line(10081602)={81602};
            Line(81603)={81603,81604};
            Physical Line(10081603)={81603};
            Line(81604)={81604,81605};
            Physical Line(10081604)={81604};
            Line(81605)={81605,81606};
            Physical Line(10081605)={81605};
            Line(81606)={81606,81607};
            Physical Line(10081606)={81606};
            Line(81607)={81607,81608};
            Physical Line(10081607)={81607};
            Line(81608)={81608,81609};
            Physical Line(10081608)={81608};
            Line(81609)={81609,81610};
            Physical Line(10081609)={81609};
            Line(81610)={81610,81611};
            Physical Line(10081610)={81610};
            Line(81611)={81611,81612};
            Physical Line(10081611)={81611};
            Line(81612)={81612,81613};
            Physical Line(10081612)={81612};
            Line(81613)={81613,81614};
            Physical Line(10081613)={81613};
            Line(81614)={81614,81615};
            Physical Line(10081614)={81614};
            Line(81615)={81615,81616};
            Physical Line(10081615)={81615};
            Line(81616)={81616,81617};
            Physical Line(10081616)={81616};
            Line(81617)={81617,81618};
            Physical Line(10081617)={81617};
            Line(81618)={81618,81601};
            Physical Line(10081618)={81618};

            // Lignes longitudinales du contour de poutre : 

            Line(1071601)={71601,81601};
            Line(1071602)={71602,81602};
            Line(1071603)={71603,81603};
            Line(1071604)={71604,81604};
            Line(1071605)={71605,81605};
            Line(1071606)={71606,81606};
            Line(1071607)={71607,81607};
            Line(1071608)={71608,81608};
            Line(1071609)={71609,81609};
            Line(1071610)={71610,81610};
            Line(1071611)={71611,81611};
            Line(1071612)={71612,81612};
            Line(1071613)={71613,81613};
            Line(1071614)={71614,81614};
            Line(1071615)={71615,81615};
            Line(1071616)={71616,81616};
            Line(1071617)={71617,81617};
            Line(1071618)={71618,81618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2081601)={81601,81602,81603,81604,81605,81606,81607,81608,81609,81610,81611,81612,81613,81614,81615,81616,81617,81618}; // Contour poutre
            Plane Surface(2081601)={2081601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3071601)={-1071601,71601,1071602,-81601}; // Surface longitudinale du contour de poutre
            Plane Surface(3071601)={3071601}; // Surface longitudinale du contour de poutre
            Line Loop(3071602)={-1071602,71602,1071603,-81602}; // Surface longitudinale du contour de poutre
            Plane Surface(3071602)={3071602}; // Surface longitudinale du contour de poutre
            Line Loop(3071603)={-1071603,71603,1071604,-81603}; // Surface longitudinale du contour de poutre
            Plane Surface(3071603)={3071603}; // Surface longitudinale du contour de poutre
            Line Loop(3071604)={-1071604,71604,1071605,-81604}; // Surface longitudinale du contour de poutre
            Plane Surface(3071604)={3071604}; // Surface longitudinale du contour de poutre
            Line Loop(3071605)={-1071605,71605,1071606,-81605}; // Surface longitudinale du contour de poutre
            Plane Surface(3071605)={3071605}; // Surface longitudinale du contour de poutre
            Line Loop(3071606)={-1071606,71606,1071607,-81606}; // Surface longitudinale du contour de poutre
            Plane Surface(3071606)={3071606}; // Surface longitudinale du contour de poutre
            Line Loop(3071607)={-1071607,71607,1071608,-81607}; // Surface longitudinale du contour de poutre
            Plane Surface(3071607)={3071607}; // Surface longitudinale du contour de poutre
            Line Loop(3071608)={-1071608,71608,1071609,-81608}; // Surface longitudinale du contour de poutre
            Plane Surface(3071608)={3071608}; // Surface longitudinale du contour de poutre
            Line Loop(3071609)={-1071609,71609,1071610,-81609}; // Surface longitudinale du contour de poutre
            Plane Surface(3071609)={3071609}; // Surface longitudinale du contour de poutre
            Line Loop(3071610)={-1071610,71610,1071611,-81610}; // Surface longitudinale du contour de poutre
            Plane Surface(3071610)={3071610}; // Surface longitudinale du contour de poutre
            Line Loop(3071611)={-1071611,71611,1071612,-81611}; // Surface longitudinale du contour de poutre
            Plane Surface(3071611)={3071611}; // Surface longitudinale du contour de poutre
            Line Loop(3071612)={-1071612,71612,1071613,-81612}; // Surface longitudinale du contour de poutre
            Plane Surface(3071612)={3071612}; // Surface longitudinale du contour de poutre
            Line Loop(3071613)={-1071613,71613,1071614,-81613}; // Surface longitudinale du contour de poutre
            Plane Surface(3071613)={3071613}; // Surface longitudinale du contour de poutre
            Line Loop(3071614)={-1071614,71614,1071615,-81614}; // Surface longitudinale du contour de poutre
            Plane Surface(3071614)={3071614}; // Surface longitudinale du contour de poutre
            Line Loop(3071615)={-1071615,71615,1071616,-81615}; // Surface longitudinale du contour de poutre
            Plane Surface(3071615)={3071615}; // Surface longitudinale du contour de poutre
            Line Loop(3071616)={-1071616,71616,1071617,-81616}; // Surface longitudinale du contour de poutre
            Plane Surface(3071616)={3071616}; // Surface longitudinale du contour de poutre
            Line Loop(3071617)={-1071617,71617,1071618,-81617}; // Surface longitudinale du contour de poutre
            Plane Surface(3071617)={3071617}; // Surface longitudinale du contour de poutre
            Line Loop(3071618)={-1071618,71618,1071601,-81618}; // Surface longitudinale du contour de poutre
            Plane Surface(3071618)={3071618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4071601)={3071601,3071602,3071603,3071604,3071605,3071606,3071607,3071608,3071609,3071610,3071611,3071612,3071613,3071614,3071615,3071616,3071617,3071618,2071601,2081601}; // Surface loop du contour de poutre
            Volume(4071601)={4071601}; // Volume du contour de poutre
            Physical Volume(14071601)={4071601};

            // Points de l'intrados de hourdis : 
            Point(81621)={7.940,12.301,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(81622)={7.940,12.751,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(81624)={7.940,12.935,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(81626)={7.940,12.526,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(81627)={7.940,12.935,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(81630)={81601,81621};
            Line(81631)={81524,81621};
            Physical Line(10081630)={81630};
            Physical Line(10081631)={81631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(81632)={81617,81622};
            Line(81633)={81622,81624};
            Physical Line(10081632)={81632};
            Physical Line(10081633)={81633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(81635)={81624,81627};
            Physical Line(10081635)={81635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(81636)={81527,81626};
            Line(81637)={81626,81627};
            Physical Line(10081636)={81636};
            Physical Line(10081637)={81637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1071621)={71621,81621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1071622)={71622,81622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1071624)={71624,81624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1071626)={71626,81626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1071627)={71627,81627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2081602)={81630,-81631,81535,81636,81637,-81635,-81633,-81632,81617,81618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2081602)={2081602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3071630)={-1071601,71630,1071621,-81630};
                Plane Surface(3071630)={3071630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3071631)={-1071621,-71631,1071524,81631};
                Plane Surface(3071631)={3071631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3071632)={-1071617,71632,1071622,-81632};
                Plane Surface(3071632)={3071632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3071633)={-1071622,71633,1071624,-81633};
                Plane Surface(3071633)={3071633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3071636)={-1071527,71636,1071626,-81636};
                Plane Surface(3071636)={3071636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3071637)={-1071626,71637,1071627,-81637};
                Plane Surface(3071637)={3071637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3071635)={-1071624,71635,1071627,-81635};
                Plane Surface(3071635)={3071635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4071602)={3071630,3071631,3071535,3071636,3071637,3071635,3071633,3071632,3071617,3071618,2071602,2081602}; // Surface loop du mi-hourdis inferieur
            Volume(4071602)={4071602}; // Volume du mi-hourdis inferieur
            Physical Volume(14071602)={4071602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(81651)={7.940,12.935,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(81641)={81551,81651};
            Physical Line(10081641)={81641};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1071651)={71651,81651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3071641)={-1071551,71641,1071651,-81641};
            Plane Surface(3071641)={3071641};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(81701)={7.940,13.119,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81702)={7.940,13.119,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81703)={7.940,13.182,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81704)={7.940,13.244,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81705)={7.940,13.244,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81706)={7.940,13.182,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81707)={7.940,13.119,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81708)={7.940,13.119,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81709)={7.940,13.344,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81710)={7.940,13.569,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81711)={7.940,13.569,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81712)={7.940,13.507,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81713)={7.940,13.444,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81714)={7.940,13.444,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81715)={7.940,13.507,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81716)={7.940,13.569,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81717)={7.940,13.569,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81718)={7.940,13.344,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(81701)={81701,81702};
            Physical Line(10081701)={81701};
            Line(81702)={81702,81703};
            Physical Line(10081702)={81702};
            Line(81703)={81703,81704};
            Physical Line(10081703)={81703};
            Line(81704)={81704,81705};
            Physical Line(10081704)={81704};
            Line(81705)={81705,81706};
            Physical Line(10081705)={81705};
            Line(81706)={81706,81707};
            Physical Line(10081706)={81706};
            Line(81707)={81707,81708};
            Physical Line(10081707)={81707};
            Line(81708)={81708,81709};
            Physical Line(10081708)={81708};
            Line(81709)={81709,81710};
            Physical Line(10081709)={81709};
            Line(81710)={81710,81711};
            Physical Line(10081710)={81710};
            Line(81711)={81711,81712};
            Physical Line(10081711)={81711};
            Line(81712)={81712,81713};
            Physical Line(10081712)={81712};
            Line(81713)={81713,81714};
            Physical Line(10081713)={81713};
            Line(81714)={81714,81715};
            Physical Line(10081714)={81714};
            Line(81715)={81715,81716};
            Physical Line(10081715)={81715};
            Line(81716)={81716,81717};
            Physical Line(10081716)={81716};
            Line(81717)={81717,81718};
            Physical Line(10081717)={81717};
            Line(81718)={81718,81701};
            Physical Line(10081718)={81718};

            // Lignes longitudinales du contour de poutre : 

            Line(1071701)={71701,81701};
            Line(1071702)={71702,81702};
            Line(1071703)={71703,81703};
            Line(1071704)={71704,81704};
            Line(1071705)={71705,81705};
            Line(1071706)={71706,81706};
            Line(1071707)={71707,81707};
            Line(1071708)={71708,81708};
            Line(1071709)={71709,81709};
            Line(1071710)={71710,81710};
            Line(1071711)={71711,81711};
            Line(1071712)={71712,81712};
            Line(1071713)={71713,81713};
            Line(1071714)={71714,81714};
            Line(1071715)={71715,81715};
            Line(1071716)={71716,81716};
            Line(1071717)={71717,81717};
            Line(1071718)={71718,81718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2081701)={81701,81702,81703,81704,81705,81706,81707,81708,81709,81710,81711,81712,81713,81714,81715,81716,81717,81718}; // Contour poutre
            Plane Surface(2081701)={2081701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3071701)={-1071701,71701,1071702,-81701}; // Surface longitudinale du contour de poutre
            Plane Surface(3071701)={3071701}; // Surface longitudinale du contour de poutre
            Line Loop(3071702)={-1071702,71702,1071703,-81702}; // Surface longitudinale du contour de poutre
            Plane Surface(3071702)={3071702}; // Surface longitudinale du contour de poutre
            Line Loop(3071703)={-1071703,71703,1071704,-81703}; // Surface longitudinale du contour de poutre
            Plane Surface(3071703)={3071703}; // Surface longitudinale du contour de poutre
            Line Loop(3071704)={-1071704,71704,1071705,-81704}; // Surface longitudinale du contour de poutre
            Plane Surface(3071704)={3071704}; // Surface longitudinale du contour de poutre
            Line Loop(3071705)={-1071705,71705,1071706,-81705}; // Surface longitudinale du contour de poutre
            Plane Surface(3071705)={3071705}; // Surface longitudinale du contour de poutre
            Line Loop(3071706)={-1071706,71706,1071707,-81706}; // Surface longitudinale du contour de poutre
            Plane Surface(3071706)={3071706}; // Surface longitudinale du contour de poutre
            Line Loop(3071707)={-1071707,71707,1071708,-81707}; // Surface longitudinale du contour de poutre
            Plane Surface(3071707)={3071707}; // Surface longitudinale du contour de poutre
            Line Loop(3071708)={-1071708,71708,1071709,-81708}; // Surface longitudinale du contour de poutre
            Plane Surface(3071708)={3071708}; // Surface longitudinale du contour de poutre
            Line Loop(3071709)={-1071709,71709,1071710,-81709}; // Surface longitudinale du contour de poutre
            Plane Surface(3071709)={3071709}; // Surface longitudinale du contour de poutre
            Line Loop(3071710)={-1071710,71710,1071711,-81710}; // Surface longitudinale du contour de poutre
            Plane Surface(3071710)={3071710}; // Surface longitudinale du contour de poutre
            Line Loop(3071711)={-1071711,71711,1071712,-81711}; // Surface longitudinale du contour de poutre
            Plane Surface(3071711)={3071711}; // Surface longitudinale du contour de poutre
            Line Loop(3071712)={-1071712,71712,1071713,-81712}; // Surface longitudinale du contour de poutre
            Plane Surface(3071712)={3071712}; // Surface longitudinale du contour de poutre
            Line Loop(3071713)={-1071713,71713,1071714,-81713}; // Surface longitudinale du contour de poutre
            Plane Surface(3071713)={3071713}; // Surface longitudinale du contour de poutre
            Line Loop(3071714)={-1071714,71714,1071715,-81714}; // Surface longitudinale du contour de poutre
            Plane Surface(3071714)={3071714}; // Surface longitudinale du contour de poutre
            Line Loop(3071715)={-1071715,71715,1071716,-81715}; // Surface longitudinale du contour de poutre
            Plane Surface(3071715)={3071715}; // Surface longitudinale du contour de poutre
            Line Loop(3071716)={-1071716,71716,1071717,-81716}; // Surface longitudinale du contour de poutre
            Plane Surface(3071716)={3071716}; // Surface longitudinale du contour de poutre
            Line Loop(3071717)={-1071717,71717,1071718,-81717}; // Surface longitudinale du contour de poutre
            Plane Surface(3071717)={3071717}; // Surface longitudinale du contour de poutre
            Line Loop(3071718)={-1071718,71718,1071701,-81718}; // Surface longitudinale du contour de poutre
            Plane Surface(3071718)={3071718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4071701)={3071701,3071702,3071703,3071704,3071705,3071706,3071707,3071708,3071709,3071710,3071711,3071712,3071713,3071714,3071715,3071716,3071717,3071718,2071701,2081701}; // Surface loop du contour de poutre
            Volume(4071701)={4071701}; // Volume du contour de poutre
            Physical Volume(14071701)={4071701};

            // Points de l'intrados de hourdis : 
            Point(81721)={7.940,13.119,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(81722)={7.940,13.569,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(81724)={7.940,13.754,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(81726)={7.940,13.344,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(81727)={7.940,13.754,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(81730)={81701,81721};
            Line(81731)={81624,81721};
            Physical Line(10081730)={81730};
            Physical Line(10081731)={81731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(81732)={81717,81722};
            Line(81733)={81722,81724};
            Physical Line(10081732)={81732};
            Physical Line(10081733)={81733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(81735)={81724,81727};
            Physical Line(10081735)={81735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(81736)={81627,81726};
            Line(81737)={81726,81727};
            Physical Line(10081736)={81736};
            Physical Line(10081737)={81737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1071721)={71721,81721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1071722)={71722,81722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1071724)={71724,81724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1071726)={71726,81726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1071727)={71727,81727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2081702)={81730,-81731,81635,81736,81737,-81735,-81733,-81732,81717,81718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2081702)={2081702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3071730)={-1071701,71730,1071721,-81730};
                Plane Surface(3071730)={3071730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3071731)={-1071721,-71731,1071624,81731};
                Plane Surface(3071731)={3071731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3071732)={-1071717,71732,1071722,-81732};
                Plane Surface(3071732)={3071732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3071733)={-1071722,71733,1071724,-81733};
                Plane Surface(3071733)={3071733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3071736)={-1071627,71736,1071726,-81736};
                Plane Surface(3071736)={3071736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3071737)={-1071726,71737,1071727,-81737};
                Plane Surface(3071737)={3071737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3071735)={-1071724,71735,1071727,-81735};
                Plane Surface(3071735)={3071735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4071702)={3071730,3071731,3071635,3071736,3071737,3071735,3071733,3071732,3071717,3071718,2071702,2081702}; // Surface loop du mi-hourdis inferieur
            Volume(4071702)={4071702}; // Volume du mi-hourdis inferieur
            Physical Volume(14071702)={4071702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(81751)={7.940,13.754,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(81741)={81651,81751};
            Physical Line(10081741)={81741};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1071751)={71751,81751};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3071741)={-1071651,71741,1071751,-81741};
            Plane Surface(3071741)={3071741};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(81801)={7.940,13.938,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81802)={7.940,13.938,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81803)={7.940,14.000,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81804)={7.940,14.063,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81805)={7.940,14.063,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81806)={7.940,14.000,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81807)={7.940,13.938,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81808)={7.940,13.938,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81809)={7.940,14.163,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81810)={7.940,14.388,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81811)={7.940,14.388,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81812)={7.940,14.325,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81813)={7.940,14.263,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81814)={7.940,14.263,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81815)={7.940,14.325,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81816)={7.940,14.388,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81817)={7.940,14.388,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81818)={7.940,14.163,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(81801)={81801,81802};
            Physical Line(10081801)={81801};
            Line(81802)={81802,81803};
            Physical Line(10081802)={81802};
            Line(81803)={81803,81804};
            Physical Line(10081803)={81803};
            Line(81804)={81804,81805};
            Physical Line(10081804)={81804};
            Line(81805)={81805,81806};
            Physical Line(10081805)={81805};
            Line(81806)={81806,81807};
            Physical Line(10081806)={81806};
            Line(81807)={81807,81808};
            Physical Line(10081807)={81807};
            Line(81808)={81808,81809};
            Physical Line(10081808)={81808};
            Line(81809)={81809,81810};
            Physical Line(10081809)={81809};
            Line(81810)={81810,81811};
            Physical Line(10081810)={81810};
            Line(81811)={81811,81812};
            Physical Line(10081811)={81811};
            Line(81812)={81812,81813};
            Physical Line(10081812)={81812};
            Line(81813)={81813,81814};
            Physical Line(10081813)={81813};
            Line(81814)={81814,81815};
            Physical Line(10081814)={81814};
            Line(81815)={81815,81816};
            Physical Line(10081815)={81815};
            Line(81816)={81816,81817};
            Physical Line(10081816)={81816};
            Line(81817)={81817,81818};
            Physical Line(10081817)={81817};
            Line(81818)={81818,81801};
            Physical Line(10081818)={81818};

            // Lignes longitudinales du contour de poutre : 

            Line(1071801)={71801,81801};
            Line(1071802)={71802,81802};
            Line(1071803)={71803,81803};
            Line(1071804)={71804,81804};
            Line(1071805)={71805,81805};
            Line(1071806)={71806,81806};
            Line(1071807)={71807,81807};
            Line(1071808)={71808,81808};
            Line(1071809)={71809,81809};
            Line(1071810)={71810,81810};
            Line(1071811)={71811,81811};
            Line(1071812)={71812,81812};
            Line(1071813)={71813,81813};
            Line(1071814)={71814,81814};
            Line(1071815)={71815,81815};
            Line(1071816)={71816,81816};
            Line(1071817)={71817,81817};
            Line(1071818)={71818,81818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2081801)={81801,81802,81803,81804,81805,81806,81807,81808,81809,81810,81811,81812,81813,81814,81815,81816,81817,81818}; // Contour poutre
            Plane Surface(2081801)={2081801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3071801)={-1071801,71801,1071802,-81801}; // Surface longitudinale du contour de poutre
            Plane Surface(3071801)={3071801}; // Surface longitudinale du contour de poutre
            Line Loop(3071802)={-1071802,71802,1071803,-81802}; // Surface longitudinale du contour de poutre
            Plane Surface(3071802)={3071802}; // Surface longitudinale du contour de poutre
            Line Loop(3071803)={-1071803,71803,1071804,-81803}; // Surface longitudinale du contour de poutre
            Plane Surface(3071803)={3071803}; // Surface longitudinale du contour de poutre
            Line Loop(3071804)={-1071804,71804,1071805,-81804}; // Surface longitudinale du contour de poutre
            Plane Surface(3071804)={3071804}; // Surface longitudinale du contour de poutre
            Line Loop(3071805)={-1071805,71805,1071806,-81805}; // Surface longitudinale du contour de poutre
            Plane Surface(3071805)={3071805}; // Surface longitudinale du contour de poutre
            Line Loop(3071806)={-1071806,71806,1071807,-81806}; // Surface longitudinale du contour de poutre
            Plane Surface(3071806)={3071806}; // Surface longitudinale du contour de poutre
            Line Loop(3071807)={-1071807,71807,1071808,-81807}; // Surface longitudinale du contour de poutre
            Plane Surface(3071807)={3071807}; // Surface longitudinale du contour de poutre
            Line Loop(3071808)={-1071808,71808,1071809,-81808}; // Surface longitudinale du contour de poutre
            Plane Surface(3071808)={3071808}; // Surface longitudinale du contour de poutre
            Line Loop(3071809)={-1071809,71809,1071810,-81809}; // Surface longitudinale du contour de poutre
            Plane Surface(3071809)={3071809}; // Surface longitudinale du contour de poutre
            Line Loop(3071810)={-1071810,71810,1071811,-81810}; // Surface longitudinale du contour de poutre
            Plane Surface(3071810)={3071810}; // Surface longitudinale du contour de poutre
            Line Loop(3071811)={-1071811,71811,1071812,-81811}; // Surface longitudinale du contour de poutre
            Plane Surface(3071811)={3071811}; // Surface longitudinale du contour de poutre
            Line Loop(3071812)={-1071812,71812,1071813,-81812}; // Surface longitudinale du contour de poutre
            Plane Surface(3071812)={3071812}; // Surface longitudinale du contour de poutre
            Line Loop(3071813)={-1071813,71813,1071814,-81813}; // Surface longitudinale du contour de poutre
            Plane Surface(3071813)={3071813}; // Surface longitudinale du contour de poutre
            Line Loop(3071814)={-1071814,71814,1071815,-81814}; // Surface longitudinale du contour de poutre
            Plane Surface(3071814)={3071814}; // Surface longitudinale du contour de poutre
            Line Loop(3071815)={-1071815,71815,1071816,-81815}; // Surface longitudinale du contour de poutre
            Plane Surface(3071815)={3071815}; // Surface longitudinale du contour de poutre
            Line Loop(3071816)={-1071816,71816,1071817,-81816}; // Surface longitudinale du contour de poutre
            Plane Surface(3071816)={3071816}; // Surface longitudinale du contour de poutre
            Line Loop(3071817)={-1071817,71817,1071818,-81817}; // Surface longitudinale du contour de poutre
            Plane Surface(3071817)={3071817}; // Surface longitudinale du contour de poutre
            Line Loop(3071818)={-1071818,71818,1071801,-81818}; // Surface longitudinale du contour de poutre
            Plane Surface(3071818)={3071818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4071801)={3071801,3071802,3071803,3071804,3071805,3071806,3071807,3071808,3071809,3071810,3071811,3071812,3071813,3071814,3071815,3071816,3071817,3071818,2071801,2081801}; // Surface loop du contour de poutre
            Volume(4071801)={4071801}; // Volume du contour de poutre
            Physical Volume(14071801)={4071801};

            // Points de l'intrados de hourdis : 
            Point(81821)={7.940,13.938,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(81822)={7.940,14.388,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(81824)={7.940,14.572,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(81826)={7.940,14.163,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(81827)={7.940,14.572,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(81830)={81801,81821};
            Line(81831)={81724,81821};
            Physical Line(10081830)={81830};
            Physical Line(10081831)={81831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(81832)={81817,81822};
            Line(81833)={81822,81824};
            Physical Line(10081832)={81832};
            Physical Line(10081833)={81833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(81835)={81824,81827};
            Physical Line(10081835)={81835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(81836)={81727,81826};
            Line(81837)={81826,81827};
            Physical Line(10081836)={81836};
            Physical Line(10081837)={81837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1071821)={71821,81821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1071822)={71822,81822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1071824)={71824,81824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1071826)={71826,81826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1071827)={71827,81827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2081802)={81830,-81831,81735,81836,81837,-81835,-81833,-81832,81817,81818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2081802)={2081802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3071830)={-1071801,71830,1071821,-81830};
                Plane Surface(3071830)={3071830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3071831)={-1071821,-71831,1071724,81831};
                Plane Surface(3071831)={3071831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3071832)={-1071817,71832,1071822,-81832};
                Plane Surface(3071832)={3071832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3071833)={-1071822,71833,1071824,-81833};
                Plane Surface(3071833)={3071833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3071836)={-1071727,71836,1071826,-81836};
                Plane Surface(3071836)={3071836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3071837)={-1071826,71837,1071827,-81837};
                Plane Surface(3071837)={3071837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3071835)={-1071824,71835,1071827,-81835};
                Plane Surface(3071835)={3071835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4071802)={3071830,3071831,3071735,3071836,3071837,3071835,3071833,3071832,3071817,3071818,2071802,2081802}; // Surface loop du mi-hourdis inferieur
            Volume(4071802)={4071802}; // Volume du mi-hourdis inferieur
            Physical Volume(14071802)={4071802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(81851)={7.940,14.572,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(81841)={81751,81851};
            Physical Line(10081841)={81841};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1071851)={71851,81851};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3071841)={-1071751,71841,1071851,-81841};
            Plane Surface(3071841)={3071841};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(81901)={7.940,14.756,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81902)={7.940,14.756,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81903)={7.940,14.819,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81904)={7.940,14.881,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81905)={7.940,14.881,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81906)={7.940,14.819,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81907)={7.940,14.756,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81908)={7.940,14.756,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81909)={7.940,14.981,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81910)={7.940,15.206,-1.350,Pas_Entr_Interm_Pou_1};
            Point(81911)={7.940,15.206,-1.250,Pas_Entr_Interm_Pou_1};
            Point(81912)={7.940,15.144,-1.200,Pas_Entr_Interm_Pou_1};
            Point(81913)={7.940,15.081,-1.150,Pas_Entr_Interm_Pou_1};
            Point(81914)={7.940,15.081,-0.330,Pas_Entr_Interm_Pou_1};
            Point(81915)={7.940,15.144,-0.300,Pas_Entr_Interm_Pou_1};
            Point(81916)={7.940,15.206,-0.270,Pas_Entr_Interm_Pou_1};
            Point(81917)={7.940,15.206,-0.200,Pas_Entr_Interm_Pou_1};
            Point(81918)={7.940,14.981,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(81901)={81901,81902};
            Physical Line(10081901)={81901};
            Line(81902)={81902,81903};
            Physical Line(10081902)={81902};
            Line(81903)={81903,81904};
            Physical Line(10081903)={81903};
            Line(81904)={81904,81905};
            Physical Line(10081904)={81904};
            Line(81905)={81905,81906};
            Physical Line(10081905)={81905};
            Line(81906)={81906,81907};
            Physical Line(10081906)={81906};
            Line(81907)={81907,81908};
            Physical Line(10081907)={81907};
            Line(81908)={81908,81909};
            Physical Line(10081908)={81908};
            Line(81909)={81909,81910};
            Physical Line(10081909)={81909};
            Line(81910)={81910,81911};
            Physical Line(10081910)={81910};
            Line(81911)={81911,81912};
            Physical Line(10081911)={81911};
            Line(81912)={81912,81913};
            Physical Line(10081912)={81912};
            Line(81913)={81913,81914};
            Physical Line(10081913)={81913};
            Line(81914)={81914,81915};
            Physical Line(10081914)={81914};
            Line(81915)={81915,81916};
            Physical Line(10081915)={81915};
            Line(81916)={81916,81917};
            Physical Line(10081916)={81916};
            Line(81917)={81917,81918};
            Physical Line(10081917)={81917};
            Line(81918)={81918,81901};
            Physical Line(10081918)={81918};

            // Lignes longitudinales du contour de poutre : 

            Line(1071901)={71901,81901};
            Line(1071902)={71902,81902};
            Line(1071903)={71903,81903};
            Line(1071904)={71904,81904};
            Line(1071905)={71905,81905};
            Line(1071906)={71906,81906};
            Line(1071907)={71907,81907};
            Line(1071908)={71908,81908};
            Line(1071909)={71909,81909};
            Line(1071910)={71910,81910};
            Line(1071911)={71911,81911};
            Line(1071912)={71912,81912};
            Line(1071913)={71913,81913};
            Line(1071914)={71914,81914};
            Line(1071915)={71915,81915};
            Line(1071916)={71916,81916};
            Line(1071917)={71917,81917};
            Line(1071918)={71918,81918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2081901)={81901,81902,81903,81904,81905,81906,81907,81908,81909,81910,81911,81912,81913,81914,81915,81916,81917,81918}; // Contour poutre
            Plane Surface(2081901)={2081901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3071901)={-1071901,71901,1071902,-81901}; // Surface longitudinale du contour de poutre
            Plane Surface(3071901)={3071901}; // Surface longitudinale du contour de poutre
            Line Loop(3071902)={-1071902,71902,1071903,-81902}; // Surface longitudinale du contour de poutre
            Plane Surface(3071902)={3071902}; // Surface longitudinale du contour de poutre
            Line Loop(3071903)={-1071903,71903,1071904,-81903}; // Surface longitudinale du contour de poutre
            Plane Surface(3071903)={3071903}; // Surface longitudinale du contour de poutre
            Line Loop(3071904)={-1071904,71904,1071905,-81904}; // Surface longitudinale du contour de poutre
            Plane Surface(3071904)={3071904}; // Surface longitudinale du contour de poutre
            Line Loop(3071905)={-1071905,71905,1071906,-81905}; // Surface longitudinale du contour de poutre
            Plane Surface(3071905)={3071905}; // Surface longitudinale du contour de poutre
            Line Loop(3071906)={-1071906,71906,1071907,-81906}; // Surface longitudinale du contour de poutre
            Plane Surface(3071906)={3071906}; // Surface longitudinale du contour de poutre
            Line Loop(3071907)={-1071907,71907,1071908,-81907}; // Surface longitudinale du contour de poutre
            Plane Surface(3071907)={3071907}; // Surface longitudinale du contour de poutre
            Line Loop(3071908)={-1071908,71908,1071909,-81908}; // Surface longitudinale du contour de poutre
            Plane Surface(3071908)={3071908}; // Surface longitudinale du contour de poutre
            Line Loop(3071909)={-1071909,71909,1071910,-81909}; // Surface longitudinale du contour de poutre
            Plane Surface(3071909)={3071909}; // Surface longitudinale du contour de poutre
            Line Loop(3071910)={-1071910,71910,1071911,-81910}; // Surface longitudinale du contour de poutre
            Plane Surface(3071910)={3071910}; // Surface longitudinale du contour de poutre
            Line Loop(3071911)={-1071911,71911,1071912,-81911}; // Surface longitudinale du contour de poutre
            Plane Surface(3071911)={3071911}; // Surface longitudinale du contour de poutre
            Line Loop(3071912)={-1071912,71912,1071913,-81912}; // Surface longitudinale du contour de poutre
            Plane Surface(3071912)={3071912}; // Surface longitudinale du contour de poutre
            Line Loop(3071913)={-1071913,71913,1071914,-81913}; // Surface longitudinale du contour de poutre
            Plane Surface(3071913)={3071913}; // Surface longitudinale du contour de poutre
            Line Loop(3071914)={-1071914,71914,1071915,-81914}; // Surface longitudinale du contour de poutre
            Plane Surface(3071914)={3071914}; // Surface longitudinale du contour de poutre
            Line Loop(3071915)={-1071915,71915,1071916,-81915}; // Surface longitudinale du contour de poutre
            Plane Surface(3071915)={3071915}; // Surface longitudinale du contour de poutre
            Line Loop(3071916)={-1071916,71916,1071917,-81916}; // Surface longitudinale du contour de poutre
            Plane Surface(3071916)={3071916}; // Surface longitudinale du contour de poutre
            Line Loop(3071917)={-1071917,71917,1071918,-81917}; // Surface longitudinale du contour de poutre
            Plane Surface(3071917)={3071917}; // Surface longitudinale du contour de poutre
            Line Loop(3071918)={-1071918,71918,1071901,-81918}; // Surface longitudinale du contour de poutre
            Plane Surface(3071918)={3071918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4071901)={3071901,3071902,3071903,3071904,3071905,3071906,3071907,3071908,3071909,3071910,3071911,3071912,3071913,3071914,3071915,3071916,3071917,3071918,2071901,2081901}; // Surface loop du contour de poutre
            Volume(4071901)={4071901}; // Volume du contour de poutre
            Physical Volume(14071901)={4071901};

            // Points de l'intrados de hourdis : 
            Point(81921)={7.940,14.756,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(81922)={7.940,15.206,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(81924)={7.940,15.390,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(81926)={7.940,14.981,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(81927)={7.940,15.390,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(81930)={81901,81921};
            Line(81931)={81824,81921};
            Physical Line(10081930)={81930};
            Physical Line(10081931)={81931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(81932)={81917,81922};
            Line(81933)={81922,81924};
            Physical Line(10081932)={81932};
            Physical Line(10081933)={81933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(81935)={81924,81927};
            Physical Line(10081935)={81935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(81936)={81827,81926};
            Line(81937)={81926,81927};
            Physical Line(10081936)={81936};
            Physical Line(10081937)={81937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1071921)={71921,81921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1071922)={71922,81922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1071924)={71924,81924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1071926)={71926,81926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1071927)={71927,81927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2081902)={81930,-81931,81835,81936,81937,-81935,-81933,-81932,81917,81918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2081902)={2081902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3071930)={-1071901,71930,1071921,-81930};
                Plane Surface(3071930)={3071930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3071931)={-1071921,-71931,1071824,81931};
                Plane Surface(3071931)={3071931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3071932)={-1071917,71932,1071922,-81932};
                Plane Surface(3071932)={3071932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3071933)={-1071922,71933,1071924,-81933};
                Plane Surface(3071933)={3071933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3071936)={-1071827,71936,1071926,-81936};
                Plane Surface(3071936)={3071936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3071937)={-1071926,71937,1071927,-81937};
                Plane Surface(3071937)={3071937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3071935)={-1071924,71935,1071927,-81935};
                Plane Surface(3071935)={3071935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4071902)={3071930,3071931,3071835,3071936,3071937,3071935,3071933,3071932,3071917,3071918,2071902,2081902}; // Surface loop du mi-hourdis inferieur
            Volume(4071902)={4071902}; // Volume du mi-hourdis inferieur
            Physical Volume(14071902)={4071902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(81951)={7.940,15.390,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(81941)={81851,81951};
            Physical Line(10081941)={81941};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1071951)={71951,81951};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3071941)={-1071851,71941,1071951,-81941};
            Plane Surface(3071941)={3071941};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(82001)={7.940,15.575,-0.200,Pas_Entr_Interm_Pou_1};
            Point(82002)={7.940,15.575,-0.270,Pas_Entr_Interm_Pou_1};
            Point(82003)={7.940,15.637,-0.300,Pas_Entr_Interm_Pou_1};
            Point(82004)={7.940,15.700,-0.330,Pas_Entr_Interm_Pou_1};
            Point(82005)={7.940,15.700,-1.150,Pas_Entr_Interm_Pou_1};
            Point(82006)={7.940,15.637,-1.200,Pas_Entr_Interm_Pou_1};
            Point(82007)={7.940,15.575,-1.250,Pas_Entr_Interm_Pou_1};
            Point(82008)={7.940,15.575,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82009)={7.940,15.800,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82010)={7.940,16.025,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82011)={7.940,16.025,-1.250,Pas_Entr_Interm_Pou_1};
            Point(82012)={7.940,15.962,-1.200,Pas_Entr_Interm_Pou_1};
            Point(82013)={7.940,15.900,-1.150,Pas_Entr_Interm_Pou_1};
            Point(82014)={7.940,15.900,-0.330,Pas_Entr_Interm_Pou_1};
            Point(82015)={7.940,15.962,-0.300,Pas_Entr_Interm_Pou_1};
            Point(82016)={7.940,16.025,-0.270,Pas_Entr_Interm_Pou_1};
            Point(82017)={7.940,16.025,-0.200,Pas_Entr_Interm_Pou_1};
            Point(82018)={7.940,15.800,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(82001)={82001,82002};
            Physical Line(10082001)={82001};
            Line(82002)={82002,82003};
            Physical Line(10082002)={82002};
            Line(82003)={82003,82004};
            Physical Line(10082003)={82003};
            Line(82004)={82004,82005};
            Physical Line(10082004)={82004};
            Line(82005)={82005,82006};
            Physical Line(10082005)={82005};
            Line(82006)={82006,82007};
            Physical Line(10082006)={82006};
            Line(82007)={82007,82008};
            Physical Line(10082007)={82007};
            Line(82008)={82008,82009};
            Physical Line(10082008)={82008};
            Line(82009)={82009,82010};
            Physical Line(10082009)={82009};
            Line(82010)={82010,82011};
            Physical Line(10082010)={82010};
            Line(82011)={82011,82012};
            Physical Line(10082011)={82011};
            Line(82012)={82012,82013};
            Physical Line(10082012)={82012};
            Line(82013)={82013,82014};
            Physical Line(10082013)={82013};
            Line(82014)={82014,82015};
            Physical Line(10082014)={82014};
            Line(82015)={82015,82016};
            Physical Line(10082015)={82015};
            Line(82016)={82016,82017};
            Physical Line(10082016)={82016};
            Line(82017)={82017,82018};
            Physical Line(10082017)={82017};
            Line(82018)={82018,82001};
            Physical Line(10082018)={82018};

            // Lignes longitudinales du contour de poutre : 

            Line(1072001)={72001,82001};
            Line(1072002)={72002,82002};
            Line(1072003)={72003,82003};
            Line(1072004)={72004,82004};
            Line(1072005)={72005,82005};
            Line(1072006)={72006,82006};
            Line(1072007)={72007,82007};
            Line(1072008)={72008,82008};
            Line(1072009)={72009,82009};
            Line(1072010)={72010,82010};
            Line(1072011)={72011,82011};
            Line(1072012)={72012,82012};
            Line(1072013)={72013,82013};
            Line(1072014)={72014,82014};
            Line(1072015)={72015,82015};
            Line(1072016)={72016,82016};
            Line(1072017)={72017,82017};
            Line(1072018)={72018,82018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2082001)={82001,82002,82003,82004,82005,82006,82007,82008,82009,82010,82011,82012,82013,82014,82015,82016,82017,82018}; // Contour poutre
            Plane Surface(2082001)={2082001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3072001)={-1072001,72001,1072002,-82001}; // Surface longitudinale du contour de poutre
            Plane Surface(3072001)={3072001}; // Surface longitudinale du contour de poutre
            Line Loop(3072002)={-1072002,72002,1072003,-82002}; // Surface longitudinale du contour de poutre
            Plane Surface(3072002)={3072002}; // Surface longitudinale du contour de poutre
            Line Loop(3072003)={-1072003,72003,1072004,-82003}; // Surface longitudinale du contour de poutre
            Plane Surface(3072003)={3072003}; // Surface longitudinale du contour de poutre
            Line Loop(3072004)={-1072004,72004,1072005,-82004}; // Surface longitudinale du contour de poutre
            Plane Surface(3072004)={3072004}; // Surface longitudinale du contour de poutre
            Line Loop(3072005)={-1072005,72005,1072006,-82005}; // Surface longitudinale du contour de poutre
            Plane Surface(3072005)={3072005}; // Surface longitudinale du contour de poutre
            Line Loop(3072006)={-1072006,72006,1072007,-82006}; // Surface longitudinale du contour de poutre
            Plane Surface(3072006)={3072006}; // Surface longitudinale du contour de poutre
            Line Loop(3072007)={-1072007,72007,1072008,-82007}; // Surface longitudinale du contour de poutre
            Plane Surface(3072007)={3072007}; // Surface longitudinale du contour de poutre
            Line Loop(3072008)={-1072008,72008,1072009,-82008}; // Surface longitudinale du contour de poutre
            Plane Surface(3072008)={3072008}; // Surface longitudinale du contour de poutre
            Line Loop(3072009)={-1072009,72009,1072010,-82009}; // Surface longitudinale du contour de poutre
            Plane Surface(3072009)={3072009}; // Surface longitudinale du contour de poutre
            Line Loop(3072010)={-1072010,72010,1072011,-82010}; // Surface longitudinale du contour de poutre
            Plane Surface(3072010)={3072010}; // Surface longitudinale du contour de poutre
            Line Loop(3072011)={-1072011,72011,1072012,-82011}; // Surface longitudinale du contour de poutre
            Plane Surface(3072011)={3072011}; // Surface longitudinale du contour de poutre
            Line Loop(3072012)={-1072012,72012,1072013,-82012}; // Surface longitudinale du contour de poutre
            Plane Surface(3072012)={3072012}; // Surface longitudinale du contour de poutre
            Line Loop(3072013)={-1072013,72013,1072014,-82013}; // Surface longitudinale du contour de poutre
            Plane Surface(3072013)={3072013}; // Surface longitudinale du contour de poutre
            Line Loop(3072014)={-1072014,72014,1072015,-82014}; // Surface longitudinale du contour de poutre
            Plane Surface(3072014)={3072014}; // Surface longitudinale du contour de poutre
            Line Loop(3072015)={-1072015,72015,1072016,-82015}; // Surface longitudinale du contour de poutre
            Plane Surface(3072015)={3072015}; // Surface longitudinale du contour de poutre
            Line Loop(3072016)={-1072016,72016,1072017,-82016}; // Surface longitudinale du contour de poutre
            Plane Surface(3072016)={3072016}; // Surface longitudinale du contour de poutre
            Line Loop(3072017)={-1072017,72017,1072018,-82017}; // Surface longitudinale du contour de poutre
            Plane Surface(3072017)={3072017}; // Surface longitudinale du contour de poutre
            Line Loop(3072018)={-1072018,72018,1072001,-82018}; // Surface longitudinale du contour de poutre
            Plane Surface(3072018)={3072018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4072001)={3072001,3072002,3072003,3072004,3072005,3072006,3072007,3072008,3072009,3072010,3072011,3072012,3072013,3072014,3072015,3072016,3072017,3072018,2072001,2082001}; // Surface loop du contour de poutre
            Volume(4072001)={4072001}; // Volume du contour de poutre
            Physical Volume(14072001)={4072001};

            // Points de l'intrados de hourdis : 
            Point(82021)={7.940,15.575,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(82022)={7.940,16.025,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(82024)={7.940,16.209,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(82026)={7.940,15.800,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(82027)={7.940,16.209,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(82030)={82001,82021};
            Line(82031)={81924,82021};
            Physical Line(10082030)={82030};
            Physical Line(10082031)={82031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(82032)={82017,82022};
            Line(82033)={82022,82024};
            Physical Line(10082032)={82032};
            Physical Line(10082033)={82033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(82035)={82024,82027};
            Physical Line(10082035)={82035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(82036)={81927,82026};
            Line(82037)={82026,82027};
            Physical Line(10082036)={82036};
            Physical Line(10082037)={82037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1072021)={72021,82021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1072022)={72022,82022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1072024)={72024,82024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1072026)={72026,82026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1072027)={72027,82027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2082002)={82030,-82031,81935,82036,82037,-82035,-82033,-82032,82017,82018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2082002)={2082002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3072030)={-1072001,72030,1072021,-82030};
                Plane Surface(3072030)={3072030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3072031)={-1072021,-72031,1071924,82031};
                Plane Surface(3072031)={3072031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3072032)={-1072017,72032,1072022,-82032};
                Plane Surface(3072032)={3072032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3072033)={-1072022,72033,1072024,-82033};
                Plane Surface(3072033)={3072033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3072036)={-1071927,72036,1072026,-82036};
                Plane Surface(3072036)={3072036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3072037)={-1072026,72037,1072027,-82037};
                Plane Surface(3072037)={3072037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3072035)={-1072024,72035,1072027,-82035};
                Plane Surface(3072035)={3072035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4072002)={3072030,3072031,3071935,3072036,3072037,3072035,3072033,3072032,3072017,3072018,2072002,2082002}; // Surface loop du mi-hourdis inferieur
            Volume(4072002)={4072002}; // Volume du mi-hourdis inferieur
            Physical Volume(14072002)={4072002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(82051)={7.940,16.209,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(82041)={81951,82051};
            Physical Line(10082041)={82041};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1072051)={72051,82051};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3072041)={-1071951,72041,1072051,-82041};
            Plane Surface(3072041)={3072041};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(82101)={7.940,16.393,-0.200,Pas_Entr_Interm_Pou_1};
            Point(82102)={7.940,16.393,-0.270,Pas_Entr_Interm_Pou_1};
            Point(82103)={7.940,16.456,-0.300,Pas_Entr_Interm_Pou_1};
            Point(82104)={7.940,16.518,-0.330,Pas_Entr_Interm_Pou_1};
            Point(82105)={7.940,16.518,-1.150,Pas_Entr_Interm_Pou_1};
            Point(82106)={7.940,16.456,-1.200,Pas_Entr_Interm_Pou_1};
            Point(82107)={7.940,16.393,-1.250,Pas_Entr_Interm_Pou_1};
            Point(82108)={7.940,16.393,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82109)={7.940,16.618,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82110)={7.940,16.843,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82111)={7.940,16.843,-1.250,Pas_Entr_Interm_Pou_1};
            Point(82112)={7.940,16.781,-1.200,Pas_Entr_Interm_Pou_1};
            Point(82113)={7.940,16.718,-1.150,Pas_Entr_Interm_Pou_1};
            Point(82114)={7.940,16.718,-0.330,Pas_Entr_Interm_Pou_1};
            Point(82115)={7.940,16.781,-0.300,Pas_Entr_Interm_Pou_1};
            Point(82116)={7.940,16.843,-0.270,Pas_Entr_Interm_Pou_1};
            Point(82117)={7.940,16.843,-0.200,Pas_Entr_Interm_Pou_1};
            Point(82118)={7.940,16.618,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(82101)={82101,82102};
            Physical Line(10082101)={82101};
            Line(82102)={82102,82103};
            Physical Line(10082102)={82102};
            Line(82103)={82103,82104};
            Physical Line(10082103)={82103};
            Line(82104)={82104,82105};
            Physical Line(10082104)={82104};
            Line(82105)={82105,82106};
            Physical Line(10082105)={82105};
            Line(82106)={82106,82107};
            Physical Line(10082106)={82106};
            Line(82107)={82107,82108};
            Physical Line(10082107)={82107};
            Line(82108)={82108,82109};
            Physical Line(10082108)={82108};
            Line(82109)={82109,82110};
            Physical Line(10082109)={82109};
            Line(82110)={82110,82111};
            Physical Line(10082110)={82110};
            Line(82111)={82111,82112};
            Physical Line(10082111)={82111};
            Line(82112)={82112,82113};
            Physical Line(10082112)={82112};
            Line(82113)={82113,82114};
            Physical Line(10082113)={82113};
            Line(82114)={82114,82115};
            Physical Line(10082114)={82114};
            Line(82115)={82115,82116};
            Physical Line(10082115)={82115};
            Line(82116)={82116,82117};
            Physical Line(10082116)={82116};
            Line(82117)={82117,82118};
            Physical Line(10082117)={82117};
            Line(82118)={82118,82101};
            Physical Line(10082118)={82118};

            // Lignes longitudinales du contour de poutre : 

            Line(1072101)={72101,82101};
            Line(1072102)={72102,82102};
            Line(1072103)={72103,82103};
            Line(1072104)={72104,82104};
            Line(1072105)={72105,82105};
            Line(1072106)={72106,82106};
            Line(1072107)={72107,82107};
            Line(1072108)={72108,82108};
            Line(1072109)={72109,82109};
            Line(1072110)={72110,82110};
            Line(1072111)={72111,82111};
            Line(1072112)={72112,82112};
            Line(1072113)={72113,82113};
            Line(1072114)={72114,82114};
            Line(1072115)={72115,82115};
            Line(1072116)={72116,82116};
            Line(1072117)={72117,82117};
            Line(1072118)={72118,82118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2082101)={82101,82102,82103,82104,82105,82106,82107,82108,82109,82110,82111,82112,82113,82114,82115,82116,82117,82118}; // Contour poutre
            Plane Surface(2082101)={2082101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3072101)={-1072101,72101,1072102,-82101}; // Surface longitudinale du contour de poutre
            Plane Surface(3072101)={3072101}; // Surface longitudinale du contour de poutre
            Line Loop(3072102)={-1072102,72102,1072103,-82102}; // Surface longitudinale du contour de poutre
            Plane Surface(3072102)={3072102}; // Surface longitudinale du contour de poutre
            Line Loop(3072103)={-1072103,72103,1072104,-82103}; // Surface longitudinale du contour de poutre
            Plane Surface(3072103)={3072103}; // Surface longitudinale du contour de poutre
            Line Loop(3072104)={-1072104,72104,1072105,-82104}; // Surface longitudinale du contour de poutre
            Plane Surface(3072104)={3072104}; // Surface longitudinale du contour de poutre
            Line Loop(3072105)={-1072105,72105,1072106,-82105}; // Surface longitudinale du contour de poutre
            Plane Surface(3072105)={3072105}; // Surface longitudinale du contour de poutre
            Line Loop(3072106)={-1072106,72106,1072107,-82106}; // Surface longitudinale du contour de poutre
            Plane Surface(3072106)={3072106}; // Surface longitudinale du contour de poutre
            Line Loop(3072107)={-1072107,72107,1072108,-82107}; // Surface longitudinale du contour de poutre
            Plane Surface(3072107)={3072107}; // Surface longitudinale du contour de poutre
            Line Loop(3072108)={-1072108,72108,1072109,-82108}; // Surface longitudinale du contour de poutre
            Plane Surface(3072108)={3072108}; // Surface longitudinale du contour de poutre
            Line Loop(3072109)={-1072109,72109,1072110,-82109}; // Surface longitudinale du contour de poutre
            Plane Surface(3072109)={3072109}; // Surface longitudinale du contour de poutre
            Line Loop(3072110)={-1072110,72110,1072111,-82110}; // Surface longitudinale du contour de poutre
            Plane Surface(3072110)={3072110}; // Surface longitudinale du contour de poutre
            Line Loop(3072111)={-1072111,72111,1072112,-82111}; // Surface longitudinale du contour de poutre
            Plane Surface(3072111)={3072111}; // Surface longitudinale du contour de poutre
            Line Loop(3072112)={-1072112,72112,1072113,-82112}; // Surface longitudinale du contour de poutre
            Plane Surface(3072112)={3072112}; // Surface longitudinale du contour de poutre
            Line Loop(3072113)={-1072113,72113,1072114,-82113}; // Surface longitudinale du contour de poutre
            Plane Surface(3072113)={3072113}; // Surface longitudinale du contour de poutre
            Line Loop(3072114)={-1072114,72114,1072115,-82114}; // Surface longitudinale du contour de poutre
            Plane Surface(3072114)={3072114}; // Surface longitudinale du contour de poutre
            Line Loop(3072115)={-1072115,72115,1072116,-82115}; // Surface longitudinale du contour de poutre
            Plane Surface(3072115)={3072115}; // Surface longitudinale du contour de poutre
            Line Loop(3072116)={-1072116,72116,1072117,-82116}; // Surface longitudinale du contour de poutre
            Plane Surface(3072116)={3072116}; // Surface longitudinale du contour de poutre
            Line Loop(3072117)={-1072117,72117,1072118,-82117}; // Surface longitudinale du contour de poutre
            Plane Surface(3072117)={3072117}; // Surface longitudinale du contour de poutre
            Line Loop(3072118)={-1072118,72118,1072101,-82118}; // Surface longitudinale du contour de poutre
            Plane Surface(3072118)={3072118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4072101)={3072101,3072102,3072103,3072104,3072105,3072106,3072107,3072108,3072109,3072110,3072111,3072112,3072113,3072114,3072115,3072116,3072117,3072118,2072101,2082101}; // Surface loop du contour de poutre
            Volume(4072101)={4072101}; // Volume du contour de poutre
            Physical Volume(14072101)={4072101};

            // Points de l'intrados de hourdis : 
            Point(82121)={7.940,16.393,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(82122)={7.940,16.843,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(82124)={7.940,17.027,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(82126)={7.940,16.618,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(82127)={7.940,17.027,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(82130)={82101,82121};
            Line(82131)={82024,82121};
            Physical Line(10082130)={82130};
            Physical Line(10082131)={82131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(82132)={82117,82122};
            Line(82133)={82122,82124};
            Physical Line(10082132)={82132};
            Physical Line(10082133)={82133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(82135)={82124,82127};
            Physical Line(10082135)={82135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(82136)={82027,82126};
            Line(82137)={82126,82127};
            Physical Line(10082136)={82136};
            Physical Line(10082137)={82137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1072121)={72121,82121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1072122)={72122,82122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1072124)={72124,82124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1072126)={72126,82126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1072127)={72127,82127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2082102)={82130,-82131,82035,82136,82137,-82135,-82133,-82132,82117,82118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2082102)={2082102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3072130)={-1072101,72130,1072121,-82130};
                Plane Surface(3072130)={3072130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3072131)={-1072121,-72131,1072024,82131};
                Plane Surface(3072131)={3072131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3072132)={-1072117,72132,1072122,-82132};
                Plane Surface(3072132)={3072132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3072133)={-1072122,72133,1072124,-82133};
                Plane Surface(3072133)={3072133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3072136)={-1072027,72136,1072126,-82136};
                Plane Surface(3072136)={3072136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3072137)={-1072126,72137,1072127,-82137};
                Plane Surface(3072137)={3072137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3072135)={-1072124,72135,1072127,-82135};
                Plane Surface(3072135)={3072135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4072102)={3072130,3072131,3072035,3072136,3072137,3072135,3072133,3072132,3072117,3072118,2072102,2082102}; // Surface loop du mi-hourdis inferieur
            Volume(4072102)={4072102}; // Volume du mi-hourdis inferieur
            Physical Volume(14072102)={4072102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(82151)={7.940,17.027,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(82141)={82051,82151};
            Physical Line(10082141)={82141};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1072151)={72151,82151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3072141)={-1072051,72141,1072151,-82141};
            Plane Surface(3072141)={3072141};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(82201)={7.940,17.211,-0.200,Pas_Entr_Interm_Pou_1};
            Point(82202)={7.940,17.211,-0.270,Pas_Entr_Interm_Pou_1};
            Point(82203)={7.940,17.274,-0.300,Pas_Entr_Interm_Pou_1};
            Point(82204)={7.940,17.336,-0.330,Pas_Entr_Interm_Pou_1};
            Point(82205)={7.940,17.336,-1.150,Pas_Entr_Interm_Pou_1};
            Point(82206)={7.940,17.274,-1.200,Pas_Entr_Interm_Pou_1};
            Point(82207)={7.940,17.211,-1.250,Pas_Entr_Interm_Pou_1};
            Point(82208)={7.940,17.211,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82209)={7.940,17.436,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82210)={7.940,17.661,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82211)={7.940,17.661,-1.250,Pas_Entr_Interm_Pou_1};
            Point(82212)={7.940,17.599,-1.200,Pas_Entr_Interm_Pou_1};
            Point(82213)={7.940,17.536,-1.150,Pas_Entr_Interm_Pou_1};
            Point(82214)={7.940,17.536,-0.330,Pas_Entr_Interm_Pou_1};
            Point(82215)={7.940,17.599,-0.300,Pas_Entr_Interm_Pou_1};
            Point(82216)={7.940,17.661,-0.270,Pas_Entr_Interm_Pou_1};
            Point(82217)={7.940,17.661,-0.200,Pas_Entr_Interm_Pou_1};
            Point(82218)={7.940,17.436,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(82201)={82201,82202};
            Physical Line(10082201)={82201};
            Line(82202)={82202,82203};
            Physical Line(10082202)={82202};
            Line(82203)={82203,82204};
            Physical Line(10082203)={82203};
            Line(82204)={82204,82205};
            Physical Line(10082204)={82204};
            Line(82205)={82205,82206};
            Physical Line(10082205)={82205};
            Line(82206)={82206,82207};
            Physical Line(10082206)={82206};
            Line(82207)={82207,82208};
            Physical Line(10082207)={82207};
            Line(82208)={82208,82209};
            Physical Line(10082208)={82208};
            Line(82209)={82209,82210};
            Physical Line(10082209)={82209};
            Line(82210)={82210,82211};
            Physical Line(10082210)={82210};
            Line(82211)={82211,82212};
            Physical Line(10082211)={82211};
            Line(82212)={82212,82213};
            Physical Line(10082212)={82212};
            Line(82213)={82213,82214};
            Physical Line(10082213)={82213};
            Line(82214)={82214,82215};
            Physical Line(10082214)={82214};
            Line(82215)={82215,82216};
            Physical Line(10082215)={82215};
            Line(82216)={82216,82217};
            Physical Line(10082216)={82216};
            Line(82217)={82217,82218};
            Physical Line(10082217)={82217};
            Line(82218)={82218,82201};
            Physical Line(10082218)={82218};

            // Lignes longitudinales du contour de poutre : 

            Line(1072201)={72201,82201};
            Line(1072202)={72202,82202};
            Line(1072203)={72203,82203};
            Line(1072204)={72204,82204};
            Line(1072205)={72205,82205};
            Line(1072206)={72206,82206};
            Line(1072207)={72207,82207};
            Line(1072208)={72208,82208};
            Line(1072209)={72209,82209};
            Line(1072210)={72210,82210};
            Line(1072211)={72211,82211};
            Line(1072212)={72212,82212};
            Line(1072213)={72213,82213};
            Line(1072214)={72214,82214};
            Line(1072215)={72215,82215};
            Line(1072216)={72216,82216};
            Line(1072217)={72217,82217};
            Line(1072218)={72218,82218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2082201)={82201,82202,82203,82204,82205,82206,82207,82208,82209,82210,82211,82212,82213,82214,82215,82216,82217,82218}; // Contour poutre
            Plane Surface(2082201)={2082201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3072201)={-1072201,72201,1072202,-82201}; // Surface longitudinale du contour de poutre
            Plane Surface(3072201)={3072201}; // Surface longitudinale du contour de poutre
            Line Loop(3072202)={-1072202,72202,1072203,-82202}; // Surface longitudinale du contour de poutre
            Plane Surface(3072202)={3072202}; // Surface longitudinale du contour de poutre
            Line Loop(3072203)={-1072203,72203,1072204,-82203}; // Surface longitudinale du contour de poutre
            Plane Surface(3072203)={3072203}; // Surface longitudinale du contour de poutre
            Line Loop(3072204)={-1072204,72204,1072205,-82204}; // Surface longitudinale du contour de poutre
            Plane Surface(3072204)={3072204}; // Surface longitudinale du contour de poutre
            Line Loop(3072205)={-1072205,72205,1072206,-82205}; // Surface longitudinale du contour de poutre
            Plane Surface(3072205)={3072205}; // Surface longitudinale du contour de poutre
            Line Loop(3072206)={-1072206,72206,1072207,-82206}; // Surface longitudinale du contour de poutre
            Plane Surface(3072206)={3072206}; // Surface longitudinale du contour de poutre
            Line Loop(3072207)={-1072207,72207,1072208,-82207}; // Surface longitudinale du contour de poutre
            Plane Surface(3072207)={3072207}; // Surface longitudinale du contour de poutre
            Line Loop(3072208)={-1072208,72208,1072209,-82208}; // Surface longitudinale du contour de poutre
            Plane Surface(3072208)={3072208}; // Surface longitudinale du contour de poutre
            Line Loop(3072209)={-1072209,72209,1072210,-82209}; // Surface longitudinale du contour de poutre
            Plane Surface(3072209)={3072209}; // Surface longitudinale du contour de poutre
            Line Loop(3072210)={-1072210,72210,1072211,-82210}; // Surface longitudinale du contour de poutre
            Plane Surface(3072210)={3072210}; // Surface longitudinale du contour de poutre
            Line Loop(3072211)={-1072211,72211,1072212,-82211}; // Surface longitudinale du contour de poutre
            Plane Surface(3072211)={3072211}; // Surface longitudinale du contour de poutre
            Line Loop(3072212)={-1072212,72212,1072213,-82212}; // Surface longitudinale du contour de poutre
            Plane Surface(3072212)={3072212}; // Surface longitudinale du contour de poutre
            Line Loop(3072213)={-1072213,72213,1072214,-82213}; // Surface longitudinale du contour de poutre
            Plane Surface(3072213)={3072213}; // Surface longitudinale du contour de poutre
            Line Loop(3072214)={-1072214,72214,1072215,-82214}; // Surface longitudinale du contour de poutre
            Plane Surface(3072214)={3072214}; // Surface longitudinale du contour de poutre
            Line Loop(3072215)={-1072215,72215,1072216,-82215}; // Surface longitudinale du contour de poutre
            Plane Surface(3072215)={3072215}; // Surface longitudinale du contour de poutre
            Line Loop(3072216)={-1072216,72216,1072217,-82216}; // Surface longitudinale du contour de poutre
            Plane Surface(3072216)={3072216}; // Surface longitudinale du contour de poutre
            Line Loop(3072217)={-1072217,72217,1072218,-82217}; // Surface longitudinale du contour de poutre
            Plane Surface(3072217)={3072217}; // Surface longitudinale du contour de poutre
            Line Loop(3072218)={-1072218,72218,1072201,-82218}; // Surface longitudinale du contour de poutre
            Plane Surface(3072218)={3072218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4072201)={3072201,3072202,3072203,3072204,3072205,3072206,3072207,3072208,3072209,3072210,3072211,3072212,3072213,3072214,3072215,3072216,3072217,3072218,2072201,2082201}; // Surface loop du contour de poutre
            Volume(4072201)={4072201}; // Volume du contour de poutre
            Physical Volume(14072201)={4072201};

            // Points de l'intrados de hourdis : 
            Point(82221)={7.940,17.211,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(82222)={7.940,17.661,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(82224)={7.940,17.846,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(82226)={7.940,17.436,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(82227)={7.940,17.846,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(82230)={82201,82221};
            Line(82231)={82124,82221};
            Physical Line(10082230)={82230};
            Physical Line(10082231)={82231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(82232)={82217,82222};
            Line(82233)={82222,82224};
            Physical Line(10082232)={82232};
            Physical Line(10082233)={82233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(82235)={82224,82227};
            Physical Line(10082235)={82235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(82236)={82127,82226};
            Line(82237)={82226,82227};
            Physical Line(10082236)={82236};
            Physical Line(10082237)={82237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1072221)={72221,82221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1072222)={72222,82222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1072224)={72224,82224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1072226)={72226,82226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1072227)={72227,82227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2082202)={82230,-82231,82135,82236,82237,-82235,-82233,-82232,82217,82218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2082202)={2082202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3072230)={-1072201,72230,1072221,-82230};
                Plane Surface(3072230)={3072230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3072231)={-1072221,-72231,1072124,82231};
                Plane Surface(3072231)={3072231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3072232)={-1072217,72232,1072222,-82232};
                Plane Surface(3072232)={3072232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3072233)={-1072222,72233,1072224,-82233};
                Plane Surface(3072233)={3072233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3072236)={-1072127,72236,1072226,-82236};
                Plane Surface(3072236)={3072236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3072237)={-1072226,72237,1072227,-82237};
                Plane Surface(3072237)={3072237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3072235)={-1072224,72235,1072227,-82235};
                Plane Surface(3072235)={3072235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4072202)={3072230,3072231,3072135,3072236,3072237,3072235,3072233,3072232,3072217,3072218,2072202,2082202}; // Surface loop du mi-hourdis inferieur
            Volume(4072202)={4072202}; // Volume du mi-hourdis inferieur
            Physical Volume(14072202)={4072202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(82251)={7.940,17.846,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(82241)={82151,82251};
            Physical Line(10082241)={82241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1072251)={72251,82251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3072241)={-1072151,72241,1072251,-82241};
            Plane Surface(3072241)={3072241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(82301)={7.940,18.030,-0.200,Pas_Entr_Interm_Pou_1};
            Point(82302)={7.940,18.030,-0.270,Pas_Entr_Interm_Pou_1};
            Point(82303)={7.940,18.092,-0.300,Pas_Entr_Interm_Pou_1};
            Point(82304)={7.940,18.155,-0.330,Pas_Entr_Interm_Pou_1};
            Point(82305)={7.940,18.155,-1.150,Pas_Entr_Interm_Pou_1};
            Point(82306)={7.940,18.092,-1.200,Pas_Entr_Interm_Pou_1};
            Point(82307)={7.940,18.030,-1.250,Pas_Entr_Interm_Pou_1};
            Point(82308)={7.940,18.030,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82309)={7.940,18.255,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82310)={7.940,18.480,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82311)={7.940,18.480,-1.250,Pas_Entr_Interm_Pou_1};
            Point(82312)={7.940,18.417,-1.200,Pas_Entr_Interm_Pou_1};
            Point(82313)={7.940,18.355,-1.150,Pas_Entr_Interm_Pou_1};
            Point(82314)={7.940,18.355,-0.330,Pas_Entr_Interm_Pou_1};
            Point(82315)={7.940,18.417,-0.300,Pas_Entr_Interm_Pou_1};
            Point(82316)={7.940,18.480,-0.270,Pas_Entr_Interm_Pou_1};
            Point(82317)={7.940,18.480,-0.200,Pas_Entr_Interm_Pou_1};
            Point(82318)={7.940,18.255,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(82301)={82301,82302};
            Physical Line(10082301)={82301};
            Line(82302)={82302,82303};
            Physical Line(10082302)={82302};
            Line(82303)={82303,82304};
            Physical Line(10082303)={82303};
            Line(82304)={82304,82305};
            Physical Line(10082304)={82304};
            Line(82305)={82305,82306};
            Physical Line(10082305)={82305};
            Line(82306)={82306,82307};
            Physical Line(10082306)={82306};
            Line(82307)={82307,82308};
            Physical Line(10082307)={82307};
            Line(82308)={82308,82309};
            Physical Line(10082308)={82308};
            Line(82309)={82309,82310};
            Physical Line(10082309)={82309};
            Line(82310)={82310,82311};
            Physical Line(10082310)={82310};
            Line(82311)={82311,82312};
            Physical Line(10082311)={82311};
            Line(82312)={82312,82313};
            Physical Line(10082312)={82312};
            Line(82313)={82313,82314};
            Physical Line(10082313)={82313};
            Line(82314)={82314,82315};
            Physical Line(10082314)={82314};
            Line(82315)={82315,82316};
            Physical Line(10082315)={82315};
            Line(82316)={82316,82317};
            Physical Line(10082316)={82316};
            Line(82317)={82317,82318};
            Physical Line(10082317)={82317};
            Line(82318)={82318,82301};
            Physical Line(10082318)={82318};

            // Lignes longitudinales du contour de poutre : 

            Line(1072301)={72301,82301};
            Line(1072302)={72302,82302};
            Line(1072303)={72303,82303};
            Line(1072304)={72304,82304};
            Line(1072305)={72305,82305};
            Line(1072306)={72306,82306};
            Line(1072307)={72307,82307};
            Line(1072308)={72308,82308};
            Line(1072309)={72309,82309};
            Line(1072310)={72310,82310};
            Line(1072311)={72311,82311};
            Line(1072312)={72312,82312};
            Line(1072313)={72313,82313};
            Line(1072314)={72314,82314};
            Line(1072315)={72315,82315};
            Line(1072316)={72316,82316};
            Line(1072317)={72317,82317};
            Line(1072318)={72318,82318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2082301)={82301,82302,82303,82304,82305,82306,82307,82308,82309,82310,82311,82312,82313,82314,82315,82316,82317,82318}; // Contour poutre
            Plane Surface(2082301)={2082301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3072301)={-1072301,72301,1072302,-82301}; // Surface longitudinale du contour de poutre
            Plane Surface(3072301)={3072301}; // Surface longitudinale du contour de poutre
            Line Loop(3072302)={-1072302,72302,1072303,-82302}; // Surface longitudinale du contour de poutre
            Plane Surface(3072302)={3072302}; // Surface longitudinale du contour de poutre
            Line Loop(3072303)={-1072303,72303,1072304,-82303}; // Surface longitudinale du contour de poutre
            Plane Surface(3072303)={3072303}; // Surface longitudinale du contour de poutre
            Line Loop(3072304)={-1072304,72304,1072305,-82304}; // Surface longitudinale du contour de poutre
            Plane Surface(3072304)={3072304}; // Surface longitudinale du contour de poutre
            Line Loop(3072305)={-1072305,72305,1072306,-82305}; // Surface longitudinale du contour de poutre
            Plane Surface(3072305)={3072305}; // Surface longitudinale du contour de poutre
            Line Loop(3072306)={-1072306,72306,1072307,-82306}; // Surface longitudinale du contour de poutre
            Plane Surface(3072306)={3072306}; // Surface longitudinale du contour de poutre
            Line Loop(3072307)={-1072307,72307,1072308,-82307}; // Surface longitudinale du contour de poutre
            Plane Surface(3072307)={3072307}; // Surface longitudinale du contour de poutre
            Line Loop(3072308)={-1072308,72308,1072309,-82308}; // Surface longitudinale du contour de poutre
            Plane Surface(3072308)={3072308}; // Surface longitudinale du contour de poutre
            Line Loop(3072309)={-1072309,72309,1072310,-82309}; // Surface longitudinale du contour de poutre
            Plane Surface(3072309)={3072309}; // Surface longitudinale du contour de poutre
            Line Loop(3072310)={-1072310,72310,1072311,-82310}; // Surface longitudinale du contour de poutre
            Plane Surface(3072310)={3072310}; // Surface longitudinale du contour de poutre
            Line Loop(3072311)={-1072311,72311,1072312,-82311}; // Surface longitudinale du contour de poutre
            Plane Surface(3072311)={3072311}; // Surface longitudinale du contour de poutre
            Line Loop(3072312)={-1072312,72312,1072313,-82312}; // Surface longitudinale du contour de poutre
            Plane Surface(3072312)={3072312}; // Surface longitudinale du contour de poutre
            Line Loop(3072313)={-1072313,72313,1072314,-82313}; // Surface longitudinale du contour de poutre
            Plane Surface(3072313)={3072313}; // Surface longitudinale du contour de poutre
            Line Loop(3072314)={-1072314,72314,1072315,-82314}; // Surface longitudinale du contour de poutre
            Plane Surface(3072314)={3072314}; // Surface longitudinale du contour de poutre
            Line Loop(3072315)={-1072315,72315,1072316,-82315}; // Surface longitudinale du contour de poutre
            Plane Surface(3072315)={3072315}; // Surface longitudinale du contour de poutre
            Line Loop(3072316)={-1072316,72316,1072317,-82316}; // Surface longitudinale du contour de poutre
            Plane Surface(3072316)={3072316}; // Surface longitudinale du contour de poutre
            Line Loop(3072317)={-1072317,72317,1072318,-82317}; // Surface longitudinale du contour de poutre
            Plane Surface(3072317)={3072317}; // Surface longitudinale du contour de poutre
            Line Loop(3072318)={-1072318,72318,1072301,-82318}; // Surface longitudinale du contour de poutre
            Plane Surface(3072318)={3072318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4072301)={3072301,3072302,3072303,3072304,3072305,3072306,3072307,3072308,3072309,3072310,3072311,3072312,3072313,3072314,3072315,3072316,3072317,3072318,2072301,2082301}; // Surface loop du contour de poutre
            Volume(4072301)={4072301}; // Volume du contour de poutre
            Physical Volume(14072301)={4072301};

            // Points de l'intrados de hourdis : 
            Point(82321)={7.940,18.030,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(82322)={7.940,18.480,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(82324)={7.940,18.664,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(82326)={7.940,18.255,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(82327)={7.940,18.664,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(82330)={82301,82321};
            Line(82331)={82224,82321};
            Physical Line(10082330)={82330};
            Physical Line(10082331)={82331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(82332)={82317,82322};
            Line(82333)={82322,82324};
            Physical Line(10082332)={82332};
            Physical Line(10082333)={82333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(82335)={82324,82327};
            Physical Line(10082335)={82335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(82336)={82227,82326};
            Line(82337)={82326,82327};
            Physical Line(10082336)={82336};
            Physical Line(10082337)={82337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1072321)={72321,82321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1072322)={72322,82322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1072324)={72324,82324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1072326)={72326,82326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1072327)={72327,82327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2082302)={82330,-82331,82235,82336,82337,-82335,-82333,-82332,82317,82318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2082302)={2082302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3072330)={-1072301,72330,1072321,-82330};
                Plane Surface(3072330)={3072330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3072331)={-1072321,-72331,1072224,82331};
                Plane Surface(3072331)={3072331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3072332)={-1072317,72332,1072322,-82332};
                Plane Surface(3072332)={3072332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3072333)={-1072322,72333,1072324,-82333};
                Plane Surface(3072333)={3072333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3072336)={-1072227,72336,1072326,-82336};
                Plane Surface(3072336)={3072336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3072337)={-1072326,72337,1072327,-82337};
                Plane Surface(3072337)={3072337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3072335)={-1072324,72335,1072327,-82335};
                Plane Surface(3072335)={3072335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4072302)={3072330,3072331,3072235,3072336,3072337,3072335,3072333,3072332,3072317,3072318,2072302,2082302}; // Surface loop du mi-hourdis inferieur
            Volume(4072302)={4072302}; // Volume du mi-hourdis inferieur
            Physical Volume(14072302)={4072302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(82351)={7.940,18.664,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(82341)={82251,82351};
            Physical Line(10082341)={82341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1072351)={72351,82351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3072341)={-1072251,72341,1072351,-82341};
            Plane Surface(3072341)={3072341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(82401)={7.940,18.848,-0.200,Pas_Entr_Interm_Pou_1};
            Point(82402)={7.940,18.848,-0.270,Pas_Entr_Interm_Pou_1};
            Point(82403)={7.940,18.911,-0.300,Pas_Entr_Interm_Pou_1};
            Point(82404)={7.940,18.973,-0.330,Pas_Entr_Interm_Pou_1};
            Point(82405)={7.940,18.973,-1.150,Pas_Entr_Interm_Pou_1};
            Point(82406)={7.940,18.911,-1.200,Pas_Entr_Interm_Pou_1};
            Point(82407)={7.940,18.848,-1.250,Pas_Entr_Interm_Pou_1};
            Point(82408)={7.940,18.848,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82409)={7.940,19.073,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82410)={7.940,19.298,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82411)={7.940,19.298,-1.250,Pas_Entr_Interm_Pou_1};
            Point(82412)={7.940,19.236,-1.200,Pas_Entr_Interm_Pou_1};
            Point(82413)={7.940,19.173,-1.150,Pas_Entr_Interm_Pou_1};
            Point(82414)={7.940,19.173,-0.330,Pas_Entr_Interm_Pou_1};
            Point(82415)={7.940,19.236,-0.300,Pas_Entr_Interm_Pou_1};
            Point(82416)={7.940,19.298,-0.270,Pas_Entr_Interm_Pou_1};
            Point(82417)={7.940,19.298,-0.200,Pas_Entr_Interm_Pou_1};
            Point(82418)={7.940,19.073,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(82401)={82401,82402};
            Physical Line(10082401)={82401};
            Line(82402)={82402,82403};
            Physical Line(10082402)={82402};
            Line(82403)={82403,82404};
            Physical Line(10082403)={82403};
            Line(82404)={82404,82405};
            Physical Line(10082404)={82404};
            Line(82405)={82405,82406};
            Physical Line(10082405)={82405};
            Line(82406)={82406,82407};
            Physical Line(10082406)={82406};
            Line(82407)={82407,82408};
            Physical Line(10082407)={82407};
            Line(82408)={82408,82409};
            Physical Line(10082408)={82408};
            Line(82409)={82409,82410};
            Physical Line(10082409)={82409};
            Line(82410)={82410,82411};
            Physical Line(10082410)={82410};
            Line(82411)={82411,82412};
            Physical Line(10082411)={82411};
            Line(82412)={82412,82413};
            Physical Line(10082412)={82412};
            Line(82413)={82413,82414};
            Physical Line(10082413)={82413};
            Line(82414)={82414,82415};
            Physical Line(10082414)={82414};
            Line(82415)={82415,82416};
            Physical Line(10082415)={82415};
            Line(82416)={82416,82417};
            Physical Line(10082416)={82416};
            Line(82417)={82417,82418};
            Physical Line(10082417)={82417};
            Line(82418)={82418,82401};
            Physical Line(10082418)={82418};

            // Lignes longitudinales du contour de poutre : 

            Line(1072401)={72401,82401};
            Line(1072402)={72402,82402};
            Line(1072403)={72403,82403};
            Line(1072404)={72404,82404};
            Line(1072405)={72405,82405};
            Line(1072406)={72406,82406};
            Line(1072407)={72407,82407};
            Line(1072408)={72408,82408};
            Line(1072409)={72409,82409};
            Line(1072410)={72410,82410};
            Line(1072411)={72411,82411};
            Line(1072412)={72412,82412};
            Line(1072413)={72413,82413};
            Line(1072414)={72414,82414};
            Line(1072415)={72415,82415};
            Line(1072416)={72416,82416};
            Line(1072417)={72417,82417};
            Line(1072418)={72418,82418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2082401)={82401,82402,82403,82404,82405,82406,82407,82408,82409,82410,82411,82412,82413,82414,82415,82416,82417,82418}; // Contour poutre
            Plane Surface(2082401)={2082401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3072401)={-1072401,72401,1072402,-82401}; // Surface longitudinale du contour de poutre
            Plane Surface(3072401)={3072401}; // Surface longitudinale du contour de poutre
            Line Loop(3072402)={-1072402,72402,1072403,-82402}; // Surface longitudinale du contour de poutre
            Plane Surface(3072402)={3072402}; // Surface longitudinale du contour de poutre
            Line Loop(3072403)={-1072403,72403,1072404,-82403}; // Surface longitudinale du contour de poutre
            Plane Surface(3072403)={3072403}; // Surface longitudinale du contour de poutre
            Line Loop(3072404)={-1072404,72404,1072405,-82404}; // Surface longitudinale du contour de poutre
            Plane Surface(3072404)={3072404}; // Surface longitudinale du contour de poutre
            Line Loop(3072405)={-1072405,72405,1072406,-82405}; // Surface longitudinale du contour de poutre
            Plane Surface(3072405)={3072405}; // Surface longitudinale du contour de poutre
            Line Loop(3072406)={-1072406,72406,1072407,-82406}; // Surface longitudinale du contour de poutre
            Plane Surface(3072406)={3072406}; // Surface longitudinale du contour de poutre
            Line Loop(3072407)={-1072407,72407,1072408,-82407}; // Surface longitudinale du contour de poutre
            Plane Surface(3072407)={3072407}; // Surface longitudinale du contour de poutre
            Line Loop(3072408)={-1072408,72408,1072409,-82408}; // Surface longitudinale du contour de poutre
            Plane Surface(3072408)={3072408}; // Surface longitudinale du contour de poutre
            Line Loop(3072409)={-1072409,72409,1072410,-82409}; // Surface longitudinale du contour de poutre
            Plane Surface(3072409)={3072409}; // Surface longitudinale du contour de poutre
            Line Loop(3072410)={-1072410,72410,1072411,-82410}; // Surface longitudinale du contour de poutre
            Plane Surface(3072410)={3072410}; // Surface longitudinale du contour de poutre
            Line Loop(3072411)={-1072411,72411,1072412,-82411}; // Surface longitudinale du contour de poutre
            Plane Surface(3072411)={3072411}; // Surface longitudinale du contour de poutre
            Line Loop(3072412)={-1072412,72412,1072413,-82412}; // Surface longitudinale du contour de poutre
            Plane Surface(3072412)={3072412}; // Surface longitudinale du contour de poutre
            Line Loop(3072413)={-1072413,72413,1072414,-82413}; // Surface longitudinale du contour de poutre
            Plane Surface(3072413)={3072413}; // Surface longitudinale du contour de poutre
            Line Loop(3072414)={-1072414,72414,1072415,-82414}; // Surface longitudinale du contour de poutre
            Plane Surface(3072414)={3072414}; // Surface longitudinale du contour de poutre
            Line Loop(3072415)={-1072415,72415,1072416,-82415}; // Surface longitudinale du contour de poutre
            Plane Surface(3072415)={3072415}; // Surface longitudinale du contour de poutre
            Line Loop(3072416)={-1072416,72416,1072417,-82416}; // Surface longitudinale du contour de poutre
            Plane Surface(3072416)={3072416}; // Surface longitudinale du contour de poutre
            Line Loop(3072417)={-1072417,72417,1072418,-82417}; // Surface longitudinale du contour de poutre
            Plane Surface(3072417)={3072417}; // Surface longitudinale du contour de poutre
            Line Loop(3072418)={-1072418,72418,1072401,-82418}; // Surface longitudinale du contour de poutre
            Plane Surface(3072418)={3072418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4072401)={3072401,3072402,3072403,3072404,3072405,3072406,3072407,3072408,3072409,3072410,3072411,3072412,3072413,3072414,3072415,3072416,3072417,3072418,2072401,2082401}; // Surface loop du contour de poutre
            Volume(4072401)={4072401}; // Volume du contour de poutre
            Physical Volume(14072401)={4072401};

            // Points de l'intrados de hourdis : 
            Point(82421)={7.940,18.848,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(82422)={7.940,19.298,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(82424)={7.940,19.482,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(82426)={7.940,19.073,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(82427)={7.940,19.482,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(82430)={82401,82421};
            Line(82431)={82324,82421};
            Physical Line(10082430)={82430};
            Physical Line(10082431)={82431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(82432)={82417,82422};
            Line(82433)={82422,82424};
            Physical Line(10082432)={82432};
            Physical Line(10082433)={82433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(82435)={82424,82427};
            Physical Line(10082435)={82435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(82436)={82327,82426};
            Line(82437)={82426,82427};
            Physical Line(10082436)={82436};
            Physical Line(10082437)={82437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1072421)={72421,82421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1072422)={72422,82422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1072424)={72424,82424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1072426)={72426,82426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1072427)={72427,82427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2082402)={82430,-82431,82335,82436,82437,-82435,-82433,-82432,82417,82418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2082402)={2082402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3072430)={-1072401,72430,1072421,-82430};
                Plane Surface(3072430)={3072430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3072431)={-1072421,-72431,1072324,82431};
                Plane Surface(3072431)={3072431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3072432)={-1072417,72432,1072422,-82432};
                Plane Surface(3072432)={3072432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3072433)={-1072422,72433,1072424,-82433};
                Plane Surface(3072433)={3072433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3072436)={-1072327,72436,1072426,-82436};
                Plane Surface(3072436)={3072436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3072437)={-1072426,72437,1072427,-82437};
                Plane Surface(3072437)={3072437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3072435)={-1072424,72435,1072427,-82435};
                Plane Surface(3072435)={3072435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4072402)={3072430,3072431,3072335,3072436,3072437,3072435,3072433,3072432,3072417,3072418,2072402,2082402}; // Surface loop du mi-hourdis inferieur
            Volume(4072402)={4072402}; // Volume du mi-hourdis inferieur
            Physical Volume(14072402)={4072402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(82451)={7.940,19.482,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(82441)={82351,82451};
            Physical Line(10082441)={82441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1072451)={72451,82451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3072441)={-1072351,72441,1072451,-82441};
            Plane Surface(3072441)={3072441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(82501)={7.940,19.667,-0.200,Pas_Entr_Interm_Pou_1};
            Point(82502)={7.940,19.667,-0.270,Pas_Entr_Interm_Pou_1};
            Point(82503)={7.940,19.729,-0.300,Pas_Entr_Interm_Pou_1};
            Point(82504)={7.940,19.792,-0.330,Pas_Entr_Interm_Pou_1};
            Point(82505)={7.940,19.792,-1.150,Pas_Entr_Interm_Pou_1};
            Point(82506)={7.940,19.729,-1.200,Pas_Entr_Interm_Pou_1};
            Point(82507)={7.940,19.667,-1.250,Pas_Entr_Interm_Pou_1};
            Point(82508)={7.940,19.667,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82509)={7.940,19.892,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82510)={7.940,20.117,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82511)={7.940,20.117,-1.250,Pas_Entr_Interm_Pou_1};
            Point(82512)={7.940,20.054,-1.200,Pas_Entr_Interm_Pou_1};
            Point(82513)={7.940,19.992,-1.150,Pas_Entr_Interm_Pou_1};
            Point(82514)={7.940,19.992,-0.330,Pas_Entr_Interm_Pou_1};
            Point(82515)={7.940,20.054,-0.300,Pas_Entr_Interm_Pou_1};
            Point(82516)={7.940,20.117,-0.270,Pas_Entr_Interm_Pou_1};
            Point(82517)={7.940,20.117,-0.200,Pas_Entr_Interm_Pou_1};
            Point(82518)={7.940,19.892,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(82501)={82501,82502};
            Physical Line(10082501)={82501};
            Line(82502)={82502,82503};
            Physical Line(10082502)={82502};
            Line(82503)={82503,82504};
            Physical Line(10082503)={82503};
            Line(82504)={82504,82505};
            Physical Line(10082504)={82504};
            Line(82505)={82505,82506};
            Physical Line(10082505)={82505};
            Line(82506)={82506,82507};
            Physical Line(10082506)={82506};
            Line(82507)={82507,82508};
            Physical Line(10082507)={82507};
            Line(82508)={82508,82509};
            Physical Line(10082508)={82508};
            Line(82509)={82509,82510};
            Physical Line(10082509)={82509};
            Line(82510)={82510,82511};
            Physical Line(10082510)={82510};
            Line(82511)={82511,82512};
            Physical Line(10082511)={82511};
            Line(82512)={82512,82513};
            Physical Line(10082512)={82512};
            Line(82513)={82513,82514};
            Physical Line(10082513)={82513};
            Line(82514)={82514,82515};
            Physical Line(10082514)={82514};
            Line(82515)={82515,82516};
            Physical Line(10082515)={82515};
            Line(82516)={82516,82517};
            Physical Line(10082516)={82516};
            Line(82517)={82517,82518};
            Physical Line(10082517)={82517};
            Line(82518)={82518,82501};
            Physical Line(10082518)={82518};

            // Lignes longitudinales du contour de poutre : 

            Line(1072501)={72501,82501};
            Line(1072502)={72502,82502};
            Line(1072503)={72503,82503};
            Line(1072504)={72504,82504};
            Line(1072505)={72505,82505};
            Line(1072506)={72506,82506};
            Line(1072507)={72507,82507};
            Line(1072508)={72508,82508};
            Line(1072509)={72509,82509};
            Line(1072510)={72510,82510};
            Line(1072511)={72511,82511};
            Line(1072512)={72512,82512};
            Line(1072513)={72513,82513};
            Line(1072514)={72514,82514};
            Line(1072515)={72515,82515};
            Line(1072516)={72516,82516};
            Line(1072517)={72517,82517};
            Line(1072518)={72518,82518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2082501)={82501,82502,82503,82504,82505,82506,82507,82508,82509,82510,82511,82512,82513,82514,82515,82516,82517,82518}; // Contour poutre
            Plane Surface(2082501)={2082501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3072501)={-1072501,72501,1072502,-82501}; // Surface longitudinale du contour de poutre
            Plane Surface(3072501)={3072501}; // Surface longitudinale du contour de poutre
            Line Loop(3072502)={-1072502,72502,1072503,-82502}; // Surface longitudinale du contour de poutre
            Plane Surface(3072502)={3072502}; // Surface longitudinale du contour de poutre
            Line Loop(3072503)={-1072503,72503,1072504,-82503}; // Surface longitudinale du contour de poutre
            Plane Surface(3072503)={3072503}; // Surface longitudinale du contour de poutre
            Line Loop(3072504)={-1072504,72504,1072505,-82504}; // Surface longitudinale du contour de poutre
            Plane Surface(3072504)={3072504}; // Surface longitudinale du contour de poutre
            Line Loop(3072505)={-1072505,72505,1072506,-82505}; // Surface longitudinale du contour de poutre
            Plane Surface(3072505)={3072505}; // Surface longitudinale du contour de poutre
            Line Loop(3072506)={-1072506,72506,1072507,-82506}; // Surface longitudinale du contour de poutre
            Plane Surface(3072506)={3072506}; // Surface longitudinale du contour de poutre
            Line Loop(3072507)={-1072507,72507,1072508,-82507}; // Surface longitudinale du contour de poutre
            Plane Surface(3072507)={3072507}; // Surface longitudinale du contour de poutre
            Line Loop(3072508)={-1072508,72508,1072509,-82508}; // Surface longitudinale du contour de poutre
            Plane Surface(3072508)={3072508}; // Surface longitudinale du contour de poutre
            Line Loop(3072509)={-1072509,72509,1072510,-82509}; // Surface longitudinale du contour de poutre
            Plane Surface(3072509)={3072509}; // Surface longitudinale du contour de poutre
            Line Loop(3072510)={-1072510,72510,1072511,-82510}; // Surface longitudinale du contour de poutre
            Plane Surface(3072510)={3072510}; // Surface longitudinale du contour de poutre
            Line Loop(3072511)={-1072511,72511,1072512,-82511}; // Surface longitudinale du contour de poutre
            Plane Surface(3072511)={3072511}; // Surface longitudinale du contour de poutre
            Line Loop(3072512)={-1072512,72512,1072513,-82512}; // Surface longitudinale du contour de poutre
            Plane Surface(3072512)={3072512}; // Surface longitudinale du contour de poutre
            Line Loop(3072513)={-1072513,72513,1072514,-82513}; // Surface longitudinale du contour de poutre
            Plane Surface(3072513)={3072513}; // Surface longitudinale du contour de poutre
            Line Loop(3072514)={-1072514,72514,1072515,-82514}; // Surface longitudinale du contour de poutre
            Plane Surface(3072514)={3072514}; // Surface longitudinale du contour de poutre
            Line Loop(3072515)={-1072515,72515,1072516,-82515}; // Surface longitudinale du contour de poutre
            Plane Surface(3072515)={3072515}; // Surface longitudinale du contour de poutre
            Line Loop(3072516)={-1072516,72516,1072517,-82516}; // Surface longitudinale du contour de poutre
            Plane Surface(3072516)={3072516}; // Surface longitudinale du contour de poutre
            Line Loop(3072517)={-1072517,72517,1072518,-82517}; // Surface longitudinale du contour de poutre
            Plane Surface(3072517)={3072517}; // Surface longitudinale du contour de poutre
            Line Loop(3072518)={-1072518,72518,1072501,-82518}; // Surface longitudinale du contour de poutre
            Plane Surface(3072518)={3072518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4072501)={3072501,3072502,3072503,3072504,3072505,3072506,3072507,3072508,3072509,3072510,3072511,3072512,3072513,3072514,3072515,3072516,3072517,3072518,2072501,2082501}; // Surface loop du contour de poutre
            Volume(4072501)={4072501}; // Volume du contour de poutre
            Physical Volume(14072501)={4072501};

            // Points de l'intrados de hourdis : 
            Point(82521)={7.940,19.667,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(82522)={7.940,20.117,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  droite
            Point(82524)={7.940,20.301,-0.160,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(82526)={7.940,19.892,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(82527)={7.940,20.301,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(82530)={82501,82521};
            Line(82531)={82424,82521};
            Physical Line(10082530)={82530};
            Physical Line(10082531)={82531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(82532)={82517,82522};
            Line(82533)={82522,82524};
            Physical Line(10082532)={82532};
            Physical Line(10082533)={82533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(82535)={82524,82527};
            Physical Line(10082535)={82535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(82536)={82427,82526};
            Line(82537)={82526,82527};
            Physical Line(10082536)={82536};
            Physical Line(10082537)={82537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1072521)={72521,82521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1072522)={72522,82522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1072524)={72524,82524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1072526)={72526,82526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1072527)={72527,82527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2082502)={82530,-82531,82435,82536,82537,-82535,-82533,-82532,82517,82518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2082502)={2082502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3072530)={-1072501,72530,1072521,-82530};
                Plane Surface(3072530)={3072530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3072531)={-1072521,-72531,1072424,82531};
                Plane Surface(3072531)={3072531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3072532)={-1072517,72532,1072522,-82532};
                Plane Surface(3072532)={3072532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3072533)={-1072522,72533,1072524,-82533};
                Plane Surface(3072533)={3072533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3072536)={-1072427,72536,1072526,-82536};
                Plane Surface(3072536)={3072536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3072537)={-1072526,72537,1072527,-82537};
                Plane Surface(3072537)={3072537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3072535)={-1072524,72535,1072527,-82535};
                Plane Surface(3072535)={3072535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4072502)={3072530,3072531,3072435,3072536,3072537,3072535,3072533,3072532,3072517,3072518,2072502,2082502}; // Surface loop du mi-hourdis inferieur
            Volume(4072502)={4072502}; // Volume du mi-hourdis inferieur
            Physical Volume(14072502)={4072502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(82551)={7.940,20.301,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(82541)={82451,82551};
            Physical Line(10082541)={82541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1072551)={72551,82551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3072541)={-1072451,72541,1072551,-82541};
            Plane Surface(3072541)={3072541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(82601)={7.940,20.485,-0.200,Pas_Entr_Interm_Pou_1};
            Point(82602)={7.940,20.485,-0.270,Pas_Entr_Interm_Pou_1};
            Point(82603)={7.940,20.548,-0.300,Pas_Entr_Interm_Pou_1};
            Point(82604)={7.940,20.610,-0.330,Pas_Entr_Interm_Pou_1};
            Point(82605)={7.940,20.610,-1.150,Pas_Entr_Interm_Pou_1};
            Point(82606)={7.940,20.548,-1.200,Pas_Entr_Interm_Pou_1};
            Point(82607)={7.940,20.485,-1.250,Pas_Entr_Interm_Pou_1};
            Point(82608)={7.940,20.485,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82609)={7.940,20.710,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82610)={7.940,20.935,-1.350,Pas_Entr_Interm_Pou_1};
            Point(82611)={7.940,20.935,-1.250,Pas_Entr_Interm_Pou_1};
            Point(82612)={7.940,20.873,-1.200,Pas_Entr_Interm_Pou_1};
            Point(82613)={7.940,20.810,-1.150,Pas_Entr_Interm_Pou_1};
            Point(82614)={7.940,20.810,-0.330,Pas_Entr_Interm_Pou_1};
            Point(82615)={7.940,20.873,-0.300,Pas_Entr_Interm_Pou_1};
            Point(82616)={7.940,20.935,-0.270,Pas_Entr_Interm_Pou_1};
            Point(82617)={7.940,20.935,-0.200,Pas_Entr_Interm_Pou_1};
            Point(82618)={7.940,20.710,-0.200,Pas_Entr_Interm_Pou_1};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(82601)={82601,82602};
            Physical Line(10082601)={82601};
            Line(82602)={82602,82603};
            Physical Line(10082602)={82602};
            Line(82603)={82603,82604};
            Physical Line(10082603)={82603};
            Line(82604)={82604,82605};
            Physical Line(10082604)={82604};
            Line(82605)={82605,82606};
            Physical Line(10082605)={82605};
            Line(82606)={82606,82607};
            Physical Line(10082606)={82606};
            Line(82607)={82607,82608};
            Physical Line(10082607)={82607};
            Line(82608)={82608,82609};
            Physical Line(10082608)={82608};
            Line(82609)={82609,82610};
            Physical Line(10082609)={82609};
            Line(82610)={82610,82611};
            Physical Line(10082610)={82610};
            Line(82611)={82611,82612};
            Physical Line(10082611)={82611};
            Line(82612)={82612,82613};
            Physical Line(10082612)={82612};
            Line(82613)={82613,82614};
            Physical Line(10082613)={82613};
            Line(82614)={82614,82615};
            Physical Line(10082614)={82614};
            Line(82615)={82615,82616};
            Physical Line(10082615)={82615};
            Line(82616)={82616,82617};
            Physical Line(10082616)={82616};
            Line(82617)={82617,82618};
            Physical Line(10082617)={82617};
            Line(82618)={82618,82601};
            Physical Line(10082618)={82618};

            // Lignes longitudinales du contour de poutre : 

            Line(1072601)={72601,82601};
            Line(1072602)={72602,82602};
            Line(1072603)={72603,82603};
            Line(1072604)={72604,82604};
            Line(1072605)={72605,82605};
            Line(1072606)={72606,82606};
            Line(1072607)={72607,82607};
            Line(1072608)={72608,82608};
            Line(1072609)={72609,82609};
            Line(1072610)={72610,82610};
            Line(1072611)={72611,82611};
            Line(1072612)={72612,82612};
            Line(1072613)={72613,82613};
            Line(1072614)={72614,82614};
            Line(1072615)={72615,82615};
            Line(1072616)={72616,82616};
            Line(1072617)={72617,82617};
            Line(1072618)={72618,82618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2082601)={82601,82602,82603,82604,82605,82606,82607,82608,82609,82610,82611,82612,82613,82614,82615,82616,82617,82618}; // Contour poutre
            Plane Surface(2082601)={2082601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3072601)={-1072601,72601,1072602,-82601}; // Surface longitudinale du contour de poutre
            Plane Surface(3072601)={3072601}; // Surface longitudinale du contour de poutre
            Line Loop(3072602)={-1072602,72602,1072603,-82602}; // Surface longitudinale du contour de poutre
            Plane Surface(3072602)={3072602}; // Surface longitudinale du contour de poutre
            Line Loop(3072603)={-1072603,72603,1072604,-82603}; // Surface longitudinale du contour de poutre
            Plane Surface(3072603)={3072603}; // Surface longitudinale du contour de poutre
            Line Loop(3072604)={-1072604,72604,1072605,-82604}; // Surface longitudinale du contour de poutre
            Plane Surface(3072604)={3072604}; // Surface longitudinale du contour de poutre
            Line Loop(3072605)={-1072605,72605,1072606,-82605}; // Surface longitudinale du contour de poutre
            Plane Surface(3072605)={3072605}; // Surface longitudinale du contour de poutre
            Line Loop(3072606)={-1072606,72606,1072607,-82606}; // Surface longitudinale du contour de poutre
            Plane Surface(3072606)={3072606}; // Surface longitudinale du contour de poutre
            Line Loop(3072607)={-1072607,72607,1072608,-82607}; // Surface longitudinale du contour de poutre
            Plane Surface(3072607)={3072607}; // Surface longitudinale du contour de poutre
            Line Loop(3072608)={-1072608,72608,1072609,-82608}; // Surface longitudinale du contour de poutre
            Plane Surface(3072608)={3072608}; // Surface longitudinale du contour de poutre
            Line Loop(3072609)={-1072609,72609,1072610,-82609}; // Surface longitudinale du contour de poutre
            Plane Surface(3072609)={3072609}; // Surface longitudinale du contour de poutre
            Line Loop(3072610)={-1072610,72610,1072611,-82610}; // Surface longitudinale du contour de poutre
            Plane Surface(3072610)={3072610}; // Surface longitudinale du contour de poutre
            Line Loop(3072611)={-1072611,72611,1072612,-82611}; // Surface longitudinale du contour de poutre
            Plane Surface(3072611)={3072611}; // Surface longitudinale du contour de poutre
            Line Loop(3072612)={-1072612,72612,1072613,-82612}; // Surface longitudinale du contour de poutre
            Plane Surface(3072612)={3072612}; // Surface longitudinale du contour de poutre
            Line Loop(3072613)={-1072613,72613,1072614,-82613}; // Surface longitudinale du contour de poutre
            Plane Surface(3072613)={3072613}; // Surface longitudinale du contour de poutre
            Line Loop(3072614)={-1072614,72614,1072615,-82614}; // Surface longitudinale du contour de poutre
            Plane Surface(3072614)={3072614}; // Surface longitudinale du contour de poutre
            Line Loop(3072615)={-1072615,72615,1072616,-82615}; // Surface longitudinale du contour de poutre
            Plane Surface(3072615)={3072615}; // Surface longitudinale du contour de poutre
            Line Loop(3072616)={-1072616,72616,1072617,-82616}; // Surface longitudinale du contour de poutre
            Plane Surface(3072616)={3072616}; // Surface longitudinale du contour de poutre
            Line Loop(3072617)={-1072617,72617,1072618,-82617}; // Surface longitudinale du contour de poutre
            Plane Surface(3072617)={3072617}; // Surface longitudinale du contour de poutre
            Line Loop(3072618)={-1072618,72618,1072601,-82618}; // Surface longitudinale du contour de poutre
            Plane Surface(3072618)={3072618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4072601)={3072601,3072602,3072603,3072604,3072605,3072606,3072607,3072608,3072609,3072610,3072611,3072612,3072613,3072614,3072615,3072616,3072617,3072618,2072601,2082601}; // Surface loop du contour de poutre
            Volume(4072601)={4072601}; // Volume du contour de poutre
            Physical Volume(14072601)={4072601};

            // Points de l'intrados de hourdis : 
            Point(82621)={7.940,20.485,-0.160,Pas_Entr_Interm_Hou_1}; // Point specifique hourdis entre poutres  gauche
            Point(82624)={7.940,20.960,-0.200,Pas_Entr_Interm_Hou_1}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(82626)={7.940,20.710,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis sur l'axe de la file
            Point(82627)={7.940,20.960,-0.080,Pas_Entr_Interm_Hou_1}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(82629)={7.940,20.960,0.000,Pas_Entr_Interm_Hou_1}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(82630)={82601,82621};
            Line(82631)={82524,82621};
            Physical Line(10082630)={82630};
            Physical Line(10082631)={82631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(82632)={82617,82624};
            Physical Line(10082632)={82632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(82635)={82624,82627};
            Physical Line(10082635)={82635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(82639)={82627,82629};
            Physical Line(10082639)={82639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(82636)={82527,82626};
            Line(82637)={82626,82627};
            Physical Line(10082636)={82636};
            Physical Line(10082637)={82637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1072621)={72621,82621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1072624)={72624,82624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1072626)={72626,82626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1072627)={72627,82627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1072629)={72629,82629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2082602)={82630,-82631,82535,82636,82637,-82635,-82632,82617,82618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2082602)={2082602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3072630)={-1072601,72630,1072621,-82630};
                Plane Surface(3072630)={3072630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3072631)={-1072621,-72631,1072524,82631};
                Plane Surface(3072631)={3072631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3072632)={-1072617,72632,1072624,-82632};
                Plane Surface(3072632)={3072632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3072636)={-1072527,72636,1072626,-82636};
                Plane Surface(3072636)={3072636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3072637)={-1072626,72637,1072627,-82637};
                Plane Surface(3072637)={3072637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3072635)={-1072624,72635,1072627,-82635};
                Plane Surface(3072635)={3072635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3072639)={-1072627,72639,1072629,-82639};
                Plane Surface(3072639)={3072639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4072602)={3072630,3072631,3072535,3072636,3072637,3072635,3072632,3072617,3072618,2072602,2082602}; // Surface loop du mi-hourdis inferieur
            Volume(4072602)={4072602}; // Volume du mi-hourdis inferieur
            Physical Volume(14072602)={4072602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(82651)={7.940,20.960,-1.400,Pas_Entr_Interm_Hou_1};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(82641)={82551,82651};
            Physical Line(10082641)={82641};

            // Ligne verticale droite d'entretoise : 
            Line(82644)={82651,82624};
            Physical Line(10082644)={82644};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1072651)={72651,82651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3072641)={-1072551,72641,1072651,-82641};
            Plane Surface(3072641)={3072641};

            // LineLoop et Surface longitudinale verticale droite d'entretoise : 
            Line Loop(3072644)={-1072651,72644,1072624,-82644};
            Plane Surface(3072644)={3072644};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface transversale d'entretoise unique creee apres description de toutes les poutres: 

            Line Loop(2080105)={80143,80130,80101,80102,80103,80104,80105,80106,80107,80108,80109,80110,80111,80112,80113,80114,80115,80116,80132,80133,80231,-80230,80201,80202,80203,80204,80205,80206,80207,80208,80209,80210,80211,80212,80213,80214,80215,80216,80232,80233,80331,-80330,80301,80302,80303,80304,80305,80306,80307,80308,80309,80310,80311,80312,80313,80314,80315,80316,80332,80333,80431,-80430,80401,80402,80403,80404,80405,80406,80407,80408,80409,80410,80411,80412,80413,80414,80415,80416,80432,80433,80531,-80530,80501,80502,80503,80504,80505,80506,80507,80508,80509,80510,80511,80512,80513,80514,80515,80516,80532,80533,80631,-80630,80601,80602,80603,80604,80605,80606,80607,80608,80609,80610,80611,80612,80613,80614,80615,80616,80632,80633,80731,-80730,80701,80702,80703,80704,80705,80706,80707,80708,80709,80710,80711,80712,80713,80714,80715,80716,80732,80733,80831,-80830,80801,80802,80803,80804,80805,80806,80807,80808,80809,80810,80811,80812,80813,80814,80815,80816,80832,80833,80931,-80930,80901,80902,80903,80904,80905,80906,80907,80908,80909,80910,80911,80912,80913,80914,80915,80916,80932,80933,81031,-81030,81001,81002,81003,81004,81005,81006,81007,81008,81009,81010,81011,81012,81013,81014,81015,81016,81032,81033,81131,-81130,81101,81102,81103,81104,81105,81106,81107,81108,81109,81110,81111,81112,81113,81114,81115,81116,81132,81133,81231,-81230,81201,81202,81203,81204,81205,81206,81207,81208,81209,81210,81211,81212,81213,81214,81215,81216,81232,81233,81331,-81330,81301,81302,81303,81304,81305,81306,81307,81308,81309,81310,81311,81312,81313,81314,81315,81316,81332,81333,81431,-81430,81401,81402,81403,81404,81405,81406,81407,81408,81409,81410,81411,81412,81413,81414,81415,81416,81432,81433,81531,-81530,81501,81502,81503,81504,81505,81506,81507,81508,81509,81510,81511,81512,81513,81514,81515,81516,81532,81533,81631,-81630,81601,81602,81603,81604,81605,81606,81607,81608,81609,81610,81611,81612,81613,81614,81615,81616,81632,81633,81731,-81730,81701,81702,81703,81704,81705,81706,81707,81708,81709,81710,81711,81712,81713,81714,81715,81716,81732,81733,81831,-81830,81801,81802,81803,81804,81805,81806,81807,81808,81809,81810,81811,81812,81813,81814,81815,81816,81832,81833,81931,-81930,81901,81902,81903,81904,81905,81906,81907,81908,81909,81910,81911,81912,81913,81914,81915,81916,81932,81933,82031,-82030,82001,82002,82003,82004,82005,82006,82007,82008,82009,82010,82011,82012,82013,82014,82015,82016,82032,82033,82131,-82130,82101,82102,82103,82104,82105,82106,82107,82108,82109,82110,82111,82112,82113,82114,82115,82116,82132,82133,82231,-82230,82201,82202,82203,82204,82205,82206,82207,82208,82209,82210,82211,82212,82213,82214,82215,82216,82232,82233,82331,-82330,82301,82302,82303,82304,82305,82306,82307,82308,82309,82310,82311,82312,82313,82314,82315,82316,82332,82333,82431,-82430,82401,82402,82403,82404,82405,82406,82407,82408,82409,82410,82411,82412,82413,82414,82415,82416,82432,82433,82531,-82530,82501,82502,82503,82504,82505,82506,82507,82508,82509,82510,82511,82512,82513,82514,82515,82516,82532,82533,82631,-82630,82601,82602,82603,82604,82605,82606,82607,82608,82609,82610,82611,82612,82613,82614,82615,82616,82632,-82644,-82641,-82541,-82441,-82341,-82241,-82141,-82041,-81941,-81841,-81741,-81641,-81541,-81441,-81341,-81241,-81141,-81041,-80941,-80841,-80741,-80641,-80541,-80441,-80341,-80241,-80141}; // Surface entretoise unique creee apres description de toutes les poutres
            Plane Surface(2080105)={2080105}; // Surface entretoise unique creee apres description de toutes les poutres

            // SurfaceLoop et volume d'entretoise unique crees apres description de toutes les poutres : 

            Surface Loop(4072705)={3070143,3070130,3070101,3070102,3070103,3070104,3070105,3070106,3070107,3070108,3070109,3070110,3070111,3070112,3070113,3070114,3070115,3070116,3070132,3070133,3070231,3070230,3070201,3070202,3070203,3070204,3070205,3070206,3070207,3070208,3070209,3070210,3070211,3070212,3070213,3070214,3070215,3070216,3070232,3070233,3070331,3070330,3070301,3070302,3070303,3070304,3070305,3070306,3070307,3070308,3070309,3070310,3070311,3070312,3070313,3070314,3070315,3070316,3070332,3070333,3070431,3070430,3070401,3070402,3070403,3070404,3070405,3070406,3070407,3070408,3070409,3070410,3070411,3070412,3070413,3070414,3070415,3070416,3070432,3070433,3070531,3070530,3070501,3070502,3070503,3070504,3070505,3070506,3070507,3070508,3070509,3070510,3070511,3070512,3070513,3070514,3070515,3070516,3070532,3070533,3070631,3070630,3070601,3070602,3070603,3070604,3070605,3070606,3070607,3070608,3070609,3070610,3070611,3070612,3070613,3070614,3070615,3070616,3070632,3070633,3070731,3070730,3070701,3070702,3070703,3070704,3070705,3070706,3070707,3070708,3070709,3070710,3070711,3070712,3070713,3070714,3070715,3070716,3070732,3070733,3070831,3070830,3070801,3070802,3070803,3070804,3070805,3070806,3070807,3070808,3070809,3070810,3070811,3070812,3070813,3070814,3070815,3070816,3070832,3070833,3070931,3070930,3070901,3070902,3070903,3070904,3070905,3070906,3070907,3070908,3070909,3070910,3070911,3070912,3070913,3070914,3070915,3070916,3070932,3070933,3071031,3071030,3071001,3071002,3071003,3071004,3071005,3071006,3071007,3071008,3071009,3071010,3071011,3071012,3071013,3071014,3071015,3071016,3071032,3071033,3071131,3071130,3071101,3071102,3071103,3071104,3071105,3071106,3071107,3071108,3071109,3071110,3071111,3071112,3071113,3071114,3071115,3071116,3071132,3071133,3071231,3071230,3071201,3071202,3071203,3071204,3071205,3071206,3071207,3071208,3071209,3071210,3071211,3071212,3071213,3071214,3071215,3071216,3071232,3071233,3071331,3071330,3071301,3071302,3071303,3071304,3071305,3071306,3071307,3071308,3071309,3071310,3071311,3071312,3071313,3071314,3071315,3071316,3071332,3071333,3071431,3071430,3071401,3071402,3071403,3071404,3071405,3071406,3071407,3071408,3071409,3071410,3071411,3071412,3071413,3071414,3071415,3071416,3071432,3071433,3071531,3071530,3071501,3071502,3071503,3071504,3071505,3071506,3071507,3071508,3071509,3071510,3071511,3071512,3071513,3071514,3071515,3071516,3071532,3071533,3071631,3071630,3071601,3071602,3071603,3071604,3071605,3071606,3071607,3071608,3071609,3071610,3071611,3071612,3071613,3071614,3071615,3071616,3071632,3071633,3071731,3071730,3071701,3071702,3071703,3071704,3071705,3071706,3071707,3071708,3071709,3071710,3071711,3071712,3071713,3071714,3071715,3071716,3071732,3071733,3071831,3071830,3071801,3071802,3071803,3071804,3071805,3071806,3071807,3071808,3071809,3071810,3071811,3071812,3071813,3071814,3071815,3071816,3071832,3071833,3071931,3071930,3071901,3071902,3071903,3071904,3071905,3071906,3071907,3071908,3071909,3071910,3071911,3071912,3071913,3071914,3071915,3071916,3071932,3071933,3072031,3072030,3072001,3072002,3072003,3072004,3072005,3072006,3072007,3072008,3072009,3072010,3072011,3072012,3072013,3072014,3072015,3072016,3072032,3072033,3072131,3072130,3072101,3072102,3072103,3072104,3072105,3072106,3072107,3072108,3072109,3072110,3072111,3072112,3072113,3072114,3072115,3072116,3072132,3072133,3072231,3072230,3072201,3072202,3072203,3072204,3072205,3072206,3072207,3072208,3072209,3072210,3072211,3072212,3072213,3072214,3072215,3072216,3072232,3072233,3072331,3072330,3072301,3072302,3072303,3072304,3072305,3072306,3072307,3072308,3072309,3072310,3072311,3072312,3072313,3072314,3072315,3072316,3072332,3072333,3072431,3072430,3072401,3072402,3072403,3072404,3072405,3072406,3072407,3072408,3072409,3072410,3072411,3072412,3072413,3072414,3072415,3072416,3072432,3072433,3072531,3072530,3072501,3072502,3072503,3072504,3072505,3072506,3072507,3072508,3072509,3072510,3072511,3072512,3072513,3072514,3072515,3072516,3072532,3072533,3072631,3072630,3072601,3072602,3072603,3072604,3072605,3072606,3072607,3072608,3072609,3072610,3072611,3072612,3072613,3072614,3072615,3072616,3072632,3072644,3072641,3072541,3072441,3072341,3072241,3072141,3072041,3071941,3071841,3071741,3071641,3071541,3071441,3071341,3071241,3071141,3071041,3070941,3070841,3070741,3070641,3070541,3070441,3070341,3070241,3070141,2070105,2080105}; // Surface loop de l'entretoise unique
            Volume(4072705)={4072705}; // Volume de l'entretoise unique
            Physical Volume(14072705)={4072705};

    // Section longitudinale numero                         :   9
    // Abscisse section                                     :    8.540
    // Type de section longitudinale                        : Abscisse supplementaire
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Non
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Non
    // Definir_Elements_Longi_Pour_Entretoise : Non

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(90101)={8.540,0.025,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90102)={8.540,0.025,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90103)={8.540,0.088,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90104)={8.540,0.150,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90105)={8.540,0.150,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90106)={8.540,0.088,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90107)={8.540,0.025,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90108)={8.540,0.025,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90109)={8.540,0.250,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90110)={8.540,0.475,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90111)={8.540,0.475,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90112)={8.540,0.413,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90113)={8.540,0.350,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90114)={8.540,0.350,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90115)={8.540,0.413,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90116)={8.540,0.475,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90117)={8.540,0.475,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90118)={8.540,0.250,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(90101)={90101,90102};
            Physical Line(10090101)={90101};
            Line(90102)={90102,90103};
            Physical Line(10090102)={90102};
            Line(90103)={90103,90104};
            Physical Line(10090103)={90103};
            Line(90104)={90104,90105};
            Physical Line(10090104)={90104};
            Line(90105)={90105,90106};
            Physical Line(10090105)={90105};
            Line(90106)={90106,90107};
            Physical Line(10090106)={90106};
            Line(90107)={90107,90108};
            Physical Line(10090107)={90107};
            Line(90108)={90108,90109};
            Physical Line(10090108)={90108};
            Line(90109)={90109,90110};
            Physical Line(10090109)={90109};
            Line(90110)={90110,90111};
            Physical Line(10090110)={90110};
            Line(90111)={90111,90112};
            Physical Line(10090111)={90111};
            Line(90112)={90112,90113};
            Physical Line(10090112)={90112};
            Line(90113)={90113,90114};
            Physical Line(10090113)={90113};
            Line(90114)={90114,90115};
            Physical Line(10090114)={90114};
            Line(90115)={90115,90116};
            Physical Line(10090115)={90115};
            Line(90116)={90116,90117};
            Physical Line(10090116)={90116};
            Line(90117)={90117,90118};
            Physical Line(10090117)={90117};
            Line(90118)={90118,90101};
            Physical Line(10090118)={90118};

            // Lignes longitudinales du contour de poutre : 

            Line(1080101)={80101,90101};
            Line(1080102)={80102,90102};
            Line(1080103)={80103,90103};
            Line(1080104)={80104,90104};
            Line(1080105)={80105,90105};
            Line(1080106)={80106,90106};
            Line(1080107)={80107,90107};
            Line(1080108)={80108,90108};
            Line(1080109)={80109,90109};
            Line(1080110)={80110,90110};
            Line(1080111)={80111,90111};
            Line(1080112)={80112,90112};
            Line(1080113)={80113,90113};
            Line(1080114)={80114,90114};
            Line(1080115)={80115,90115};
            Line(1080116)={80116,90116};
            Line(1080117)={80117,90117};
            Line(1080118)={80118,90118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2090101)={90101,90102,90103,90104,90105,90106,90107,90108,90109,90110,90111,90112,90113,90114,90115,90116,90117,90118}; // Contour poutre
            Plane Surface(2090101)={2090101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3080101)={-1080101,80101,1080102,-90101}; // Surface longitudinale du contour de poutre
            Plane Surface(3080101)={3080101}; // Surface longitudinale du contour de poutre
            Line Loop(3080102)={-1080102,80102,1080103,-90102}; // Surface longitudinale du contour de poutre
            Plane Surface(3080102)={3080102}; // Surface longitudinale du contour de poutre
            Line Loop(3080103)={-1080103,80103,1080104,-90103}; // Surface longitudinale du contour de poutre
            Plane Surface(3080103)={3080103}; // Surface longitudinale du contour de poutre
            Line Loop(3080104)={-1080104,80104,1080105,-90104}; // Surface longitudinale du contour de poutre
            Plane Surface(3080104)={3080104}; // Surface longitudinale du contour de poutre
            Line Loop(3080105)={-1080105,80105,1080106,-90105}; // Surface longitudinale du contour de poutre
            Plane Surface(3080105)={3080105}; // Surface longitudinale du contour de poutre
            Line Loop(3080106)={-1080106,80106,1080107,-90106}; // Surface longitudinale du contour de poutre
            Plane Surface(3080106)={3080106}; // Surface longitudinale du contour de poutre
            Line Loop(3080107)={-1080107,80107,1080108,-90107}; // Surface longitudinale du contour de poutre
            Plane Surface(3080107)={3080107}; // Surface longitudinale du contour de poutre
            Line Loop(3080108)={-1080108,80108,1080109,-90108}; // Surface longitudinale du contour de poutre
            Plane Surface(3080108)={3080108}; // Surface longitudinale du contour de poutre
            Line Loop(3080109)={-1080109,80109,1080110,-90109}; // Surface longitudinale du contour de poutre
            Plane Surface(3080109)={3080109}; // Surface longitudinale du contour de poutre
            Line Loop(3080110)={-1080110,80110,1080111,-90110}; // Surface longitudinale du contour de poutre
            Plane Surface(3080110)={3080110}; // Surface longitudinale du contour de poutre
            Line Loop(3080111)={-1080111,80111,1080112,-90111}; // Surface longitudinale du contour de poutre
            Plane Surface(3080111)={3080111}; // Surface longitudinale du contour de poutre
            Line Loop(3080112)={-1080112,80112,1080113,-90112}; // Surface longitudinale du contour de poutre
            Plane Surface(3080112)={3080112}; // Surface longitudinale du contour de poutre
            Line Loop(3080113)={-1080113,80113,1080114,-90113}; // Surface longitudinale du contour de poutre
            Plane Surface(3080113)={3080113}; // Surface longitudinale du contour de poutre
            Line Loop(3080114)={-1080114,80114,1080115,-90114}; // Surface longitudinale du contour de poutre
            Plane Surface(3080114)={3080114}; // Surface longitudinale du contour de poutre
            Line Loop(3080115)={-1080115,80115,1080116,-90115}; // Surface longitudinale du contour de poutre
            Plane Surface(3080115)={3080115}; // Surface longitudinale du contour de poutre
            Line Loop(3080116)={-1080116,80116,1080117,-90116}; // Surface longitudinale du contour de poutre
            Plane Surface(3080116)={3080116}; // Surface longitudinale du contour de poutre
            Line Loop(3080117)={-1080117,80117,1080118,-90117}; // Surface longitudinale du contour de poutre
            Plane Surface(3080117)={3080117}; // Surface longitudinale du contour de poutre
            Line Loop(3080118)={-1080118,80118,1080101,-90118}; // Surface longitudinale du contour de poutre
            Plane Surface(3080118)={3080118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4080101)={3080101,3080102,3080103,3080104,3080105,3080106,3080107,3080108,3080109,3080110,3080111,3080112,3080113,3080114,3080115,3080116,3080117,3080118,2080101,2090101}; // Surface loop du contour de poutre
            Volume(4080101)={4080101}; // Volume du contour de poutre
            Physical Volume(14080101)={4080101};

            // Points de l'intrados de hourdis : 
            Point(90122)={8.540,0.475,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(90123)={8.540,0.000,-0.200,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  gauche
            Point(90124)={8.540,0.659,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(90125)={8.540,0.000,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  gauche
            Point(90126)={8.540,0.250,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(90127)={8.540,0.659,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(90128)={8.540,0.000,0.000,Pas_Absc_Suppl_Hou_3}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(90132)={90117,90122};
            Line(90133)={90122,90124};
            Physical Line(10090132)={90132};
            Physical Line(10090133)={90133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(90130)={90123,90101};
            Physical Line(10090130)={90130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(90134)={90123,90125};
            Physical Line(10090134)={90134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(90135)={90124,90127};
            Physical Line(10090135)={90135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(90138)={90125,90128};
            Physical Line(10090138)={90138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(90136)={90125,90126};
            Line(90137)={90126,90127};
            Physical Line(10090136)={90136};
            Physical Line(10090137)={90137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1080122)={80122,90122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1080123)={80123,90123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1080124)={80124,90124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1080125)={80125,90125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1080126)={80126,90126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1080127)={80127,90127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1080128)={80128,90128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2090102)={-90130,90134,90136,90137,-90135,-90133,-90132,90117,90118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2090102)={2090102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3080132)={-1080117,80132,1080122,-90132};
                Plane Surface(3080132)={3080132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3080133)={-1080122,80133,1080124,-90133};
                Plane Surface(3080133)={3080133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3080130)={-1080101,-80130,1080123,90130};
                Plane Surface(3080130)={3080130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3080136)={-1080125,80136,1080126,-90136};
                Plane Surface(3080136)={3080136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3080137)={-1080126,80137,1080127,-90137};
                Plane Surface(3080137)={3080137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3080134)={-1080123,80134,1080125,-90134};
                Plane Surface(3080134)={3080134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3080138)={-1080125,80138,1080128,-90138};
                Plane Surface(3080138)={3080138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3080135)={-1080124,80135,1080127,-90135};
                Plane Surface(3080135)={3080135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4080102)={3080130,3080134,3080136,3080137,3080135,3080133,3080132,3080117,3080118,2080102,2090102}; // Surface loop du mi-hourdis inferieur
            Volume(4080102)={4080102}; // Volume du mi-hourdis inferieur
            Physical Volume(14080102)={4080102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(90201)={8.540,0.843,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90202)={8.540,0.843,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90203)={8.540,0.906,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90204)={8.540,0.968,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90205)={8.540,0.968,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90206)={8.540,0.906,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90207)={8.540,0.843,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90208)={8.540,0.843,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90209)={8.540,1.068,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90210)={8.540,1.293,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90211)={8.540,1.293,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90212)={8.540,1.231,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90213)={8.540,1.168,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90214)={8.540,1.168,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90215)={8.540,1.231,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90216)={8.540,1.293,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90217)={8.540,1.293,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90218)={8.540,1.068,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(90201)={90201,90202};
            Physical Line(10090201)={90201};
            Line(90202)={90202,90203};
            Physical Line(10090202)={90202};
            Line(90203)={90203,90204};
            Physical Line(10090203)={90203};
            Line(90204)={90204,90205};
            Physical Line(10090204)={90204};
            Line(90205)={90205,90206};
            Physical Line(10090205)={90205};
            Line(90206)={90206,90207};
            Physical Line(10090206)={90206};
            Line(90207)={90207,90208};
            Physical Line(10090207)={90207};
            Line(90208)={90208,90209};
            Physical Line(10090208)={90208};
            Line(90209)={90209,90210};
            Physical Line(10090209)={90209};
            Line(90210)={90210,90211};
            Physical Line(10090210)={90210};
            Line(90211)={90211,90212};
            Physical Line(10090211)={90211};
            Line(90212)={90212,90213};
            Physical Line(10090212)={90212};
            Line(90213)={90213,90214};
            Physical Line(10090213)={90213};
            Line(90214)={90214,90215};
            Physical Line(10090214)={90214};
            Line(90215)={90215,90216};
            Physical Line(10090215)={90215};
            Line(90216)={90216,90217};
            Physical Line(10090216)={90216};
            Line(90217)={90217,90218};
            Physical Line(10090217)={90217};
            Line(90218)={90218,90201};
            Physical Line(10090218)={90218};

            // Lignes longitudinales du contour de poutre : 

            Line(1080201)={80201,90201};
            Line(1080202)={80202,90202};
            Line(1080203)={80203,90203};
            Line(1080204)={80204,90204};
            Line(1080205)={80205,90205};
            Line(1080206)={80206,90206};
            Line(1080207)={80207,90207};
            Line(1080208)={80208,90208};
            Line(1080209)={80209,90209};
            Line(1080210)={80210,90210};
            Line(1080211)={80211,90211};
            Line(1080212)={80212,90212};
            Line(1080213)={80213,90213};
            Line(1080214)={80214,90214};
            Line(1080215)={80215,90215};
            Line(1080216)={80216,90216};
            Line(1080217)={80217,90217};
            Line(1080218)={80218,90218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2090201)={90201,90202,90203,90204,90205,90206,90207,90208,90209,90210,90211,90212,90213,90214,90215,90216,90217,90218}; // Contour poutre
            Plane Surface(2090201)={2090201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3080201)={-1080201,80201,1080202,-90201}; // Surface longitudinale du contour de poutre
            Plane Surface(3080201)={3080201}; // Surface longitudinale du contour de poutre
            Line Loop(3080202)={-1080202,80202,1080203,-90202}; // Surface longitudinale du contour de poutre
            Plane Surface(3080202)={3080202}; // Surface longitudinale du contour de poutre
            Line Loop(3080203)={-1080203,80203,1080204,-90203}; // Surface longitudinale du contour de poutre
            Plane Surface(3080203)={3080203}; // Surface longitudinale du contour de poutre
            Line Loop(3080204)={-1080204,80204,1080205,-90204}; // Surface longitudinale du contour de poutre
            Plane Surface(3080204)={3080204}; // Surface longitudinale du contour de poutre
            Line Loop(3080205)={-1080205,80205,1080206,-90205}; // Surface longitudinale du contour de poutre
            Plane Surface(3080205)={3080205}; // Surface longitudinale du contour de poutre
            Line Loop(3080206)={-1080206,80206,1080207,-90206}; // Surface longitudinale du contour de poutre
            Plane Surface(3080206)={3080206}; // Surface longitudinale du contour de poutre
            Line Loop(3080207)={-1080207,80207,1080208,-90207}; // Surface longitudinale du contour de poutre
            Plane Surface(3080207)={3080207}; // Surface longitudinale du contour de poutre
            Line Loop(3080208)={-1080208,80208,1080209,-90208}; // Surface longitudinale du contour de poutre
            Plane Surface(3080208)={3080208}; // Surface longitudinale du contour de poutre
            Line Loop(3080209)={-1080209,80209,1080210,-90209}; // Surface longitudinale du contour de poutre
            Plane Surface(3080209)={3080209}; // Surface longitudinale du contour de poutre
            Line Loop(3080210)={-1080210,80210,1080211,-90210}; // Surface longitudinale du contour de poutre
            Plane Surface(3080210)={3080210}; // Surface longitudinale du contour de poutre
            Line Loop(3080211)={-1080211,80211,1080212,-90211}; // Surface longitudinale du contour de poutre
            Plane Surface(3080211)={3080211}; // Surface longitudinale du contour de poutre
            Line Loop(3080212)={-1080212,80212,1080213,-90212}; // Surface longitudinale du contour de poutre
            Plane Surface(3080212)={3080212}; // Surface longitudinale du contour de poutre
            Line Loop(3080213)={-1080213,80213,1080214,-90213}; // Surface longitudinale du contour de poutre
            Plane Surface(3080213)={3080213}; // Surface longitudinale du contour de poutre
            Line Loop(3080214)={-1080214,80214,1080215,-90214}; // Surface longitudinale du contour de poutre
            Plane Surface(3080214)={3080214}; // Surface longitudinale du contour de poutre
            Line Loop(3080215)={-1080215,80215,1080216,-90215}; // Surface longitudinale du contour de poutre
            Plane Surface(3080215)={3080215}; // Surface longitudinale du contour de poutre
            Line Loop(3080216)={-1080216,80216,1080217,-90216}; // Surface longitudinale du contour de poutre
            Plane Surface(3080216)={3080216}; // Surface longitudinale du contour de poutre
            Line Loop(3080217)={-1080217,80217,1080218,-90217}; // Surface longitudinale du contour de poutre
            Plane Surface(3080217)={3080217}; // Surface longitudinale du contour de poutre
            Line Loop(3080218)={-1080218,80218,1080201,-90218}; // Surface longitudinale du contour de poutre
            Plane Surface(3080218)={3080218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4080201)={3080201,3080202,3080203,3080204,3080205,3080206,3080207,3080208,3080209,3080210,3080211,3080212,3080213,3080214,3080215,3080216,3080217,3080218,2080201,2090201}; // Surface loop du contour de poutre
            Volume(4080201)={4080201}; // Volume du contour de poutre
            Physical Volume(14080201)={4080201};

            // Points de l'intrados de hourdis : 
            Point(90221)={8.540,0.843,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(90222)={8.540,1.293,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(90224)={8.540,1.478,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(90226)={8.540,1.068,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(90227)={8.540,1.478,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(90230)={90201,90221};
            Line(90231)={90124,90221};
            Physical Line(10090230)={90230};
            Physical Line(10090231)={90231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(90232)={90217,90222};
            Line(90233)={90222,90224};
            Physical Line(10090232)={90232};
            Physical Line(10090233)={90233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(90235)={90224,90227};
            Physical Line(10090235)={90235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(90236)={90127,90226};
            Line(90237)={90226,90227};
            Physical Line(10090236)={90236};
            Physical Line(10090237)={90237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1080221)={80221,90221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1080222)={80222,90222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1080224)={80224,90224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1080226)={80226,90226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1080227)={80227,90227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2090202)={90230,-90231,90135,90236,90237,-90235,-90233,-90232,90217,90218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2090202)={2090202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3080230)={-1080201,80230,1080221,-90230};
                Plane Surface(3080230)={3080230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3080231)={-1080221,-80231,1080124,90231};
                Plane Surface(3080231)={3080231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3080232)={-1080217,80232,1080222,-90232};
                Plane Surface(3080232)={3080232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3080233)={-1080222,80233,1080224,-90233};
                Plane Surface(3080233)={3080233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3080236)={-1080127,80236,1080226,-90236};
                Plane Surface(3080236)={3080236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3080237)={-1080226,80237,1080227,-90237};
                Plane Surface(3080237)={3080237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3080235)={-1080224,80235,1080227,-90235};
                Plane Surface(3080235)={3080235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4080202)={3080230,3080231,3080135,3080236,3080237,3080235,3080233,3080232,3080217,3080218,2080202,2090202}; // Surface loop du mi-hourdis inferieur
            Volume(4080202)={4080202}; // Volume du mi-hourdis inferieur
            Physical Volume(14080202)={4080202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(90301)={8.540,1.662,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90302)={8.540,1.662,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90303)={8.540,1.724,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90304)={8.540,1.787,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90305)={8.540,1.787,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90306)={8.540,1.724,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90307)={8.540,1.662,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90308)={8.540,1.662,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90309)={8.540,1.887,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90310)={8.540,2.112,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90311)={8.540,2.112,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90312)={8.540,2.049,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90313)={8.540,1.987,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90314)={8.540,1.987,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90315)={8.540,2.049,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90316)={8.540,2.112,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90317)={8.540,2.112,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90318)={8.540,1.887,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(90301)={90301,90302};
            Physical Line(10090301)={90301};
            Line(90302)={90302,90303};
            Physical Line(10090302)={90302};
            Line(90303)={90303,90304};
            Physical Line(10090303)={90303};
            Line(90304)={90304,90305};
            Physical Line(10090304)={90304};
            Line(90305)={90305,90306};
            Physical Line(10090305)={90305};
            Line(90306)={90306,90307};
            Physical Line(10090306)={90306};
            Line(90307)={90307,90308};
            Physical Line(10090307)={90307};
            Line(90308)={90308,90309};
            Physical Line(10090308)={90308};
            Line(90309)={90309,90310};
            Physical Line(10090309)={90309};
            Line(90310)={90310,90311};
            Physical Line(10090310)={90310};
            Line(90311)={90311,90312};
            Physical Line(10090311)={90311};
            Line(90312)={90312,90313};
            Physical Line(10090312)={90312};
            Line(90313)={90313,90314};
            Physical Line(10090313)={90313};
            Line(90314)={90314,90315};
            Physical Line(10090314)={90314};
            Line(90315)={90315,90316};
            Physical Line(10090315)={90315};
            Line(90316)={90316,90317};
            Physical Line(10090316)={90316};
            Line(90317)={90317,90318};
            Physical Line(10090317)={90317};
            Line(90318)={90318,90301};
            Physical Line(10090318)={90318};

            // Lignes longitudinales du contour de poutre : 

            Line(1080301)={80301,90301};
            Line(1080302)={80302,90302};
            Line(1080303)={80303,90303};
            Line(1080304)={80304,90304};
            Line(1080305)={80305,90305};
            Line(1080306)={80306,90306};
            Line(1080307)={80307,90307};
            Line(1080308)={80308,90308};
            Line(1080309)={80309,90309};
            Line(1080310)={80310,90310};
            Line(1080311)={80311,90311};
            Line(1080312)={80312,90312};
            Line(1080313)={80313,90313};
            Line(1080314)={80314,90314};
            Line(1080315)={80315,90315};
            Line(1080316)={80316,90316};
            Line(1080317)={80317,90317};
            Line(1080318)={80318,90318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2090301)={90301,90302,90303,90304,90305,90306,90307,90308,90309,90310,90311,90312,90313,90314,90315,90316,90317,90318}; // Contour poutre
            Plane Surface(2090301)={2090301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3080301)={-1080301,80301,1080302,-90301}; // Surface longitudinale du contour de poutre
            Plane Surface(3080301)={3080301}; // Surface longitudinale du contour de poutre
            Line Loop(3080302)={-1080302,80302,1080303,-90302}; // Surface longitudinale du contour de poutre
            Plane Surface(3080302)={3080302}; // Surface longitudinale du contour de poutre
            Line Loop(3080303)={-1080303,80303,1080304,-90303}; // Surface longitudinale du contour de poutre
            Plane Surface(3080303)={3080303}; // Surface longitudinale du contour de poutre
            Line Loop(3080304)={-1080304,80304,1080305,-90304}; // Surface longitudinale du contour de poutre
            Plane Surface(3080304)={3080304}; // Surface longitudinale du contour de poutre
            Line Loop(3080305)={-1080305,80305,1080306,-90305}; // Surface longitudinale du contour de poutre
            Plane Surface(3080305)={3080305}; // Surface longitudinale du contour de poutre
            Line Loop(3080306)={-1080306,80306,1080307,-90306}; // Surface longitudinale du contour de poutre
            Plane Surface(3080306)={3080306}; // Surface longitudinale du contour de poutre
            Line Loop(3080307)={-1080307,80307,1080308,-90307}; // Surface longitudinale du contour de poutre
            Plane Surface(3080307)={3080307}; // Surface longitudinale du contour de poutre
            Line Loop(3080308)={-1080308,80308,1080309,-90308}; // Surface longitudinale du contour de poutre
            Plane Surface(3080308)={3080308}; // Surface longitudinale du contour de poutre
            Line Loop(3080309)={-1080309,80309,1080310,-90309}; // Surface longitudinale du contour de poutre
            Plane Surface(3080309)={3080309}; // Surface longitudinale du contour de poutre
            Line Loop(3080310)={-1080310,80310,1080311,-90310}; // Surface longitudinale du contour de poutre
            Plane Surface(3080310)={3080310}; // Surface longitudinale du contour de poutre
            Line Loop(3080311)={-1080311,80311,1080312,-90311}; // Surface longitudinale du contour de poutre
            Plane Surface(3080311)={3080311}; // Surface longitudinale du contour de poutre
            Line Loop(3080312)={-1080312,80312,1080313,-90312}; // Surface longitudinale du contour de poutre
            Plane Surface(3080312)={3080312}; // Surface longitudinale du contour de poutre
            Line Loop(3080313)={-1080313,80313,1080314,-90313}; // Surface longitudinale du contour de poutre
            Plane Surface(3080313)={3080313}; // Surface longitudinale du contour de poutre
            Line Loop(3080314)={-1080314,80314,1080315,-90314}; // Surface longitudinale du contour de poutre
            Plane Surface(3080314)={3080314}; // Surface longitudinale du contour de poutre
            Line Loop(3080315)={-1080315,80315,1080316,-90315}; // Surface longitudinale du contour de poutre
            Plane Surface(3080315)={3080315}; // Surface longitudinale du contour de poutre
            Line Loop(3080316)={-1080316,80316,1080317,-90316}; // Surface longitudinale du contour de poutre
            Plane Surface(3080316)={3080316}; // Surface longitudinale du contour de poutre
            Line Loop(3080317)={-1080317,80317,1080318,-90317}; // Surface longitudinale du contour de poutre
            Plane Surface(3080317)={3080317}; // Surface longitudinale du contour de poutre
            Line Loop(3080318)={-1080318,80318,1080301,-90318}; // Surface longitudinale du contour de poutre
            Plane Surface(3080318)={3080318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4080301)={3080301,3080302,3080303,3080304,3080305,3080306,3080307,3080308,3080309,3080310,3080311,3080312,3080313,3080314,3080315,3080316,3080317,3080318,2080301,2090301}; // Surface loop du contour de poutre
            Volume(4080301)={4080301}; // Volume du contour de poutre
            Physical Volume(14080301)={4080301};

            // Points de l'intrados de hourdis : 
            Point(90321)={8.540,1.662,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(90322)={8.540,2.112,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(90324)={8.540,2.296,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(90326)={8.540,1.887,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(90327)={8.540,2.296,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(90330)={90301,90321};
            Line(90331)={90224,90321};
            Physical Line(10090330)={90330};
            Physical Line(10090331)={90331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(90332)={90317,90322};
            Line(90333)={90322,90324};
            Physical Line(10090332)={90332};
            Physical Line(10090333)={90333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(90335)={90324,90327};
            Physical Line(10090335)={90335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(90336)={90227,90326};
            Line(90337)={90326,90327};
            Physical Line(10090336)={90336};
            Physical Line(10090337)={90337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1080321)={80321,90321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1080322)={80322,90322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1080324)={80324,90324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1080326)={80326,90326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1080327)={80327,90327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2090302)={90330,-90331,90235,90336,90337,-90335,-90333,-90332,90317,90318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2090302)={2090302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3080330)={-1080301,80330,1080321,-90330};
                Plane Surface(3080330)={3080330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3080331)={-1080321,-80331,1080224,90331};
                Plane Surface(3080331)={3080331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3080332)={-1080317,80332,1080322,-90332};
                Plane Surface(3080332)={3080332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3080333)={-1080322,80333,1080324,-90333};
                Plane Surface(3080333)={3080333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3080336)={-1080227,80336,1080326,-90336};
                Plane Surface(3080336)={3080336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3080337)={-1080326,80337,1080327,-90337};
                Plane Surface(3080337)={3080337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3080335)={-1080324,80335,1080327,-90335};
                Plane Surface(3080335)={3080335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4080302)={3080330,3080331,3080235,3080336,3080337,3080335,3080333,3080332,3080317,3080318,2080302,2090302}; // Surface loop du mi-hourdis inferieur
            Volume(4080302)={4080302}; // Volume du mi-hourdis inferieur
            Physical Volume(14080302)={4080302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(90401)={8.540,2.480,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90402)={8.540,2.480,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90403)={8.540,2.543,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90404)={8.540,2.605,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90405)={8.540,2.605,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90406)={8.540,2.543,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90407)={8.540,2.480,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90408)={8.540,2.480,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90409)={8.540,2.705,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90410)={8.540,2.930,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90411)={8.540,2.930,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90412)={8.540,2.868,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90413)={8.540,2.805,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90414)={8.540,2.805,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90415)={8.540,2.868,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90416)={8.540,2.930,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90417)={8.540,2.930,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90418)={8.540,2.705,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(90401)={90401,90402};
            Physical Line(10090401)={90401};
            Line(90402)={90402,90403};
            Physical Line(10090402)={90402};
            Line(90403)={90403,90404};
            Physical Line(10090403)={90403};
            Line(90404)={90404,90405};
            Physical Line(10090404)={90404};
            Line(90405)={90405,90406};
            Physical Line(10090405)={90405};
            Line(90406)={90406,90407};
            Physical Line(10090406)={90406};
            Line(90407)={90407,90408};
            Physical Line(10090407)={90407};
            Line(90408)={90408,90409};
            Physical Line(10090408)={90408};
            Line(90409)={90409,90410};
            Physical Line(10090409)={90409};
            Line(90410)={90410,90411};
            Physical Line(10090410)={90410};
            Line(90411)={90411,90412};
            Physical Line(10090411)={90411};
            Line(90412)={90412,90413};
            Physical Line(10090412)={90412};
            Line(90413)={90413,90414};
            Physical Line(10090413)={90413};
            Line(90414)={90414,90415};
            Physical Line(10090414)={90414};
            Line(90415)={90415,90416};
            Physical Line(10090415)={90415};
            Line(90416)={90416,90417};
            Physical Line(10090416)={90416};
            Line(90417)={90417,90418};
            Physical Line(10090417)={90417};
            Line(90418)={90418,90401};
            Physical Line(10090418)={90418};

            // Lignes longitudinales du contour de poutre : 

            Line(1080401)={80401,90401};
            Line(1080402)={80402,90402};
            Line(1080403)={80403,90403};
            Line(1080404)={80404,90404};
            Line(1080405)={80405,90405};
            Line(1080406)={80406,90406};
            Line(1080407)={80407,90407};
            Line(1080408)={80408,90408};
            Line(1080409)={80409,90409};
            Line(1080410)={80410,90410};
            Line(1080411)={80411,90411};
            Line(1080412)={80412,90412};
            Line(1080413)={80413,90413};
            Line(1080414)={80414,90414};
            Line(1080415)={80415,90415};
            Line(1080416)={80416,90416};
            Line(1080417)={80417,90417};
            Line(1080418)={80418,90418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2090401)={90401,90402,90403,90404,90405,90406,90407,90408,90409,90410,90411,90412,90413,90414,90415,90416,90417,90418}; // Contour poutre
            Plane Surface(2090401)={2090401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3080401)={-1080401,80401,1080402,-90401}; // Surface longitudinale du contour de poutre
            Plane Surface(3080401)={3080401}; // Surface longitudinale du contour de poutre
            Line Loop(3080402)={-1080402,80402,1080403,-90402}; // Surface longitudinale du contour de poutre
            Plane Surface(3080402)={3080402}; // Surface longitudinale du contour de poutre
            Line Loop(3080403)={-1080403,80403,1080404,-90403}; // Surface longitudinale du contour de poutre
            Plane Surface(3080403)={3080403}; // Surface longitudinale du contour de poutre
            Line Loop(3080404)={-1080404,80404,1080405,-90404}; // Surface longitudinale du contour de poutre
            Plane Surface(3080404)={3080404}; // Surface longitudinale du contour de poutre
            Line Loop(3080405)={-1080405,80405,1080406,-90405}; // Surface longitudinale du contour de poutre
            Plane Surface(3080405)={3080405}; // Surface longitudinale du contour de poutre
            Line Loop(3080406)={-1080406,80406,1080407,-90406}; // Surface longitudinale du contour de poutre
            Plane Surface(3080406)={3080406}; // Surface longitudinale du contour de poutre
            Line Loop(3080407)={-1080407,80407,1080408,-90407}; // Surface longitudinale du contour de poutre
            Plane Surface(3080407)={3080407}; // Surface longitudinale du contour de poutre
            Line Loop(3080408)={-1080408,80408,1080409,-90408}; // Surface longitudinale du contour de poutre
            Plane Surface(3080408)={3080408}; // Surface longitudinale du contour de poutre
            Line Loop(3080409)={-1080409,80409,1080410,-90409}; // Surface longitudinale du contour de poutre
            Plane Surface(3080409)={3080409}; // Surface longitudinale du contour de poutre
            Line Loop(3080410)={-1080410,80410,1080411,-90410}; // Surface longitudinale du contour de poutre
            Plane Surface(3080410)={3080410}; // Surface longitudinale du contour de poutre
            Line Loop(3080411)={-1080411,80411,1080412,-90411}; // Surface longitudinale du contour de poutre
            Plane Surface(3080411)={3080411}; // Surface longitudinale du contour de poutre
            Line Loop(3080412)={-1080412,80412,1080413,-90412}; // Surface longitudinale du contour de poutre
            Plane Surface(3080412)={3080412}; // Surface longitudinale du contour de poutre
            Line Loop(3080413)={-1080413,80413,1080414,-90413}; // Surface longitudinale du contour de poutre
            Plane Surface(3080413)={3080413}; // Surface longitudinale du contour de poutre
            Line Loop(3080414)={-1080414,80414,1080415,-90414}; // Surface longitudinale du contour de poutre
            Plane Surface(3080414)={3080414}; // Surface longitudinale du contour de poutre
            Line Loop(3080415)={-1080415,80415,1080416,-90415}; // Surface longitudinale du contour de poutre
            Plane Surface(3080415)={3080415}; // Surface longitudinale du contour de poutre
            Line Loop(3080416)={-1080416,80416,1080417,-90416}; // Surface longitudinale du contour de poutre
            Plane Surface(3080416)={3080416}; // Surface longitudinale du contour de poutre
            Line Loop(3080417)={-1080417,80417,1080418,-90417}; // Surface longitudinale du contour de poutre
            Plane Surface(3080417)={3080417}; // Surface longitudinale du contour de poutre
            Line Loop(3080418)={-1080418,80418,1080401,-90418}; // Surface longitudinale du contour de poutre
            Plane Surface(3080418)={3080418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4080401)={3080401,3080402,3080403,3080404,3080405,3080406,3080407,3080408,3080409,3080410,3080411,3080412,3080413,3080414,3080415,3080416,3080417,3080418,2080401,2090401}; // Surface loop du contour de poutre
            Volume(4080401)={4080401}; // Volume du contour de poutre
            Physical Volume(14080401)={4080401};

            // Points de l'intrados de hourdis : 
            Point(90421)={8.540,2.480,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(90422)={8.540,2.930,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(90424)={8.540,3.114,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(90426)={8.540,2.705,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(90427)={8.540,3.114,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(90430)={90401,90421};
            Line(90431)={90324,90421};
            Physical Line(10090430)={90430};
            Physical Line(10090431)={90431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(90432)={90417,90422};
            Line(90433)={90422,90424};
            Physical Line(10090432)={90432};
            Physical Line(10090433)={90433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(90435)={90424,90427};
            Physical Line(10090435)={90435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(90436)={90327,90426};
            Line(90437)={90426,90427};
            Physical Line(10090436)={90436};
            Physical Line(10090437)={90437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1080421)={80421,90421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1080422)={80422,90422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1080424)={80424,90424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1080426)={80426,90426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1080427)={80427,90427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2090402)={90430,-90431,90335,90436,90437,-90435,-90433,-90432,90417,90418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2090402)={2090402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3080430)={-1080401,80430,1080421,-90430};
                Plane Surface(3080430)={3080430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3080431)={-1080421,-80431,1080324,90431};
                Plane Surface(3080431)={3080431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3080432)={-1080417,80432,1080422,-90432};
                Plane Surface(3080432)={3080432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3080433)={-1080422,80433,1080424,-90433};
                Plane Surface(3080433)={3080433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3080436)={-1080327,80436,1080426,-90436};
                Plane Surface(3080436)={3080436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3080437)={-1080426,80437,1080427,-90437};
                Plane Surface(3080437)={3080437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3080435)={-1080424,80435,1080427,-90435};
                Plane Surface(3080435)={3080435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4080402)={3080430,3080431,3080335,3080436,3080437,3080435,3080433,3080432,3080417,3080418,2080402,2090402}; // Surface loop du mi-hourdis inferieur
            Volume(4080402)={4080402}; // Volume du mi-hourdis inferieur
            Physical Volume(14080402)={4080402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(90501)={8.540,3.299,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90502)={8.540,3.299,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90503)={8.540,3.361,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90504)={8.540,3.424,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90505)={8.540,3.424,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90506)={8.540,3.361,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90507)={8.540,3.299,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90508)={8.540,3.299,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90509)={8.540,3.524,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90510)={8.540,3.749,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90511)={8.540,3.749,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90512)={8.540,3.686,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90513)={8.540,3.624,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90514)={8.540,3.624,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90515)={8.540,3.686,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90516)={8.540,3.749,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90517)={8.540,3.749,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90518)={8.540,3.524,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(90501)={90501,90502};
            Physical Line(10090501)={90501};
            Line(90502)={90502,90503};
            Physical Line(10090502)={90502};
            Line(90503)={90503,90504};
            Physical Line(10090503)={90503};
            Line(90504)={90504,90505};
            Physical Line(10090504)={90504};
            Line(90505)={90505,90506};
            Physical Line(10090505)={90505};
            Line(90506)={90506,90507};
            Physical Line(10090506)={90506};
            Line(90507)={90507,90508};
            Physical Line(10090507)={90507};
            Line(90508)={90508,90509};
            Physical Line(10090508)={90508};
            Line(90509)={90509,90510};
            Physical Line(10090509)={90509};
            Line(90510)={90510,90511};
            Physical Line(10090510)={90510};
            Line(90511)={90511,90512};
            Physical Line(10090511)={90511};
            Line(90512)={90512,90513};
            Physical Line(10090512)={90512};
            Line(90513)={90513,90514};
            Physical Line(10090513)={90513};
            Line(90514)={90514,90515};
            Physical Line(10090514)={90514};
            Line(90515)={90515,90516};
            Physical Line(10090515)={90515};
            Line(90516)={90516,90517};
            Physical Line(10090516)={90516};
            Line(90517)={90517,90518};
            Physical Line(10090517)={90517};
            Line(90518)={90518,90501};
            Physical Line(10090518)={90518};

            // Lignes longitudinales du contour de poutre : 

            Line(1080501)={80501,90501};
            Line(1080502)={80502,90502};
            Line(1080503)={80503,90503};
            Line(1080504)={80504,90504};
            Line(1080505)={80505,90505};
            Line(1080506)={80506,90506};
            Line(1080507)={80507,90507};
            Line(1080508)={80508,90508};
            Line(1080509)={80509,90509};
            Line(1080510)={80510,90510};
            Line(1080511)={80511,90511};
            Line(1080512)={80512,90512};
            Line(1080513)={80513,90513};
            Line(1080514)={80514,90514};
            Line(1080515)={80515,90515};
            Line(1080516)={80516,90516};
            Line(1080517)={80517,90517};
            Line(1080518)={80518,90518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2090501)={90501,90502,90503,90504,90505,90506,90507,90508,90509,90510,90511,90512,90513,90514,90515,90516,90517,90518}; // Contour poutre
            Plane Surface(2090501)={2090501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3080501)={-1080501,80501,1080502,-90501}; // Surface longitudinale du contour de poutre
            Plane Surface(3080501)={3080501}; // Surface longitudinale du contour de poutre
            Line Loop(3080502)={-1080502,80502,1080503,-90502}; // Surface longitudinale du contour de poutre
            Plane Surface(3080502)={3080502}; // Surface longitudinale du contour de poutre
            Line Loop(3080503)={-1080503,80503,1080504,-90503}; // Surface longitudinale du contour de poutre
            Plane Surface(3080503)={3080503}; // Surface longitudinale du contour de poutre
            Line Loop(3080504)={-1080504,80504,1080505,-90504}; // Surface longitudinale du contour de poutre
            Plane Surface(3080504)={3080504}; // Surface longitudinale du contour de poutre
            Line Loop(3080505)={-1080505,80505,1080506,-90505}; // Surface longitudinale du contour de poutre
            Plane Surface(3080505)={3080505}; // Surface longitudinale du contour de poutre
            Line Loop(3080506)={-1080506,80506,1080507,-90506}; // Surface longitudinale du contour de poutre
            Plane Surface(3080506)={3080506}; // Surface longitudinale du contour de poutre
            Line Loop(3080507)={-1080507,80507,1080508,-90507}; // Surface longitudinale du contour de poutre
            Plane Surface(3080507)={3080507}; // Surface longitudinale du contour de poutre
            Line Loop(3080508)={-1080508,80508,1080509,-90508}; // Surface longitudinale du contour de poutre
            Plane Surface(3080508)={3080508}; // Surface longitudinale du contour de poutre
            Line Loop(3080509)={-1080509,80509,1080510,-90509}; // Surface longitudinale du contour de poutre
            Plane Surface(3080509)={3080509}; // Surface longitudinale du contour de poutre
            Line Loop(3080510)={-1080510,80510,1080511,-90510}; // Surface longitudinale du contour de poutre
            Plane Surface(3080510)={3080510}; // Surface longitudinale du contour de poutre
            Line Loop(3080511)={-1080511,80511,1080512,-90511}; // Surface longitudinale du contour de poutre
            Plane Surface(3080511)={3080511}; // Surface longitudinale du contour de poutre
            Line Loop(3080512)={-1080512,80512,1080513,-90512}; // Surface longitudinale du contour de poutre
            Plane Surface(3080512)={3080512}; // Surface longitudinale du contour de poutre
            Line Loop(3080513)={-1080513,80513,1080514,-90513}; // Surface longitudinale du contour de poutre
            Plane Surface(3080513)={3080513}; // Surface longitudinale du contour de poutre
            Line Loop(3080514)={-1080514,80514,1080515,-90514}; // Surface longitudinale du contour de poutre
            Plane Surface(3080514)={3080514}; // Surface longitudinale du contour de poutre
            Line Loop(3080515)={-1080515,80515,1080516,-90515}; // Surface longitudinale du contour de poutre
            Plane Surface(3080515)={3080515}; // Surface longitudinale du contour de poutre
            Line Loop(3080516)={-1080516,80516,1080517,-90516}; // Surface longitudinale du contour de poutre
            Plane Surface(3080516)={3080516}; // Surface longitudinale du contour de poutre
            Line Loop(3080517)={-1080517,80517,1080518,-90517}; // Surface longitudinale du contour de poutre
            Plane Surface(3080517)={3080517}; // Surface longitudinale du contour de poutre
            Line Loop(3080518)={-1080518,80518,1080501,-90518}; // Surface longitudinale du contour de poutre
            Plane Surface(3080518)={3080518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4080501)={3080501,3080502,3080503,3080504,3080505,3080506,3080507,3080508,3080509,3080510,3080511,3080512,3080513,3080514,3080515,3080516,3080517,3080518,2080501,2090501}; // Surface loop du contour de poutre
            Volume(4080501)={4080501}; // Volume du contour de poutre
            Physical Volume(14080501)={4080501};

            // Points de l'intrados de hourdis : 
            Point(90521)={8.540,3.299,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(90522)={8.540,3.749,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(90524)={8.540,3.933,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(90526)={8.540,3.524,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(90527)={8.540,3.933,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(90530)={90501,90521};
            Line(90531)={90424,90521};
            Physical Line(10090530)={90530};
            Physical Line(10090531)={90531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(90532)={90517,90522};
            Line(90533)={90522,90524};
            Physical Line(10090532)={90532};
            Physical Line(10090533)={90533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(90535)={90524,90527};
            Physical Line(10090535)={90535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(90536)={90427,90526};
            Line(90537)={90526,90527};
            Physical Line(10090536)={90536};
            Physical Line(10090537)={90537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1080521)={80521,90521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1080522)={80522,90522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1080524)={80524,90524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1080526)={80526,90526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1080527)={80527,90527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2090502)={90530,-90531,90435,90536,90537,-90535,-90533,-90532,90517,90518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2090502)={2090502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3080530)={-1080501,80530,1080521,-90530};
                Plane Surface(3080530)={3080530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3080531)={-1080521,-80531,1080424,90531};
                Plane Surface(3080531)={3080531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3080532)={-1080517,80532,1080522,-90532};
                Plane Surface(3080532)={3080532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3080533)={-1080522,80533,1080524,-90533};
                Plane Surface(3080533)={3080533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3080536)={-1080427,80536,1080526,-90536};
                Plane Surface(3080536)={3080536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3080537)={-1080526,80537,1080527,-90537};
                Plane Surface(3080537)={3080537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3080535)={-1080524,80535,1080527,-90535};
                Plane Surface(3080535)={3080535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4080502)={3080530,3080531,3080435,3080536,3080537,3080535,3080533,3080532,3080517,3080518,2080502,2090502}; // Surface loop du mi-hourdis inferieur
            Volume(4080502)={4080502}; // Volume du mi-hourdis inferieur
            Physical Volume(14080502)={4080502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(90601)={8.540,4.117,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90602)={8.540,4.117,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90603)={8.540,4.180,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90604)={8.540,4.242,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90605)={8.540,4.242,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90606)={8.540,4.180,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90607)={8.540,4.117,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90608)={8.540,4.117,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90609)={8.540,4.342,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90610)={8.540,4.567,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90611)={8.540,4.567,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90612)={8.540,4.505,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90613)={8.540,4.442,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90614)={8.540,4.442,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90615)={8.540,4.505,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90616)={8.540,4.567,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90617)={8.540,4.567,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90618)={8.540,4.342,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(90601)={90601,90602};
            Physical Line(10090601)={90601};
            Line(90602)={90602,90603};
            Physical Line(10090602)={90602};
            Line(90603)={90603,90604};
            Physical Line(10090603)={90603};
            Line(90604)={90604,90605};
            Physical Line(10090604)={90604};
            Line(90605)={90605,90606};
            Physical Line(10090605)={90605};
            Line(90606)={90606,90607};
            Physical Line(10090606)={90606};
            Line(90607)={90607,90608};
            Physical Line(10090607)={90607};
            Line(90608)={90608,90609};
            Physical Line(10090608)={90608};
            Line(90609)={90609,90610};
            Physical Line(10090609)={90609};
            Line(90610)={90610,90611};
            Physical Line(10090610)={90610};
            Line(90611)={90611,90612};
            Physical Line(10090611)={90611};
            Line(90612)={90612,90613};
            Physical Line(10090612)={90612};
            Line(90613)={90613,90614};
            Physical Line(10090613)={90613};
            Line(90614)={90614,90615};
            Physical Line(10090614)={90614};
            Line(90615)={90615,90616};
            Physical Line(10090615)={90615};
            Line(90616)={90616,90617};
            Physical Line(10090616)={90616};
            Line(90617)={90617,90618};
            Physical Line(10090617)={90617};
            Line(90618)={90618,90601};
            Physical Line(10090618)={90618};

            // Lignes longitudinales du contour de poutre : 

            Line(1080601)={80601,90601};
            Line(1080602)={80602,90602};
            Line(1080603)={80603,90603};
            Line(1080604)={80604,90604};
            Line(1080605)={80605,90605};
            Line(1080606)={80606,90606};
            Line(1080607)={80607,90607};
            Line(1080608)={80608,90608};
            Line(1080609)={80609,90609};
            Line(1080610)={80610,90610};
            Line(1080611)={80611,90611};
            Line(1080612)={80612,90612};
            Line(1080613)={80613,90613};
            Line(1080614)={80614,90614};
            Line(1080615)={80615,90615};
            Line(1080616)={80616,90616};
            Line(1080617)={80617,90617};
            Line(1080618)={80618,90618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2090601)={90601,90602,90603,90604,90605,90606,90607,90608,90609,90610,90611,90612,90613,90614,90615,90616,90617,90618}; // Contour poutre
            Plane Surface(2090601)={2090601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3080601)={-1080601,80601,1080602,-90601}; // Surface longitudinale du contour de poutre
            Plane Surface(3080601)={3080601}; // Surface longitudinale du contour de poutre
            Line Loop(3080602)={-1080602,80602,1080603,-90602}; // Surface longitudinale du contour de poutre
            Plane Surface(3080602)={3080602}; // Surface longitudinale du contour de poutre
            Line Loop(3080603)={-1080603,80603,1080604,-90603}; // Surface longitudinale du contour de poutre
            Plane Surface(3080603)={3080603}; // Surface longitudinale du contour de poutre
            Line Loop(3080604)={-1080604,80604,1080605,-90604}; // Surface longitudinale du contour de poutre
            Plane Surface(3080604)={3080604}; // Surface longitudinale du contour de poutre
            Line Loop(3080605)={-1080605,80605,1080606,-90605}; // Surface longitudinale du contour de poutre
            Plane Surface(3080605)={3080605}; // Surface longitudinale du contour de poutre
            Line Loop(3080606)={-1080606,80606,1080607,-90606}; // Surface longitudinale du contour de poutre
            Plane Surface(3080606)={3080606}; // Surface longitudinale du contour de poutre
            Line Loop(3080607)={-1080607,80607,1080608,-90607}; // Surface longitudinale du contour de poutre
            Plane Surface(3080607)={3080607}; // Surface longitudinale du contour de poutre
            Line Loop(3080608)={-1080608,80608,1080609,-90608}; // Surface longitudinale du contour de poutre
            Plane Surface(3080608)={3080608}; // Surface longitudinale du contour de poutre
            Line Loop(3080609)={-1080609,80609,1080610,-90609}; // Surface longitudinale du contour de poutre
            Plane Surface(3080609)={3080609}; // Surface longitudinale du contour de poutre
            Line Loop(3080610)={-1080610,80610,1080611,-90610}; // Surface longitudinale du contour de poutre
            Plane Surface(3080610)={3080610}; // Surface longitudinale du contour de poutre
            Line Loop(3080611)={-1080611,80611,1080612,-90611}; // Surface longitudinale du contour de poutre
            Plane Surface(3080611)={3080611}; // Surface longitudinale du contour de poutre
            Line Loop(3080612)={-1080612,80612,1080613,-90612}; // Surface longitudinale du contour de poutre
            Plane Surface(3080612)={3080612}; // Surface longitudinale du contour de poutre
            Line Loop(3080613)={-1080613,80613,1080614,-90613}; // Surface longitudinale du contour de poutre
            Plane Surface(3080613)={3080613}; // Surface longitudinale du contour de poutre
            Line Loop(3080614)={-1080614,80614,1080615,-90614}; // Surface longitudinale du contour de poutre
            Plane Surface(3080614)={3080614}; // Surface longitudinale du contour de poutre
            Line Loop(3080615)={-1080615,80615,1080616,-90615}; // Surface longitudinale du contour de poutre
            Plane Surface(3080615)={3080615}; // Surface longitudinale du contour de poutre
            Line Loop(3080616)={-1080616,80616,1080617,-90616}; // Surface longitudinale du contour de poutre
            Plane Surface(3080616)={3080616}; // Surface longitudinale du contour de poutre
            Line Loop(3080617)={-1080617,80617,1080618,-90617}; // Surface longitudinale du contour de poutre
            Plane Surface(3080617)={3080617}; // Surface longitudinale du contour de poutre
            Line Loop(3080618)={-1080618,80618,1080601,-90618}; // Surface longitudinale du contour de poutre
            Plane Surface(3080618)={3080618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4080601)={3080601,3080602,3080603,3080604,3080605,3080606,3080607,3080608,3080609,3080610,3080611,3080612,3080613,3080614,3080615,3080616,3080617,3080618,2080601,2090601}; // Surface loop du contour de poutre
            Volume(4080601)={4080601}; // Volume du contour de poutre
            Physical Volume(14080601)={4080601};

            // Points de l'intrados de hourdis : 
            Point(90621)={8.540,4.117,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(90622)={8.540,4.567,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(90624)={8.540,4.751,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(90626)={8.540,4.342,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(90627)={8.540,4.751,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(90630)={90601,90621};
            Line(90631)={90524,90621};
            Physical Line(10090630)={90630};
            Physical Line(10090631)={90631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(90632)={90617,90622};
            Line(90633)={90622,90624};
            Physical Line(10090632)={90632};
            Physical Line(10090633)={90633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(90635)={90624,90627};
            Physical Line(10090635)={90635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(90636)={90527,90626};
            Line(90637)={90626,90627};
            Physical Line(10090636)={90636};
            Physical Line(10090637)={90637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1080621)={80621,90621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1080622)={80622,90622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1080624)={80624,90624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1080626)={80626,90626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1080627)={80627,90627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2090602)={90630,-90631,90535,90636,90637,-90635,-90633,-90632,90617,90618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2090602)={2090602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3080630)={-1080601,80630,1080621,-90630};
                Plane Surface(3080630)={3080630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3080631)={-1080621,-80631,1080524,90631};
                Plane Surface(3080631)={3080631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3080632)={-1080617,80632,1080622,-90632};
                Plane Surface(3080632)={3080632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3080633)={-1080622,80633,1080624,-90633};
                Plane Surface(3080633)={3080633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3080636)={-1080527,80636,1080626,-90636};
                Plane Surface(3080636)={3080636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3080637)={-1080626,80637,1080627,-90637};
                Plane Surface(3080637)={3080637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3080635)={-1080624,80635,1080627,-90635};
                Plane Surface(3080635)={3080635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4080602)={3080630,3080631,3080535,3080636,3080637,3080635,3080633,3080632,3080617,3080618,2080602,2090602}; // Surface loop du mi-hourdis inferieur
            Volume(4080602)={4080602}; // Volume du mi-hourdis inferieur
            Physical Volume(14080602)={4080602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(90701)={8.540,4.935,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90702)={8.540,4.935,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90703)={8.540,4.998,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90704)={8.540,5.060,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90705)={8.540,5.060,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90706)={8.540,4.998,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90707)={8.540,4.935,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90708)={8.540,4.935,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90709)={8.540,5.160,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90710)={8.540,5.385,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90711)={8.540,5.385,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90712)={8.540,5.323,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90713)={8.540,5.260,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90714)={8.540,5.260,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90715)={8.540,5.323,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90716)={8.540,5.385,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90717)={8.540,5.385,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90718)={8.540,5.160,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(90701)={90701,90702};
            Physical Line(10090701)={90701};
            Line(90702)={90702,90703};
            Physical Line(10090702)={90702};
            Line(90703)={90703,90704};
            Physical Line(10090703)={90703};
            Line(90704)={90704,90705};
            Physical Line(10090704)={90704};
            Line(90705)={90705,90706};
            Physical Line(10090705)={90705};
            Line(90706)={90706,90707};
            Physical Line(10090706)={90706};
            Line(90707)={90707,90708};
            Physical Line(10090707)={90707};
            Line(90708)={90708,90709};
            Physical Line(10090708)={90708};
            Line(90709)={90709,90710};
            Physical Line(10090709)={90709};
            Line(90710)={90710,90711};
            Physical Line(10090710)={90710};
            Line(90711)={90711,90712};
            Physical Line(10090711)={90711};
            Line(90712)={90712,90713};
            Physical Line(10090712)={90712};
            Line(90713)={90713,90714};
            Physical Line(10090713)={90713};
            Line(90714)={90714,90715};
            Physical Line(10090714)={90714};
            Line(90715)={90715,90716};
            Physical Line(10090715)={90715};
            Line(90716)={90716,90717};
            Physical Line(10090716)={90716};
            Line(90717)={90717,90718};
            Physical Line(10090717)={90717};
            Line(90718)={90718,90701};
            Physical Line(10090718)={90718};

            // Lignes longitudinales du contour de poutre : 

            Line(1080701)={80701,90701};
            Line(1080702)={80702,90702};
            Line(1080703)={80703,90703};
            Line(1080704)={80704,90704};
            Line(1080705)={80705,90705};
            Line(1080706)={80706,90706};
            Line(1080707)={80707,90707};
            Line(1080708)={80708,90708};
            Line(1080709)={80709,90709};
            Line(1080710)={80710,90710};
            Line(1080711)={80711,90711};
            Line(1080712)={80712,90712};
            Line(1080713)={80713,90713};
            Line(1080714)={80714,90714};
            Line(1080715)={80715,90715};
            Line(1080716)={80716,90716};
            Line(1080717)={80717,90717};
            Line(1080718)={80718,90718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2090701)={90701,90702,90703,90704,90705,90706,90707,90708,90709,90710,90711,90712,90713,90714,90715,90716,90717,90718}; // Contour poutre
            Plane Surface(2090701)={2090701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3080701)={-1080701,80701,1080702,-90701}; // Surface longitudinale du contour de poutre
            Plane Surface(3080701)={3080701}; // Surface longitudinale du contour de poutre
            Line Loop(3080702)={-1080702,80702,1080703,-90702}; // Surface longitudinale du contour de poutre
            Plane Surface(3080702)={3080702}; // Surface longitudinale du contour de poutre
            Line Loop(3080703)={-1080703,80703,1080704,-90703}; // Surface longitudinale du contour de poutre
            Plane Surface(3080703)={3080703}; // Surface longitudinale du contour de poutre
            Line Loop(3080704)={-1080704,80704,1080705,-90704}; // Surface longitudinale du contour de poutre
            Plane Surface(3080704)={3080704}; // Surface longitudinale du contour de poutre
            Line Loop(3080705)={-1080705,80705,1080706,-90705}; // Surface longitudinale du contour de poutre
            Plane Surface(3080705)={3080705}; // Surface longitudinale du contour de poutre
            Line Loop(3080706)={-1080706,80706,1080707,-90706}; // Surface longitudinale du contour de poutre
            Plane Surface(3080706)={3080706}; // Surface longitudinale du contour de poutre
            Line Loop(3080707)={-1080707,80707,1080708,-90707}; // Surface longitudinale du contour de poutre
            Plane Surface(3080707)={3080707}; // Surface longitudinale du contour de poutre
            Line Loop(3080708)={-1080708,80708,1080709,-90708}; // Surface longitudinale du contour de poutre
            Plane Surface(3080708)={3080708}; // Surface longitudinale du contour de poutre
            Line Loop(3080709)={-1080709,80709,1080710,-90709}; // Surface longitudinale du contour de poutre
            Plane Surface(3080709)={3080709}; // Surface longitudinale du contour de poutre
            Line Loop(3080710)={-1080710,80710,1080711,-90710}; // Surface longitudinale du contour de poutre
            Plane Surface(3080710)={3080710}; // Surface longitudinale du contour de poutre
            Line Loop(3080711)={-1080711,80711,1080712,-90711}; // Surface longitudinale du contour de poutre
            Plane Surface(3080711)={3080711}; // Surface longitudinale du contour de poutre
            Line Loop(3080712)={-1080712,80712,1080713,-90712}; // Surface longitudinale du contour de poutre
            Plane Surface(3080712)={3080712}; // Surface longitudinale du contour de poutre
            Line Loop(3080713)={-1080713,80713,1080714,-90713}; // Surface longitudinale du contour de poutre
            Plane Surface(3080713)={3080713}; // Surface longitudinale du contour de poutre
            Line Loop(3080714)={-1080714,80714,1080715,-90714}; // Surface longitudinale du contour de poutre
            Plane Surface(3080714)={3080714}; // Surface longitudinale du contour de poutre
            Line Loop(3080715)={-1080715,80715,1080716,-90715}; // Surface longitudinale du contour de poutre
            Plane Surface(3080715)={3080715}; // Surface longitudinale du contour de poutre
            Line Loop(3080716)={-1080716,80716,1080717,-90716}; // Surface longitudinale du contour de poutre
            Plane Surface(3080716)={3080716}; // Surface longitudinale du contour de poutre
            Line Loop(3080717)={-1080717,80717,1080718,-90717}; // Surface longitudinale du contour de poutre
            Plane Surface(3080717)={3080717}; // Surface longitudinale du contour de poutre
            Line Loop(3080718)={-1080718,80718,1080701,-90718}; // Surface longitudinale du contour de poutre
            Plane Surface(3080718)={3080718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4080701)={3080701,3080702,3080703,3080704,3080705,3080706,3080707,3080708,3080709,3080710,3080711,3080712,3080713,3080714,3080715,3080716,3080717,3080718,2080701,2090701}; // Surface loop du contour de poutre
            Volume(4080701)={4080701}; // Volume du contour de poutre
            Physical Volume(14080701)={4080701};

            // Points de l'intrados de hourdis : 
            Point(90721)={8.540,4.935,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(90722)={8.540,5.385,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(90724)={8.540,5.570,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(90726)={8.540,5.160,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(90727)={8.540,5.570,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(90730)={90701,90721};
            Line(90731)={90624,90721};
            Physical Line(10090730)={90730};
            Physical Line(10090731)={90731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(90732)={90717,90722};
            Line(90733)={90722,90724};
            Physical Line(10090732)={90732};
            Physical Line(10090733)={90733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(90735)={90724,90727};
            Physical Line(10090735)={90735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(90736)={90627,90726};
            Line(90737)={90726,90727};
            Physical Line(10090736)={90736};
            Physical Line(10090737)={90737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1080721)={80721,90721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1080722)={80722,90722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1080724)={80724,90724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1080726)={80726,90726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1080727)={80727,90727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2090702)={90730,-90731,90635,90736,90737,-90735,-90733,-90732,90717,90718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2090702)={2090702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3080730)={-1080701,80730,1080721,-90730};
                Plane Surface(3080730)={3080730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3080731)={-1080721,-80731,1080624,90731};
                Plane Surface(3080731)={3080731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3080732)={-1080717,80732,1080722,-90732};
                Plane Surface(3080732)={3080732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3080733)={-1080722,80733,1080724,-90733};
                Plane Surface(3080733)={3080733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3080736)={-1080627,80736,1080726,-90736};
                Plane Surface(3080736)={3080736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3080737)={-1080726,80737,1080727,-90737};
                Plane Surface(3080737)={3080737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3080735)={-1080724,80735,1080727,-90735};
                Plane Surface(3080735)={3080735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4080702)={3080730,3080731,3080635,3080736,3080737,3080735,3080733,3080732,3080717,3080718,2080702,2090702}; // Surface loop du mi-hourdis inferieur
            Volume(4080702)={4080702}; // Volume du mi-hourdis inferieur
            Physical Volume(14080702)={4080702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(90801)={8.540,5.754,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90802)={8.540,5.754,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90803)={8.540,5.816,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90804)={8.540,5.879,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90805)={8.540,5.879,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90806)={8.540,5.816,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90807)={8.540,5.754,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90808)={8.540,5.754,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90809)={8.540,5.979,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90810)={8.540,6.204,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90811)={8.540,6.204,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90812)={8.540,6.141,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90813)={8.540,6.079,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90814)={8.540,6.079,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90815)={8.540,6.141,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90816)={8.540,6.204,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90817)={8.540,6.204,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90818)={8.540,5.979,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(90801)={90801,90802};
            Physical Line(10090801)={90801};
            Line(90802)={90802,90803};
            Physical Line(10090802)={90802};
            Line(90803)={90803,90804};
            Physical Line(10090803)={90803};
            Line(90804)={90804,90805};
            Physical Line(10090804)={90804};
            Line(90805)={90805,90806};
            Physical Line(10090805)={90805};
            Line(90806)={90806,90807};
            Physical Line(10090806)={90806};
            Line(90807)={90807,90808};
            Physical Line(10090807)={90807};
            Line(90808)={90808,90809};
            Physical Line(10090808)={90808};
            Line(90809)={90809,90810};
            Physical Line(10090809)={90809};
            Line(90810)={90810,90811};
            Physical Line(10090810)={90810};
            Line(90811)={90811,90812};
            Physical Line(10090811)={90811};
            Line(90812)={90812,90813};
            Physical Line(10090812)={90812};
            Line(90813)={90813,90814};
            Physical Line(10090813)={90813};
            Line(90814)={90814,90815};
            Physical Line(10090814)={90814};
            Line(90815)={90815,90816};
            Physical Line(10090815)={90815};
            Line(90816)={90816,90817};
            Physical Line(10090816)={90816};
            Line(90817)={90817,90818};
            Physical Line(10090817)={90817};
            Line(90818)={90818,90801};
            Physical Line(10090818)={90818};

            // Lignes longitudinales du contour de poutre : 

            Line(1080801)={80801,90801};
            Line(1080802)={80802,90802};
            Line(1080803)={80803,90803};
            Line(1080804)={80804,90804};
            Line(1080805)={80805,90805};
            Line(1080806)={80806,90806};
            Line(1080807)={80807,90807};
            Line(1080808)={80808,90808};
            Line(1080809)={80809,90809};
            Line(1080810)={80810,90810};
            Line(1080811)={80811,90811};
            Line(1080812)={80812,90812};
            Line(1080813)={80813,90813};
            Line(1080814)={80814,90814};
            Line(1080815)={80815,90815};
            Line(1080816)={80816,90816};
            Line(1080817)={80817,90817};
            Line(1080818)={80818,90818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2090801)={90801,90802,90803,90804,90805,90806,90807,90808,90809,90810,90811,90812,90813,90814,90815,90816,90817,90818}; // Contour poutre
            Plane Surface(2090801)={2090801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3080801)={-1080801,80801,1080802,-90801}; // Surface longitudinale du contour de poutre
            Plane Surface(3080801)={3080801}; // Surface longitudinale du contour de poutre
            Line Loop(3080802)={-1080802,80802,1080803,-90802}; // Surface longitudinale du contour de poutre
            Plane Surface(3080802)={3080802}; // Surface longitudinale du contour de poutre
            Line Loop(3080803)={-1080803,80803,1080804,-90803}; // Surface longitudinale du contour de poutre
            Plane Surface(3080803)={3080803}; // Surface longitudinale du contour de poutre
            Line Loop(3080804)={-1080804,80804,1080805,-90804}; // Surface longitudinale du contour de poutre
            Plane Surface(3080804)={3080804}; // Surface longitudinale du contour de poutre
            Line Loop(3080805)={-1080805,80805,1080806,-90805}; // Surface longitudinale du contour de poutre
            Plane Surface(3080805)={3080805}; // Surface longitudinale du contour de poutre
            Line Loop(3080806)={-1080806,80806,1080807,-90806}; // Surface longitudinale du contour de poutre
            Plane Surface(3080806)={3080806}; // Surface longitudinale du contour de poutre
            Line Loop(3080807)={-1080807,80807,1080808,-90807}; // Surface longitudinale du contour de poutre
            Plane Surface(3080807)={3080807}; // Surface longitudinale du contour de poutre
            Line Loop(3080808)={-1080808,80808,1080809,-90808}; // Surface longitudinale du contour de poutre
            Plane Surface(3080808)={3080808}; // Surface longitudinale du contour de poutre
            Line Loop(3080809)={-1080809,80809,1080810,-90809}; // Surface longitudinale du contour de poutre
            Plane Surface(3080809)={3080809}; // Surface longitudinale du contour de poutre
            Line Loop(3080810)={-1080810,80810,1080811,-90810}; // Surface longitudinale du contour de poutre
            Plane Surface(3080810)={3080810}; // Surface longitudinale du contour de poutre
            Line Loop(3080811)={-1080811,80811,1080812,-90811}; // Surface longitudinale du contour de poutre
            Plane Surface(3080811)={3080811}; // Surface longitudinale du contour de poutre
            Line Loop(3080812)={-1080812,80812,1080813,-90812}; // Surface longitudinale du contour de poutre
            Plane Surface(3080812)={3080812}; // Surface longitudinale du contour de poutre
            Line Loop(3080813)={-1080813,80813,1080814,-90813}; // Surface longitudinale du contour de poutre
            Plane Surface(3080813)={3080813}; // Surface longitudinale du contour de poutre
            Line Loop(3080814)={-1080814,80814,1080815,-90814}; // Surface longitudinale du contour de poutre
            Plane Surface(3080814)={3080814}; // Surface longitudinale du contour de poutre
            Line Loop(3080815)={-1080815,80815,1080816,-90815}; // Surface longitudinale du contour de poutre
            Plane Surface(3080815)={3080815}; // Surface longitudinale du contour de poutre
            Line Loop(3080816)={-1080816,80816,1080817,-90816}; // Surface longitudinale du contour de poutre
            Plane Surface(3080816)={3080816}; // Surface longitudinale du contour de poutre
            Line Loop(3080817)={-1080817,80817,1080818,-90817}; // Surface longitudinale du contour de poutre
            Plane Surface(3080817)={3080817}; // Surface longitudinale du contour de poutre
            Line Loop(3080818)={-1080818,80818,1080801,-90818}; // Surface longitudinale du contour de poutre
            Plane Surface(3080818)={3080818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4080801)={3080801,3080802,3080803,3080804,3080805,3080806,3080807,3080808,3080809,3080810,3080811,3080812,3080813,3080814,3080815,3080816,3080817,3080818,2080801,2090801}; // Surface loop du contour de poutre
            Volume(4080801)={4080801}; // Volume du contour de poutre
            Physical Volume(14080801)={4080801};

            // Points de l'intrados de hourdis : 
            Point(90821)={8.540,5.754,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(90822)={8.540,6.204,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(90824)={8.540,6.388,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(90826)={8.540,5.979,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(90827)={8.540,6.388,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(90830)={90801,90821};
            Line(90831)={90724,90821};
            Physical Line(10090830)={90830};
            Physical Line(10090831)={90831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(90832)={90817,90822};
            Line(90833)={90822,90824};
            Physical Line(10090832)={90832};
            Physical Line(10090833)={90833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(90835)={90824,90827};
            Physical Line(10090835)={90835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(90836)={90727,90826};
            Line(90837)={90826,90827};
            Physical Line(10090836)={90836};
            Physical Line(10090837)={90837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1080821)={80821,90821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1080822)={80822,90822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1080824)={80824,90824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1080826)={80826,90826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1080827)={80827,90827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2090802)={90830,-90831,90735,90836,90837,-90835,-90833,-90832,90817,90818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2090802)={2090802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3080830)={-1080801,80830,1080821,-90830};
                Plane Surface(3080830)={3080830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3080831)={-1080821,-80831,1080724,90831};
                Plane Surface(3080831)={3080831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3080832)={-1080817,80832,1080822,-90832};
                Plane Surface(3080832)={3080832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3080833)={-1080822,80833,1080824,-90833};
                Plane Surface(3080833)={3080833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3080836)={-1080727,80836,1080826,-90836};
                Plane Surface(3080836)={3080836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3080837)={-1080826,80837,1080827,-90837};
                Plane Surface(3080837)={3080837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3080835)={-1080824,80835,1080827,-90835};
                Plane Surface(3080835)={3080835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4080802)={3080830,3080831,3080735,3080836,3080837,3080835,3080833,3080832,3080817,3080818,2080802,2090802}; // Surface loop du mi-hourdis inferieur
            Volume(4080802)={4080802}; // Volume du mi-hourdis inferieur
            Physical Volume(14080802)={4080802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(90901)={8.540,6.572,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90902)={8.540,6.572,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90903)={8.540,6.635,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90904)={8.540,6.697,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90905)={8.540,6.697,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90906)={8.540,6.635,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90907)={8.540,6.572,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90908)={8.540,6.572,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90909)={8.540,6.797,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90910)={8.540,7.022,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(90911)={8.540,7.022,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(90912)={8.540,6.960,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(90913)={8.540,6.897,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(90914)={8.540,6.897,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(90915)={8.540,6.960,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(90916)={8.540,7.022,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(90917)={8.540,7.022,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(90918)={8.540,6.797,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(90901)={90901,90902};
            Physical Line(10090901)={90901};
            Line(90902)={90902,90903};
            Physical Line(10090902)={90902};
            Line(90903)={90903,90904};
            Physical Line(10090903)={90903};
            Line(90904)={90904,90905};
            Physical Line(10090904)={90904};
            Line(90905)={90905,90906};
            Physical Line(10090905)={90905};
            Line(90906)={90906,90907};
            Physical Line(10090906)={90906};
            Line(90907)={90907,90908};
            Physical Line(10090907)={90907};
            Line(90908)={90908,90909};
            Physical Line(10090908)={90908};
            Line(90909)={90909,90910};
            Physical Line(10090909)={90909};
            Line(90910)={90910,90911};
            Physical Line(10090910)={90910};
            Line(90911)={90911,90912};
            Physical Line(10090911)={90911};
            Line(90912)={90912,90913};
            Physical Line(10090912)={90912};
            Line(90913)={90913,90914};
            Physical Line(10090913)={90913};
            Line(90914)={90914,90915};
            Physical Line(10090914)={90914};
            Line(90915)={90915,90916};
            Physical Line(10090915)={90915};
            Line(90916)={90916,90917};
            Physical Line(10090916)={90916};
            Line(90917)={90917,90918};
            Physical Line(10090917)={90917};
            Line(90918)={90918,90901};
            Physical Line(10090918)={90918};

            // Lignes longitudinales du contour de poutre : 

            Line(1080901)={80901,90901};
            Line(1080902)={80902,90902};
            Line(1080903)={80903,90903};
            Line(1080904)={80904,90904};
            Line(1080905)={80905,90905};
            Line(1080906)={80906,90906};
            Line(1080907)={80907,90907};
            Line(1080908)={80908,90908};
            Line(1080909)={80909,90909};
            Line(1080910)={80910,90910};
            Line(1080911)={80911,90911};
            Line(1080912)={80912,90912};
            Line(1080913)={80913,90913};
            Line(1080914)={80914,90914};
            Line(1080915)={80915,90915};
            Line(1080916)={80916,90916};
            Line(1080917)={80917,90917};
            Line(1080918)={80918,90918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2090901)={90901,90902,90903,90904,90905,90906,90907,90908,90909,90910,90911,90912,90913,90914,90915,90916,90917,90918}; // Contour poutre
            Plane Surface(2090901)={2090901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3080901)={-1080901,80901,1080902,-90901}; // Surface longitudinale du contour de poutre
            Plane Surface(3080901)={3080901}; // Surface longitudinale du contour de poutre
            Line Loop(3080902)={-1080902,80902,1080903,-90902}; // Surface longitudinale du contour de poutre
            Plane Surface(3080902)={3080902}; // Surface longitudinale du contour de poutre
            Line Loop(3080903)={-1080903,80903,1080904,-90903}; // Surface longitudinale du contour de poutre
            Plane Surface(3080903)={3080903}; // Surface longitudinale du contour de poutre
            Line Loop(3080904)={-1080904,80904,1080905,-90904}; // Surface longitudinale du contour de poutre
            Plane Surface(3080904)={3080904}; // Surface longitudinale du contour de poutre
            Line Loop(3080905)={-1080905,80905,1080906,-90905}; // Surface longitudinale du contour de poutre
            Plane Surface(3080905)={3080905}; // Surface longitudinale du contour de poutre
            Line Loop(3080906)={-1080906,80906,1080907,-90906}; // Surface longitudinale du contour de poutre
            Plane Surface(3080906)={3080906}; // Surface longitudinale du contour de poutre
            Line Loop(3080907)={-1080907,80907,1080908,-90907}; // Surface longitudinale du contour de poutre
            Plane Surface(3080907)={3080907}; // Surface longitudinale du contour de poutre
            Line Loop(3080908)={-1080908,80908,1080909,-90908}; // Surface longitudinale du contour de poutre
            Plane Surface(3080908)={3080908}; // Surface longitudinale du contour de poutre
            Line Loop(3080909)={-1080909,80909,1080910,-90909}; // Surface longitudinale du contour de poutre
            Plane Surface(3080909)={3080909}; // Surface longitudinale du contour de poutre
            Line Loop(3080910)={-1080910,80910,1080911,-90910}; // Surface longitudinale du contour de poutre
            Plane Surface(3080910)={3080910}; // Surface longitudinale du contour de poutre
            Line Loop(3080911)={-1080911,80911,1080912,-90911}; // Surface longitudinale du contour de poutre
            Plane Surface(3080911)={3080911}; // Surface longitudinale du contour de poutre
            Line Loop(3080912)={-1080912,80912,1080913,-90912}; // Surface longitudinale du contour de poutre
            Plane Surface(3080912)={3080912}; // Surface longitudinale du contour de poutre
            Line Loop(3080913)={-1080913,80913,1080914,-90913}; // Surface longitudinale du contour de poutre
            Plane Surface(3080913)={3080913}; // Surface longitudinale du contour de poutre
            Line Loop(3080914)={-1080914,80914,1080915,-90914}; // Surface longitudinale du contour de poutre
            Plane Surface(3080914)={3080914}; // Surface longitudinale du contour de poutre
            Line Loop(3080915)={-1080915,80915,1080916,-90915}; // Surface longitudinale du contour de poutre
            Plane Surface(3080915)={3080915}; // Surface longitudinale du contour de poutre
            Line Loop(3080916)={-1080916,80916,1080917,-90916}; // Surface longitudinale du contour de poutre
            Plane Surface(3080916)={3080916}; // Surface longitudinale du contour de poutre
            Line Loop(3080917)={-1080917,80917,1080918,-90917}; // Surface longitudinale du contour de poutre
            Plane Surface(3080917)={3080917}; // Surface longitudinale du contour de poutre
            Line Loop(3080918)={-1080918,80918,1080901,-90918}; // Surface longitudinale du contour de poutre
            Plane Surface(3080918)={3080918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4080901)={3080901,3080902,3080903,3080904,3080905,3080906,3080907,3080908,3080909,3080910,3080911,3080912,3080913,3080914,3080915,3080916,3080917,3080918,2080901,2090901}; // Surface loop du contour de poutre
            Volume(4080901)={4080901}; // Volume du contour de poutre
            Physical Volume(14080901)={4080901};

            // Points de l'intrados de hourdis : 
            Point(90921)={8.540,6.572,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(90922)={8.540,7.022,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(90924)={8.540,7.206,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(90926)={8.540,6.797,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(90927)={8.540,7.206,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(90930)={90901,90921};
            Line(90931)={90824,90921};
            Physical Line(10090930)={90930};
            Physical Line(10090931)={90931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(90932)={90917,90922};
            Line(90933)={90922,90924};
            Physical Line(10090932)={90932};
            Physical Line(10090933)={90933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(90935)={90924,90927};
            Physical Line(10090935)={90935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(90936)={90827,90926};
            Line(90937)={90926,90927};
            Physical Line(10090936)={90936};
            Physical Line(10090937)={90937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1080921)={80921,90921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1080922)={80922,90922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1080924)={80924,90924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1080926)={80926,90926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1080927)={80927,90927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2090902)={90930,-90931,90835,90936,90937,-90935,-90933,-90932,90917,90918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2090902)={2090902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3080930)={-1080901,80930,1080921,-90930};
                Plane Surface(3080930)={3080930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3080931)={-1080921,-80931,1080824,90931};
                Plane Surface(3080931)={3080931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3080932)={-1080917,80932,1080922,-90932};
                Plane Surface(3080932)={3080932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3080933)={-1080922,80933,1080924,-90933};
                Plane Surface(3080933)={3080933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3080936)={-1080827,80936,1080926,-90936};
                Plane Surface(3080936)={3080936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3080937)={-1080926,80937,1080927,-90937};
                Plane Surface(3080937)={3080937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3080935)={-1080924,80935,1080927,-90935};
                Plane Surface(3080935)={3080935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4080902)={3080930,3080931,3080835,3080936,3080937,3080935,3080933,3080932,3080917,3080918,2080902,2090902}; // Surface loop du mi-hourdis inferieur
            Volume(4080902)={4080902}; // Volume du mi-hourdis inferieur
            Physical Volume(14080902)={4080902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(91001)={8.540,7.391,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91002)={8.540,7.391,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91003)={8.540,7.453,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91004)={8.540,7.516,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91005)={8.540,7.516,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91006)={8.540,7.453,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91007)={8.540,7.391,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91008)={8.540,7.391,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91009)={8.540,7.616,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91010)={8.540,7.841,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91011)={8.540,7.841,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91012)={8.540,7.778,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91013)={8.540,7.716,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91014)={8.540,7.716,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91015)={8.540,7.778,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91016)={8.540,7.841,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91017)={8.540,7.841,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91018)={8.540,7.616,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(91001)={91001,91002};
            Physical Line(10091001)={91001};
            Line(91002)={91002,91003};
            Physical Line(10091002)={91002};
            Line(91003)={91003,91004};
            Physical Line(10091003)={91003};
            Line(91004)={91004,91005};
            Physical Line(10091004)={91004};
            Line(91005)={91005,91006};
            Physical Line(10091005)={91005};
            Line(91006)={91006,91007};
            Physical Line(10091006)={91006};
            Line(91007)={91007,91008};
            Physical Line(10091007)={91007};
            Line(91008)={91008,91009};
            Physical Line(10091008)={91008};
            Line(91009)={91009,91010};
            Physical Line(10091009)={91009};
            Line(91010)={91010,91011};
            Physical Line(10091010)={91010};
            Line(91011)={91011,91012};
            Physical Line(10091011)={91011};
            Line(91012)={91012,91013};
            Physical Line(10091012)={91012};
            Line(91013)={91013,91014};
            Physical Line(10091013)={91013};
            Line(91014)={91014,91015};
            Physical Line(10091014)={91014};
            Line(91015)={91015,91016};
            Physical Line(10091015)={91015};
            Line(91016)={91016,91017};
            Physical Line(10091016)={91016};
            Line(91017)={91017,91018};
            Physical Line(10091017)={91017};
            Line(91018)={91018,91001};
            Physical Line(10091018)={91018};

            // Lignes longitudinales du contour de poutre : 

            Line(1081001)={81001,91001};
            Line(1081002)={81002,91002};
            Line(1081003)={81003,91003};
            Line(1081004)={81004,91004};
            Line(1081005)={81005,91005};
            Line(1081006)={81006,91006};
            Line(1081007)={81007,91007};
            Line(1081008)={81008,91008};
            Line(1081009)={81009,91009};
            Line(1081010)={81010,91010};
            Line(1081011)={81011,91011};
            Line(1081012)={81012,91012};
            Line(1081013)={81013,91013};
            Line(1081014)={81014,91014};
            Line(1081015)={81015,91015};
            Line(1081016)={81016,91016};
            Line(1081017)={81017,91017};
            Line(1081018)={81018,91018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2091001)={91001,91002,91003,91004,91005,91006,91007,91008,91009,91010,91011,91012,91013,91014,91015,91016,91017,91018}; // Contour poutre
            Plane Surface(2091001)={2091001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3081001)={-1081001,81001,1081002,-91001}; // Surface longitudinale du contour de poutre
            Plane Surface(3081001)={3081001}; // Surface longitudinale du contour de poutre
            Line Loop(3081002)={-1081002,81002,1081003,-91002}; // Surface longitudinale du contour de poutre
            Plane Surface(3081002)={3081002}; // Surface longitudinale du contour de poutre
            Line Loop(3081003)={-1081003,81003,1081004,-91003}; // Surface longitudinale du contour de poutre
            Plane Surface(3081003)={3081003}; // Surface longitudinale du contour de poutre
            Line Loop(3081004)={-1081004,81004,1081005,-91004}; // Surface longitudinale du contour de poutre
            Plane Surface(3081004)={3081004}; // Surface longitudinale du contour de poutre
            Line Loop(3081005)={-1081005,81005,1081006,-91005}; // Surface longitudinale du contour de poutre
            Plane Surface(3081005)={3081005}; // Surface longitudinale du contour de poutre
            Line Loop(3081006)={-1081006,81006,1081007,-91006}; // Surface longitudinale du contour de poutre
            Plane Surface(3081006)={3081006}; // Surface longitudinale du contour de poutre
            Line Loop(3081007)={-1081007,81007,1081008,-91007}; // Surface longitudinale du contour de poutre
            Plane Surface(3081007)={3081007}; // Surface longitudinale du contour de poutre
            Line Loop(3081008)={-1081008,81008,1081009,-91008}; // Surface longitudinale du contour de poutre
            Plane Surface(3081008)={3081008}; // Surface longitudinale du contour de poutre
            Line Loop(3081009)={-1081009,81009,1081010,-91009}; // Surface longitudinale du contour de poutre
            Plane Surface(3081009)={3081009}; // Surface longitudinale du contour de poutre
            Line Loop(3081010)={-1081010,81010,1081011,-91010}; // Surface longitudinale du contour de poutre
            Plane Surface(3081010)={3081010}; // Surface longitudinale du contour de poutre
            Line Loop(3081011)={-1081011,81011,1081012,-91011}; // Surface longitudinale du contour de poutre
            Plane Surface(3081011)={3081011}; // Surface longitudinale du contour de poutre
            Line Loop(3081012)={-1081012,81012,1081013,-91012}; // Surface longitudinale du contour de poutre
            Plane Surface(3081012)={3081012}; // Surface longitudinale du contour de poutre
            Line Loop(3081013)={-1081013,81013,1081014,-91013}; // Surface longitudinale du contour de poutre
            Plane Surface(3081013)={3081013}; // Surface longitudinale du contour de poutre
            Line Loop(3081014)={-1081014,81014,1081015,-91014}; // Surface longitudinale du contour de poutre
            Plane Surface(3081014)={3081014}; // Surface longitudinale du contour de poutre
            Line Loop(3081015)={-1081015,81015,1081016,-91015}; // Surface longitudinale du contour de poutre
            Plane Surface(3081015)={3081015}; // Surface longitudinale du contour de poutre
            Line Loop(3081016)={-1081016,81016,1081017,-91016}; // Surface longitudinale du contour de poutre
            Plane Surface(3081016)={3081016}; // Surface longitudinale du contour de poutre
            Line Loop(3081017)={-1081017,81017,1081018,-91017}; // Surface longitudinale du contour de poutre
            Plane Surface(3081017)={3081017}; // Surface longitudinale du contour de poutre
            Line Loop(3081018)={-1081018,81018,1081001,-91018}; // Surface longitudinale du contour de poutre
            Plane Surface(3081018)={3081018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4081001)={3081001,3081002,3081003,3081004,3081005,3081006,3081007,3081008,3081009,3081010,3081011,3081012,3081013,3081014,3081015,3081016,3081017,3081018,2081001,2091001}; // Surface loop du contour de poutre
            Volume(4081001)={4081001}; // Volume du contour de poutre
            Physical Volume(14081001)={4081001};

            // Points de l'intrados de hourdis : 
            Point(91021)={8.540,7.391,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(91022)={8.540,7.841,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(91024)={8.540,8.025,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(91026)={8.540,7.616,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(91027)={8.540,8.025,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(91030)={91001,91021};
            Line(91031)={90924,91021};
            Physical Line(10091030)={91030};
            Physical Line(10091031)={91031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(91032)={91017,91022};
            Line(91033)={91022,91024};
            Physical Line(10091032)={91032};
            Physical Line(10091033)={91033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(91035)={91024,91027};
            Physical Line(10091035)={91035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(91036)={90927,91026};
            Line(91037)={91026,91027};
            Physical Line(10091036)={91036};
            Physical Line(10091037)={91037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1081021)={81021,91021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1081022)={81022,91022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1081024)={81024,91024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1081026)={81026,91026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1081027)={81027,91027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2091002)={91030,-91031,90935,91036,91037,-91035,-91033,-91032,91017,91018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2091002)={2091002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3081030)={-1081001,81030,1081021,-91030};
                Plane Surface(3081030)={3081030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3081031)={-1081021,-81031,1080924,91031};
                Plane Surface(3081031)={3081031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3081032)={-1081017,81032,1081022,-91032};
                Plane Surface(3081032)={3081032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3081033)={-1081022,81033,1081024,-91033};
                Plane Surface(3081033)={3081033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3081036)={-1080927,81036,1081026,-91036};
                Plane Surface(3081036)={3081036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3081037)={-1081026,81037,1081027,-91037};
                Plane Surface(3081037)={3081037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3081035)={-1081024,81035,1081027,-91035};
                Plane Surface(3081035)={3081035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4081002)={3081030,3081031,3080935,3081036,3081037,3081035,3081033,3081032,3081017,3081018,2081002,2091002}; // Surface loop du mi-hourdis inferieur
            Volume(4081002)={4081002}; // Volume du mi-hourdis inferieur
            Physical Volume(14081002)={4081002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(91101)={8.540,8.209,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91102)={8.540,8.209,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91103)={8.540,8.272,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91104)={8.540,8.334,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91105)={8.540,8.334,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91106)={8.540,8.272,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91107)={8.540,8.209,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91108)={8.540,8.209,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91109)={8.540,8.434,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91110)={8.540,8.659,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91111)={8.540,8.659,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91112)={8.540,8.597,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91113)={8.540,8.534,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91114)={8.540,8.534,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91115)={8.540,8.597,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91116)={8.540,8.659,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91117)={8.540,8.659,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91118)={8.540,8.434,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(91101)={91101,91102};
            Physical Line(10091101)={91101};
            Line(91102)={91102,91103};
            Physical Line(10091102)={91102};
            Line(91103)={91103,91104};
            Physical Line(10091103)={91103};
            Line(91104)={91104,91105};
            Physical Line(10091104)={91104};
            Line(91105)={91105,91106};
            Physical Line(10091105)={91105};
            Line(91106)={91106,91107};
            Physical Line(10091106)={91106};
            Line(91107)={91107,91108};
            Physical Line(10091107)={91107};
            Line(91108)={91108,91109};
            Physical Line(10091108)={91108};
            Line(91109)={91109,91110};
            Physical Line(10091109)={91109};
            Line(91110)={91110,91111};
            Physical Line(10091110)={91110};
            Line(91111)={91111,91112};
            Physical Line(10091111)={91111};
            Line(91112)={91112,91113};
            Physical Line(10091112)={91112};
            Line(91113)={91113,91114};
            Physical Line(10091113)={91113};
            Line(91114)={91114,91115};
            Physical Line(10091114)={91114};
            Line(91115)={91115,91116};
            Physical Line(10091115)={91115};
            Line(91116)={91116,91117};
            Physical Line(10091116)={91116};
            Line(91117)={91117,91118};
            Physical Line(10091117)={91117};
            Line(91118)={91118,91101};
            Physical Line(10091118)={91118};

            // Lignes longitudinales du contour de poutre : 

            Line(1081101)={81101,91101};
            Line(1081102)={81102,91102};
            Line(1081103)={81103,91103};
            Line(1081104)={81104,91104};
            Line(1081105)={81105,91105};
            Line(1081106)={81106,91106};
            Line(1081107)={81107,91107};
            Line(1081108)={81108,91108};
            Line(1081109)={81109,91109};
            Line(1081110)={81110,91110};
            Line(1081111)={81111,91111};
            Line(1081112)={81112,91112};
            Line(1081113)={81113,91113};
            Line(1081114)={81114,91114};
            Line(1081115)={81115,91115};
            Line(1081116)={81116,91116};
            Line(1081117)={81117,91117};
            Line(1081118)={81118,91118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2091101)={91101,91102,91103,91104,91105,91106,91107,91108,91109,91110,91111,91112,91113,91114,91115,91116,91117,91118}; // Contour poutre
            Plane Surface(2091101)={2091101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3081101)={-1081101,81101,1081102,-91101}; // Surface longitudinale du contour de poutre
            Plane Surface(3081101)={3081101}; // Surface longitudinale du contour de poutre
            Line Loop(3081102)={-1081102,81102,1081103,-91102}; // Surface longitudinale du contour de poutre
            Plane Surface(3081102)={3081102}; // Surface longitudinale du contour de poutre
            Line Loop(3081103)={-1081103,81103,1081104,-91103}; // Surface longitudinale du contour de poutre
            Plane Surface(3081103)={3081103}; // Surface longitudinale du contour de poutre
            Line Loop(3081104)={-1081104,81104,1081105,-91104}; // Surface longitudinale du contour de poutre
            Plane Surface(3081104)={3081104}; // Surface longitudinale du contour de poutre
            Line Loop(3081105)={-1081105,81105,1081106,-91105}; // Surface longitudinale du contour de poutre
            Plane Surface(3081105)={3081105}; // Surface longitudinale du contour de poutre
            Line Loop(3081106)={-1081106,81106,1081107,-91106}; // Surface longitudinale du contour de poutre
            Plane Surface(3081106)={3081106}; // Surface longitudinale du contour de poutre
            Line Loop(3081107)={-1081107,81107,1081108,-91107}; // Surface longitudinale du contour de poutre
            Plane Surface(3081107)={3081107}; // Surface longitudinale du contour de poutre
            Line Loop(3081108)={-1081108,81108,1081109,-91108}; // Surface longitudinale du contour de poutre
            Plane Surface(3081108)={3081108}; // Surface longitudinale du contour de poutre
            Line Loop(3081109)={-1081109,81109,1081110,-91109}; // Surface longitudinale du contour de poutre
            Plane Surface(3081109)={3081109}; // Surface longitudinale du contour de poutre
            Line Loop(3081110)={-1081110,81110,1081111,-91110}; // Surface longitudinale du contour de poutre
            Plane Surface(3081110)={3081110}; // Surface longitudinale du contour de poutre
            Line Loop(3081111)={-1081111,81111,1081112,-91111}; // Surface longitudinale du contour de poutre
            Plane Surface(3081111)={3081111}; // Surface longitudinale du contour de poutre
            Line Loop(3081112)={-1081112,81112,1081113,-91112}; // Surface longitudinale du contour de poutre
            Plane Surface(3081112)={3081112}; // Surface longitudinale du contour de poutre
            Line Loop(3081113)={-1081113,81113,1081114,-91113}; // Surface longitudinale du contour de poutre
            Plane Surface(3081113)={3081113}; // Surface longitudinale du contour de poutre
            Line Loop(3081114)={-1081114,81114,1081115,-91114}; // Surface longitudinale du contour de poutre
            Plane Surface(3081114)={3081114}; // Surface longitudinale du contour de poutre
            Line Loop(3081115)={-1081115,81115,1081116,-91115}; // Surface longitudinale du contour de poutre
            Plane Surface(3081115)={3081115}; // Surface longitudinale du contour de poutre
            Line Loop(3081116)={-1081116,81116,1081117,-91116}; // Surface longitudinale du contour de poutre
            Plane Surface(3081116)={3081116}; // Surface longitudinale du contour de poutre
            Line Loop(3081117)={-1081117,81117,1081118,-91117}; // Surface longitudinale du contour de poutre
            Plane Surface(3081117)={3081117}; // Surface longitudinale du contour de poutre
            Line Loop(3081118)={-1081118,81118,1081101,-91118}; // Surface longitudinale du contour de poutre
            Plane Surface(3081118)={3081118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4081101)={3081101,3081102,3081103,3081104,3081105,3081106,3081107,3081108,3081109,3081110,3081111,3081112,3081113,3081114,3081115,3081116,3081117,3081118,2081101,2091101}; // Surface loop du contour de poutre
            Volume(4081101)={4081101}; // Volume du contour de poutre
            Physical Volume(14081101)={4081101};

            // Points de l'intrados de hourdis : 
            Point(91121)={8.540,8.209,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(91122)={8.540,8.659,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(91124)={8.540,8.843,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(91126)={8.540,8.434,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(91127)={8.540,8.843,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(91130)={91101,91121};
            Line(91131)={91024,91121};
            Physical Line(10091130)={91130};
            Physical Line(10091131)={91131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(91132)={91117,91122};
            Line(91133)={91122,91124};
            Physical Line(10091132)={91132};
            Physical Line(10091133)={91133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(91135)={91124,91127};
            Physical Line(10091135)={91135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(91136)={91027,91126};
            Line(91137)={91126,91127};
            Physical Line(10091136)={91136};
            Physical Line(10091137)={91137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1081121)={81121,91121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1081122)={81122,91122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1081124)={81124,91124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1081126)={81126,91126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1081127)={81127,91127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2091102)={91130,-91131,91035,91136,91137,-91135,-91133,-91132,91117,91118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2091102)={2091102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3081130)={-1081101,81130,1081121,-91130};
                Plane Surface(3081130)={3081130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3081131)={-1081121,-81131,1081024,91131};
                Plane Surface(3081131)={3081131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3081132)={-1081117,81132,1081122,-91132};
                Plane Surface(3081132)={3081132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3081133)={-1081122,81133,1081124,-91133};
                Plane Surface(3081133)={3081133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3081136)={-1081027,81136,1081126,-91136};
                Plane Surface(3081136)={3081136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3081137)={-1081126,81137,1081127,-91137};
                Plane Surface(3081137)={3081137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3081135)={-1081124,81135,1081127,-91135};
                Plane Surface(3081135)={3081135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4081102)={3081130,3081131,3081035,3081136,3081137,3081135,3081133,3081132,3081117,3081118,2081102,2091102}; // Surface loop du mi-hourdis inferieur
            Volume(4081102)={4081102}; // Volume du mi-hourdis inferieur
            Physical Volume(14081102)={4081102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(91201)={8.540,9.027,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91202)={8.540,9.027,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91203)={8.540,9.090,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91204)={8.540,9.152,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91205)={8.540,9.152,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91206)={8.540,9.090,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91207)={8.540,9.027,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91208)={8.540,9.027,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91209)={8.540,9.252,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91210)={8.540,9.477,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91211)={8.540,9.477,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91212)={8.540,9.415,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91213)={8.540,9.352,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91214)={8.540,9.352,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91215)={8.540,9.415,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91216)={8.540,9.477,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91217)={8.540,9.477,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91218)={8.540,9.252,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(91201)={91201,91202};
            Physical Line(10091201)={91201};
            Line(91202)={91202,91203};
            Physical Line(10091202)={91202};
            Line(91203)={91203,91204};
            Physical Line(10091203)={91203};
            Line(91204)={91204,91205};
            Physical Line(10091204)={91204};
            Line(91205)={91205,91206};
            Physical Line(10091205)={91205};
            Line(91206)={91206,91207};
            Physical Line(10091206)={91206};
            Line(91207)={91207,91208};
            Physical Line(10091207)={91207};
            Line(91208)={91208,91209};
            Physical Line(10091208)={91208};
            Line(91209)={91209,91210};
            Physical Line(10091209)={91209};
            Line(91210)={91210,91211};
            Physical Line(10091210)={91210};
            Line(91211)={91211,91212};
            Physical Line(10091211)={91211};
            Line(91212)={91212,91213};
            Physical Line(10091212)={91212};
            Line(91213)={91213,91214};
            Physical Line(10091213)={91213};
            Line(91214)={91214,91215};
            Physical Line(10091214)={91214};
            Line(91215)={91215,91216};
            Physical Line(10091215)={91215};
            Line(91216)={91216,91217};
            Physical Line(10091216)={91216};
            Line(91217)={91217,91218};
            Physical Line(10091217)={91217};
            Line(91218)={91218,91201};
            Physical Line(10091218)={91218};

            // Lignes longitudinales du contour de poutre : 

            Line(1081201)={81201,91201};
            Line(1081202)={81202,91202};
            Line(1081203)={81203,91203};
            Line(1081204)={81204,91204};
            Line(1081205)={81205,91205};
            Line(1081206)={81206,91206};
            Line(1081207)={81207,91207};
            Line(1081208)={81208,91208};
            Line(1081209)={81209,91209};
            Line(1081210)={81210,91210};
            Line(1081211)={81211,91211};
            Line(1081212)={81212,91212};
            Line(1081213)={81213,91213};
            Line(1081214)={81214,91214};
            Line(1081215)={81215,91215};
            Line(1081216)={81216,91216};
            Line(1081217)={81217,91217};
            Line(1081218)={81218,91218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2091201)={91201,91202,91203,91204,91205,91206,91207,91208,91209,91210,91211,91212,91213,91214,91215,91216,91217,91218}; // Contour poutre
            Plane Surface(2091201)={2091201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3081201)={-1081201,81201,1081202,-91201}; // Surface longitudinale du contour de poutre
            Plane Surface(3081201)={3081201}; // Surface longitudinale du contour de poutre
            Line Loop(3081202)={-1081202,81202,1081203,-91202}; // Surface longitudinale du contour de poutre
            Plane Surface(3081202)={3081202}; // Surface longitudinale du contour de poutre
            Line Loop(3081203)={-1081203,81203,1081204,-91203}; // Surface longitudinale du contour de poutre
            Plane Surface(3081203)={3081203}; // Surface longitudinale du contour de poutre
            Line Loop(3081204)={-1081204,81204,1081205,-91204}; // Surface longitudinale du contour de poutre
            Plane Surface(3081204)={3081204}; // Surface longitudinale du contour de poutre
            Line Loop(3081205)={-1081205,81205,1081206,-91205}; // Surface longitudinale du contour de poutre
            Plane Surface(3081205)={3081205}; // Surface longitudinale du contour de poutre
            Line Loop(3081206)={-1081206,81206,1081207,-91206}; // Surface longitudinale du contour de poutre
            Plane Surface(3081206)={3081206}; // Surface longitudinale du contour de poutre
            Line Loop(3081207)={-1081207,81207,1081208,-91207}; // Surface longitudinale du contour de poutre
            Plane Surface(3081207)={3081207}; // Surface longitudinale du contour de poutre
            Line Loop(3081208)={-1081208,81208,1081209,-91208}; // Surface longitudinale du contour de poutre
            Plane Surface(3081208)={3081208}; // Surface longitudinale du contour de poutre
            Line Loop(3081209)={-1081209,81209,1081210,-91209}; // Surface longitudinale du contour de poutre
            Plane Surface(3081209)={3081209}; // Surface longitudinale du contour de poutre
            Line Loop(3081210)={-1081210,81210,1081211,-91210}; // Surface longitudinale du contour de poutre
            Plane Surface(3081210)={3081210}; // Surface longitudinale du contour de poutre
            Line Loop(3081211)={-1081211,81211,1081212,-91211}; // Surface longitudinale du contour de poutre
            Plane Surface(3081211)={3081211}; // Surface longitudinale du contour de poutre
            Line Loop(3081212)={-1081212,81212,1081213,-91212}; // Surface longitudinale du contour de poutre
            Plane Surface(3081212)={3081212}; // Surface longitudinale du contour de poutre
            Line Loop(3081213)={-1081213,81213,1081214,-91213}; // Surface longitudinale du contour de poutre
            Plane Surface(3081213)={3081213}; // Surface longitudinale du contour de poutre
            Line Loop(3081214)={-1081214,81214,1081215,-91214}; // Surface longitudinale du contour de poutre
            Plane Surface(3081214)={3081214}; // Surface longitudinale du contour de poutre
            Line Loop(3081215)={-1081215,81215,1081216,-91215}; // Surface longitudinale du contour de poutre
            Plane Surface(3081215)={3081215}; // Surface longitudinale du contour de poutre
            Line Loop(3081216)={-1081216,81216,1081217,-91216}; // Surface longitudinale du contour de poutre
            Plane Surface(3081216)={3081216}; // Surface longitudinale du contour de poutre
            Line Loop(3081217)={-1081217,81217,1081218,-91217}; // Surface longitudinale du contour de poutre
            Plane Surface(3081217)={3081217}; // Surface longitudinale du contour de poutre
            Line Loop(3081218)={-1081218,81218,1081201,-91218}; // Surface longitudinale du contour de poutre
            Plane Surface(3081218)={3081218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4081201)={3081201,3081202,3081203,3081204,3081205,3081206,3081207,3081208,3081209,3081210,3081211,3081212,3081213,3081214,3081215,3081216,3081217,3081218,2081201,2091201}; // Surface loop du contour de poutre
            Volume(4081201)={4081201}; // Volume du contour de poutre
            Physical Volume(14081201)={4081201};

            // Points de l'intrados de hourdis : 
            Point(91221)={8.540,9.027,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(91222)={8.540,9.477,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(91224)={8.540,9.662,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(91226)={8.540,9.252,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(91227)={8.540,9.662,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(91230)={91201,91221};
            Line(91231)={91124,91221};
            Physical Line(10091230)={91230};
            Physical Line(10091231)={91231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(91232)={91217,91222};
            Line(91233)={91222,91224};
            Physical Line(10091232)={91232};
            Physical Line(10091233)={91233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(91235)={91224,91227};
            Physical Line(10091235)={91235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(91236)={91127,91226};
            Line(91237)={91226,91227};
            Physical Line(10091236)={91236};
            Physical Line(10091237)={91237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1081221)={81221,91221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1081222)={81222,91222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1081224)={81224,91224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1081226)={81226,91226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1081227)={81227,91227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2091202)={91230,-91231,91135,91236,91237,-91235,-91233,-91232,91217,91218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2091202)={2091202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3081230)={-1081201,81230,1081221,-91230};
                Plane Surface(3081230)={3081230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3081231)={-1081221,-81231,1081124,91231};
                Plane Surface(3081231)={3081231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3081232)={-1081217,81232,1081222,-91232};
                Plane Surface(3081232)={3081232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3081233)={-1081222,81233,1081224,-91233};
                Plane Surface(3081233)={3081233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3081236)={-1081127,81236,1081226,-91236};
                Plane Surface(3081236)={3081236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3081237)={-1081226,81237,1081227,-91237};
                Plane Surface(3081237)={3081237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3081235)={-1081224,81235,1081227,-91235};
                Plane Surface(3081235)={3081235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4081202)={3081230,3081231,3081135,3081236,3081237,3081235,3081233,3081232,3081217,3081218,2081202,2091202}; // Surface loop du mi-hourdis inferieur
            Volume(4081202)={4081202}; // Volume du mi-hourdis inferieur
            Physical Volume(14081202)={4081202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(91301)={8.540,9.846,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91302)={8.540,9.846,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91303)={8.540,9.908,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91304)={8.540,9.971,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91305)={8.540,9.971,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91306)={8.540,9.908,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91307)={8.540,9.846,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91308)={8.540,9.846,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91309)={8.540,10.071,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91310)={8.540,10.296,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91311)={8.540,10.296,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91312)={8.540,10.233,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91313)={8.540,10.171,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91314)={8.540,10.171,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91315)={8.540,10.233,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91316)={8.540,10.296,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91317)={8.540,10.296,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91318)={8.540,10.071,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(91301)={91301,91302};
            Physical Line(10091301)={91301};
            Line(91302)={91302,91303};
            Physical Line(10091302)={91302};
            Line(91303)={91303,91304};
            Physical Line(10091303)={91303};
            Line(91304)={91304,91305};
            Physical Line(10091304)={91304};
            Line(91305)={91305,91306};
            Physical Line(10091305)={91305};
            Line(91306)={91306,91307};
            Physical Line(10091306)={91306};
            Line(91307)={91307,91308};
            Physical Line(10091307)={91307};
            Line(91308)={91308,91309};
            Physical Line(10091308)={91308};
            Line(91309)={91309,91310};
            Physical Line(10091309)={91309};
            Line(91310)={91310,91311};
            Physical Line(10091310)={91310};
            Line(91311)={91311,91312};
            Physical Line(10091311)={91311};
            Line(91312)={91312,91313};
            Physical Line(10091312)={91312};
            Line(91313)={91313,91314};
            Physical Line(10091313)={91313};
            Line(91314)={91314,91315};
            Physical Line(10091314)={91314};
            Line(91315)={91315,91316};
            Physical Line(10091315)={91315};
            Line(91316)={91316,91317};
            Physical Line(10091316)={91316};
            Line(91317)={91317,91318};
            Physical Line(10091317)={91317};
            Line(91318)={91318,91301};
            Physical Line(10091318)={91318};

            // Lignes longitudinales du contour de poutre : 

            Line(1081301)={81301,91301};
            Line(1081302)={81302,91302};
            Line(1081303)={81303,91303};
            Line(1081304)={81304,91304};
            Line(1081305)={81305,91305};
            Line(1081306)={81306,91306};
            Line(1081307)={81307,91307};
            Line(1081308)={81308,91308};
            Line(1081309)={81309,91309};
            Line(1081310)={81310,91310};
            Line(1081311)={81311,91311};
            Line(1081312)={81312,91312};
            Line(1081313)={81313,91313};
            Line(1081314)={81314,91314};
            Line(1081315)={81315,91315};
            Line(1081316)={81316,91316};
            Line(1081317)={81317,91317};
            Line(1081318)={81318,91318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2091301)={91301,91302,91303,91304,91305,91306,91307,91308,91309,91310,91311,91312,91313,91314,91315,91316,91317,91318}; // Contour poutre
            Plane Surface(2091301)={2091301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3081301)={-1081301,81301,1081302,-91301}; // Surface longitudinale du contour de poutre
            Plane Surface(3081301)={3081301}; // Surface longitudinale du contour de poutre
            Line Loop(3081302)={-1081302,81302,1081303,-91302}; // Surface longitudinale du contour de poutre
            Plane Surface(3081302)={3081302}; // Surface longitudinale du contour de poutre
            Line Loop(3081303)={-1081303,81303,1081304,-91303}; // Surface longitudinale du contour de poutre
            Plane Surface(3081303)={3081303}; // Surface longitudinale du contour de poutre
            Line Loop(3081304)={-1081304,81304,1081305,-91304}; // Surface longitudinale du contour de poutre
            Plane Surface(3081304)={3081304}; // Surface longitudinale du contour de poutre
            Line Loop(3081305)={-1081305,81305,1081306,-91305}; // Surface longitudinale du contour de poutre
            Plane Surface(3081305)={3081305}; // Surface longitudinale du contour de poutre
            Line Loop(3081306)={-1081306,81306,1081307,-91306}; // Surface longitudinale du contour de poutre
            Plane Surface(3081306)={3081306}; // Surface longitudinale du contour de poutre
            Line Loop(3081307)={-1081307,81307,1081308,-91307}; // Surface longitudinale du contour de poutre
            Plane Surface(3081307)={3081307}; // Surface longitudinale du contour de poutre
            Line Loop(3081308)={-1081308,81308,1081309,-91308}; // Surface longitudinale du contour de poutre
            Plane Surface(3081308)={3081308}; // Surface longitudinale du contour de poutre
            Line Loop(3081309)={-1081309,81309,1081310,-91309}; // Surface longitudinale du contour de poutre
            Plane Surface(3081309)={3081309}; // Surface longitudinale du contour de poutre
            Line Loop(3081310)={-1081310,81310,1081311,-91310}; // Surface longitudinale du contour de poutre
            Plane Surface(3081310)={3081310}; // Surface longitudinale du contour de poutre
            Line Loop(3081311)={-1081311,81311,1081312,-91311}; // Surface longitudinale du contour de poutre
            Plane Surface(3081311)={3081311}; // Surface longitudinale du contour de poutre
            Line Loop(3081312)={-1081312,81312,1081313,-91312}; // Surface longitudinale du contour de poutre
            Plane Surface(3081312)={3081312}; // Surface longitudinale du contour de poutre
            Line Loop(3081313)={-1081313,81313,1081314,-91313}; // Surface longitudinale du contour de poutre
            Plane Surface(3081313)={3081313}; // Surface longitudinale du contour de poutre
            Line Loop(3081314)={-1081314,81314,1081315,-91314}; // Surface longitudinale du contour de poutre
            Plane Surface(3081314)={3081314}; // Surface longitudinale du contour de poutre
            Line Loop(3081315)={-1081315,81315,1081316,-91315}; // Surface longitudinale du contour de poutre
            Plane Surface(3081315)={3081315}; // Surface longitudinale du contour de poutre
            Line Loop(3081316)={-1081316,81316,1081317,-91316}; // Surface longitudinale du contour de poutre
            Plane Surface(3081316)={3081316}; // Surface longitudinale du contour de poutre
            Line Loop(3081317)={-1081317,81317,1081318,-91317}; // Surface longitudinale du contour de poutre
            Plane Surface(3081317)={3081317}; // Surface longitudinale du contour de poutre
            Line Loop(3081318)={-1081318,81318,1081301,-91318}; // Surface longitudinale du contour de poutre
            Plane Surface(3081318)={3081318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4081301)={3081301,3081302,3081303,3081304,3081305,3081306,3081307,3081308,3081309,3081310,3081311,3081312,3081313,3081314,3081315,3081316,3081317,3081318,2081301,2091301}; // Surface loop du contour de poutre
            Volume(4081301)={4081301}; // Volume du contour de poutre
            Physical Volume(14081301)={4081301};

            // Points de l'intrados de hourdis : 
            Point(91321)={8.540,9.846,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(91322)={8.540,10.296,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(91324)={8.540,10.480,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(91326)={8.540,10.071,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(91327)={8.540,10.480,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(91330)={91301,91321};
            Line(91331)={91224,91321};
            Physical Line(10091330)={91330};
            Physical Line(10091331)={91331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(91332)={91317,91322};
            Line(91333)={91322,91324};
            Physical Line(10091332)={91332};
            Physical Line(10091333)={91333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(91335)={91324,91327};
            Physical Line(10091335)={91335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(91336)={91227,91326};
            Line(91337)={91326,91327};
            Physical Line(10091336)={91336};
            Physical Line(10091337)={91337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1081321)={81321,91321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1081322)={81322,91322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1081324)={81324,91324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1081326)={81326,91326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1081327)={81327,91327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2091302)={91330,-91331,91235,91336,91337,-91335,-91333,-91332,91317,91318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2091302)={2091302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3081330)={-1081301,81330,1081321,-91330};
                Plane Surface(3081330)={3081330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3081331)={-1081321,-81331,1081224,91331};
                Plane Surface(3081331)={3081331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3081332)={-1081317,81332,1081322,-91332};
                Plane Surface(3081332)={3081332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3081333)={-1081322,81333,1081324,-91333};
                Plane Surface(3081333)={3081333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3081336)={-1081227,81336,1081326,-91336};
                Plane Surface(3081336)={3081336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3081337)={-1081326,81337,1081327,-91337};
                Plane Surface(3081337)={3081337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3081335)={-1081324,81335,1081327,-91335};
                Plane Surface(3081335)={3081335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4081302)={3081330,3081331,3081235,3081336,3081337,3081335,3081333,3081332,3081317,3081318,2081302,2091302}; // Surface loop du mi-hourdis inferieur
            Volume(4081302)={4081302}; // Volume du mi-hourdis inferieur
            Physical Volume(14081302)={4081302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(91401)={8.540,10.664,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91402)={8.540,10.664,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91403)={8.540,10.727,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91404)={8.540,10.789,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91405)={8.540,10.789,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91406)={8.540,10.727,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91407)={8.540,10.664,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91408)={8.540,10.664,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91409)={8.540,10.889,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91410)={8.540,11.114,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91411)={8.540,11.114,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91412)={8.540,11.052,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91413)={8.540,10.989,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91414)={8.540,10.989,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91415)={8.540,11.052,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91416)={8.540,11.114,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91417)={8.540,11.114,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91418)={8.540,10.889,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(91401)={91401,91402};
            Physical Line(10091401)={91401};
            Line(91402)={91402,91403};
            Physical Line(10091402)={91402};
            Line(91403)={91403,91404};
            Physical Line(10091403)={91403};
            Line(91404)={91404,91405};
            Physical Line(10091404)={91404};
            Line(91405)={91405,91406};
            Physical Line(10091405)={91405};
            Line(91406)={91406,91407};
            Physical Line(10091406)={91406};
            Line(91407)={91407,91408};
            Physical Line(10091407)={91407};
            Line(91408)={91408,91409};
            Physical Line(10091408)={91408};
            Line(91409)={91409,91410};
            Physical Line(10091409)={91409};
            Line(91410)={91410,91411};
            Physical Line(10091410)={91410};
            Line(91411)={91411,91412};
            Physical Line(10091411)={91411};
            Line(91412)={91412,91413};
            Physical Line(10091412)={91412};
            Line(91413)={91413,91414};
            Physical Line(10091413)={91413};
            Line(91414)={91414,91415};
            Physical Line(10091414)={91414};
            Line(91415)={91415,91416};
            Physical Line(10091415)={91415};
            Line(91416)={91416,91417};
            Physical Line(10091416)={91416};
            Line(91417)={91417,91418};
            Physical Line(10091417)={91417};
            Line(91418)={91418,91401};
            Physical Line(10091418)={91418};

            // Lignes longitudinales du contour de poutre : 

            Line(1081401)={81401,91401};
            Line(1081402)={81402,91402};
            Line(1081403)={81403,91403};
            Line(1081404)={81404,91404};
            Line(1081405)={81405,91405};
            Line(1081406)={81406,91406};
            Line(1081407)={81407,91407};
            Line(1081408)={81408,91408};
            Line(1081409)={81409,91409};
            Line(1081410)={81410,91410};
            Line(1081411)={81411,91411};
            Line(1081412)={81412,91412};
            Line(1081413)={81413,91413};
            Line(1081414)={81414,91414};
            Line(1081415)={81415,91415};
            Line(1081416)={81416,91416};
            Line(1081417)={81417,91417};
            Line(1081418)={81418,91418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2091401)={91401,91402,91403,91404,91405,91406,91407,91408,91409,91410,91411,91412,91413,91414,91415,91416,91417,91418}; // Contour poutre
            Plane Surface(2091401)={2091401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3081401)={-1081401,81401,1081402,-91401}; // Surface longitudinale du contour de poutre
            Plane Surface(3081401)={3081401}; // Surface longitudinale du contour de poutre
            Line Loop(3081402)={-1081402,81402,1081403,-91402}; // Surface longitudinale du contour de poutre
            Plane Surface(3081402)={3081402}; // Surface longitudinale du contour de poutre
            Line Loop(3081403)={-1081403,81403,1081404,-91403}; // Surface longitudinale du contour de poutre
            Plane Surface(3081403)={3081403}; // Surface longitudinale du contour de poutre
            Line Loop(3081404)={-1081404,81404,1081405,-91404}; // Surface longitudinale du contour de poutre
            Plane Surface(3081404)={3081404}; // Surface longitudinale du contour de poutre
            Line Loop(3081405)={-1081405,81405,1081406,-91405}; // Surface longitudinale du contour de poutre
            Plane Surface(3081405)={3081405}; // Surface longitudinale du contour de poutre
            Line Loop(3081406)={-1081406,81406,1081407,-91406}; // Surface longitudinale du contour de poutre
            Plane Surface(3081406)={3081406}; // Surface longitudinale du contour de poutre
            Line Loop(3081407)={-1081407,81407,1081408,-91407}; // Surface longitudinale du contour de poutre
            Plane Surface(3081407)={3081407}; // Surface longitudinale du contour de poutre
            Line Loop(3081408)={-1081408,81408,1081409,-91408}; // Surface longitudinale du contour de poutre
            Plane Surface(3081408)={3081408}; // Surface longitudinale du contour de poutre
            Line Loop(3081409)={-1081409,81409,1081410,-91409}; // Surface longitudinale du contour de poutre
            Plane Surface(3081409)={3081409}; // Surface longitudinale du contour de poutre
            Line Loop(3081410)={-1081410,81410,1081411,-91410}; // Surface longitudinale du contour de poutre
            Plane Surface(3081410)={3081410}; // Surface longitudinale du contour de poutre
            Line Loop(3081411)={-1081411,81411,1081412,-91411}; // Surface longitudinale du contour de poutre
            Plane Surface(3081411)={3081411}; // Surface longitudinale du contour de poutre
            Line Loop(3081412)={-1081412,81412,1081413,-91412}; // Surface longitudinale du contour de poutre
            Plane Surface(3081412)={3081412}; // Surface longitudinale du contour de poutre
            Line Loop(3081413)={-1081413,81413,1081414,-91413}; // Surface longitudinale du contour de poutre
            Plane Surface(3081413)={3081413}; // Surface longitudinale du contour de poutre
            Line Loop(3081414)={-1081414,81414,1081415,-91414}; // Surface longitudinale du contour de poutre
            Plane Surface(3081414)={3081414}; // Surface longitudinale du contour de poutre
            Line Loop(3081415)={-1081415,81415,1081416,-91415}; // Surface longitudinale du contour de poutre
            Plane Surface(3081415)={3081415}; // Surface longitudinale du contour de poutre
            Line Loop(3081416)={-1081416,81416,1081417,-91416}; // Surface longitudinale du contour de poutre
            Plane Surface(3081416)={3081416}; // Surface longitudinale du contour de poutre
            Line Loop(3081417)={-1081417,81417,1081418,-91417}; // Surface longitudinale du contour de poutre
            Plane Surface(3081417)={3081417}; // Surface longitudinale du contour de poutre
            Line Loop(3081418)={-1081418,81418,1081401,-91418}; // Surface longitudinale du contour de poutre
            Plane Surface(3081418)={3081418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4081401)={3081401,3081402,3081403,3081404,3081405,3081406,3081407,3081408,3081409,3081410,3081411,3081412,3081413,3081414,3081415,3081416,3081417,3081418,2081401,2091401}; // Surface loop du contour de poutre
            Volume(4081401)={4081401}; // Volume du contour de poutre
            Physical Volume(14081401)={4081401};

            // Points de l'intrados de hourdis : 
            Point(91421)={8.540,10.664,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(91422)={8.540,11.114,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(91424)={8.540,11.298,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(91426)={8.540,10.889,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(91427)={8.540,11.298,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(91430)={91401,91421};
            Line(91431)={91324,91421};
            Physical Line(10091430)={91430};
            Physical Line(10091431)={91431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(91432)={91417,91422};
            Line(91433)={91422,91424};
            Physical Line(10091432)={91432};
            Physical Line(10091433)={91433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(91435)={91424,91427};
            Physical Line(10091435)={91435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(91436)={91327,91426};
            Line(91437)={91426,91427};
            Physical Line(10091436)={91436};
            Physical Line(10091437)={91437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1081421)={81421,91421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1081422)={81422,91422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1081424)={81424,91424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1081426)={81426,91426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1081427)={81427,91427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2091402)={91430,-91431,91335,91436,91437,-91435,-91433,-91432,91417,91418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2091402)={2091402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3081430)={-1081401,81430,1081421,-91430};
                Plane Surface(3081430)={3081430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3081431)={-1081421,-81431,1081324,91431};
                Plane Surface(3081431)={3081431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3081432)={-1081417,81432,1081422,-91432};
                Plane Surface(3081432)={3081432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3081433)={-1081422,81433,1081424,-91433};
                Plane Surface(3081433)={3081433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3081436)={-1081327,81436,1081426,-91436};
                Plane Surface(3081436)={3081436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3081437)={-1081426,81437,1081427,-91437};
                Plane Surface(3081437)={3081437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3081435)={-1081424,81435,1081427,-91435};
                Plane Surface(3081435)={3081435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4081402)={3081430,3081431,3081335,3081436,3081437,3081435,3081433,3081432,3081417,3081418,2081402,2091402}; // Surface loop du mi-hourdis inferieur
            Volume(4081402)={4081402}; // Volume du mi-hourdis inferieur
            Physical Volume(14081402)={4081402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(91501)={8.540,11.483,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91502)={8.540,11.483,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91503)={8.540,11.545,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91504)={8.540,11.608,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91505)={8.540,11.608,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91506)={8.540,11.545,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91507)={8.540,11.483,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91508)={8.540,11.483,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91509)={8.540,11.708,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91510)={8.540,11.933,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91511)={8.540,11.933,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91512)={8.540,11.870,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91513)={8.540,11.808,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91514)={8.540,11.808,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91515)={8.540,11.870,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91516)={8.540,11.933,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91517)={8.540,11.933,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91518)={8.540,11.708,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(91501)={91501,91502};
            Physical Line(10091501)={91501};
            Line(91502)={91502,91503};
            Physical Line(10091502)={91502};
            Line(91503)={91503,91504};
            Physical Line(10091503)={91503};
            Line(91504)={91504,91505};
            Physical Line(10091504)={91504};
            Line(91505)={91505,91506};
            Physical Line(10091505)={91505};
            Line(91506)={91506,91507};
            Physical Line(10091506)={91506};
            Line(91507)={91507,91508};
            Physical Line(10091507)={91507};
            Line(91508)={91508,91509};
            Physical Line(10091508)={91508};
            Line(91509)={91509,91510};
            Physical Line(10091509)={91509};
            Line(91510)={91510,91511};
            Physical Line(10091510)={91510};
            Line(91511)={91511,91512};
            Physical Line(10091511)={91511};
            Line(91512)={91512,91513};
            Physical Line(10091512)={91512};
            Line(91513)={91513,91514};
            Physical Line(10091513)={91513};
            Line(91514)={91514,91515};
            Physical Line(10091514)={91514};
            Line(91515)={91515,91516};
            Physical Line(10091515)={91515};
            Line(91516)={91516,91517};
            Physical Line(10091516)={91516};
            Line(91517)={91517,91518};
            Physical Line(10091517)={91517};
            Line(91518)={91518,91501};
            Physical Line(10091518)={91518};

            // Lignes longitudinales du contour de poutre : 

            Line(1081501)={81501,91501};
            Line(1081502)={81502,91502};
            Line(1081503)={81503,91503};
            Line(1081504)={81504,91504};
            Line(1081505)={81505,91505};
            Line(1081506)={81506,91506};
            Line(1081507)={81507,91507};
            Line(1081508)={81508,91508};
            Line(1081509)={81509,91509};
            Line(1081510)={81510,91510};
            Line(1081511)={81511,91511};
            Line(1081512)={81512,91512};
            Line(1081513)={81513,91513};
            Line(1081514)={81514,91514};
            Line(1081515)={81515,91515};
            Line(1081516)={81516,91516};
            Line(1081517)={81517,91517};
            Line(1081518)={81518,91518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2091501)={91501,91502,91503,91504,91505,91506,91507,91508,91509,91510,91511,91512,91513,91514,91515,91516,91517,91518}; // Contour poutre
            Plane Surface(2091501)={2091501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3081501)={-1081501,81501,1081502,-91501}; // Surface longitudinale du contour de poutre
            Plane Surface(3081501)={3081501}; // Surface longitudinale du contour de poutre
            Line Loop(3081502)={-1081502,81502,1081503,-91502}; // Surface longitudinale du contour de poutre
            Plane Surface(3081502)={3081502}; // Surface longitudinale du contour de poutre
            Line Loop(3081503)={-1081503,81503,1081504,-91503}; // Surface longitudinale du contour de poutre
            Plane Surface(3081503)={3081503}; // Surface longitudinale du contour de poutre
            Line Loop(3081504)={-1081504,81504,1081505,-91504}; // Surface longitudinale du contour de poutre
            Plane Surface(3081504)={3081504}; // Surface longitudinale du contour de poutre
            Line Loop(3081505)={-1081505,81505,1081506,-91505}; // Surface longitudinale du contour de poutre
            Plane Surface(3081505)={3081505}; // Surface longitudinale du contour de poutre
            Line Loop(3081506)={-1081506,81506,1081507,-91506}; // Surface longitudinale du contour de poutre
            Plane Surface(3081506)={3081506}; // Surface longitudinale du contour de poutre
            Line Loop(3081507)={-1081507,81507,1081508,-91507}; // Surface longitudinale du contour de poutre
            Plane Surface(3081507)={3081507}; // Surface longitudinale du contour de poutre
            Line Loop(3081508)={-1081508,81508,1081509,-91508}; // Surface longitudinale du contour de poutre
            Plane Surface(3081508)={3081508}; // Surface longitudinale du contour de poutre
            Line Loop(3081509)={-1081509,81509,1081510,-91509}; // Surface longitudinale du contour de poutre
            Plane Surface(3081509)={3081509}; // Surface longitudinale du contour de poutre
            Line Loop(3081510)={-1081510,81510,1081511,-91510}; // Surface longitudinale du contour de poutre
            Plane Surface(3081510)={3081510}; // Surface longitudinale du contour de poutre
            Line Loop(3081511)={-1081511,81511,1081512,-91511}; // Surface longitudinale du contour de poutre
            Plane Surface(3081511)={3081511}; // Surface longitudinale du contour de poutre
            Line Loop(3081512)={-1081512,81512,1081513,-91512}; // Surface longitudinale du contour de poutre
            Plane Surface(3081512)={3081512}; // Surface longitudinale du contour de poutre
            Line Loop(3081513)={-1081513,81513,1081514,-91513}; // Surface longitudinale du contour de poutre
            Plane Surface(3081513)={3081513}; // Surface longitudinale du contour de poutre
            Line Loop(3081514)={-1081514,81514,1081515,-91514}; // Surface longitudinale du contour de poutre
            Plane Surface(3081514)={3081514}; // Surface longitudinale du contour de poutre
            Line Loop(3081515)={-1081515,81515,1081516,-91515}; // Surface longitudinale du contour de poutre
            Plane Surface(3081515)={3081515}; // Surface longitudinale du contour de poutre
            Line Loop(3081516)={-1081516,81516,1081517,-91516}; // Surface longitudinale du contour de poutre
            Plane Surface(3081516)={3081516}; // Surface longitudinale du contour de poutre
            Line Loop(3081517)={-1081517,81517,1081518,-91517}; // Surface longitudinale du contour de poutre
            Plane Surface(3081517)={3081517}; // Surface longitudinale du contour de poutre
            Line Loop(3081518)={-1081518,81518,1081501,-91518}; // Surface longitudinale du contour de poutre
            Plane Surface(3081518)={3081518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4081501)={3081501,3081502,3081503,3081504,3081505,3081506,3081507,3081508,3081509,3081510,3081511,3081512,3081513,3081514,3081515,3081516,3081517,3081518,2081501,2091501}; // Surface loop du contour de poutre
            Volume(4081501)={4081501}; // Volume du contour de poutre
            Physical Volume(14081501)={4081501};

            // Points de l'intrados de hourdis : 
            Point(91521)={8.540,11.483,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(91522)={8.540,11.933,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(91524)={8.540,12.117,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(91526)={8.540,11.708,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(91527)={8.540,12.117,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(91530)={91501,91521};
            Line(91531)={91424,91521};
            Physical Line(10091530)={91530};
            Physical Line(10091531)={91531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(91532)={91517,91522};
            Line(91533)={91522,91524};
            Physical Line(10091532)={91532};
            Physical Line(10091533)={91533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(91535)={91524,91527};
            Physical Line(10091535)={91535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(91536)={91427,91526};
            Line(91537)={91526,91527};
            Physical Line(10091536)={91536};
            Physical Line(10091537)={91537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1081521)={81521,91521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1081522)={81522,91522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1081524)={81524,91524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1081526)={81526,91526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1081527)={81527,91527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2091502)={91530,-91531,91435,91536,91537,-91535,-91533,-91532,91517,91518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2091502)={2091502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3081530)={-1081501,81530,1081521,-91530};
                Plane Surface(3081530)={3081530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3081531)={-1081521,-81531,1081424,91531};
                Plane Surface(3081531)={3081531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3081532)={-1081517,81532,1081522,-91532};
                Plane Surface(3081532)={3081532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3081533)={-1081522,81533,1081524,-91533};
                Plane Surface(3081533)={3081533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3081536)={-1081427,81536,1081526,-91536};
                Plane Surface(3081536)={3081536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3081537)={-1081526,81537,1081527,-91537};
                Plane Surface(3081537)={3081537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3081535)={-1081524,81535,1081527,-91535};
                Plane Surface(3081535)={3081535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4081502)={3081530,3081531,3081435,3081536,3081537,3081535,3081533,3081532,3081517,3081518,2081502,2091502}; // Surface loop du mi-hourdis inferieur
            Volume(4081502)={4081502}; // Volume du mi-hourdis inferieur
            Physical Volume(14081502)={4081502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(91601)={8.540,12.301,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91602)={8.540,12.301,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91603)={8.540,12.364,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91604)={8.540,12.426,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91605)={8.540,12.426,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91606)={8.540,12.364,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91607)={8.540,12.301,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91608)={8.540,12.301,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91609)={8.540,12.526,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91610)={8.540,12.751,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91611)={8.540,12.751,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91612)={8.540,12.689,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91613)={8.540,12.626,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91614)={8.540,12.626,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91615)={8.540,12.689,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91616)={8.540,12.751,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91617)={8.540,12.751,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91618)={8.540,12.526,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(91601)={91601,91602};
            Physical Line(10091601)={91601};
            Line(91602)={91602,91603};
            Physical Line(10091602)={91602};
            Line(91603)={91603,91604};
            Physical Line(10091603)={91603};
            Line(91604)={91604,91605};
            Physical Line(10091604)={91604};
            Line(91605)={91605,91606};
            Physical Line(10091605)={91605};
            Line(91606)={91606,91607};
            Physical Line(10091606)={91606};
            Line(91607)={91607,91608};
            Physical Line(10091607)={91607};
            Line(91608)={91608,91609};
            Physical Line(10091608)={91608};
            Line(91609)={91609,91610};
            Physical Line(10091609)={91609};
            Line(91610)={91610,91611};
            Physical Line(10091610)={91610};
            Line(91611)={91611,91612};
            Physical Line(10091611)={91611};
            Line(91612)={91612,91613};
            Physical Line(10091612)={91612};
            Line(91613)={91613,91614};
            Physical Line(10091613)={91613};
            Line(91614)={91614,91615};
            Physical Line(10091614)={91614};
            Line(91615)={91615,91616};
            Physical Line(10091615)={91615};
            Line(91616)={91616,91617};
            Physical Line(10091616)={91616};
            Line(91617)={91617,91618};
            Physical Line(10091617)={91617};
            Line(91618)={91618,91601};
            Physical Line(10091618)={91618};

            // Lignes longitudinales du contour de poutre : 

            Line(1081601)={81601,91601};
            Line(1081602)={81602,91602};
            Line(1081603)={81603,91603};
            Line(1081604)={81604,91604};
            Line(1081605)={81605,91605};
            Line(1081606)={81606,91606};
            Line(1081607)={81607,91607};
            Line(1081608)={81608,91608};
            Line(1081609)={81609,91609};
            Line(1081610)={81610,91610};
            Line(1081611)={81611,91611};
            Line(1081612)={81612,91612};
            Line(1081613)={81613,91613};
            Line(1081614)={81614,91614};
            Line(1081615)={81615,91615};
            Line(1081616)={81616,91616};
            Line(1081617)={81617,91617};
            Line(1081618)={81618,91618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2091601)={91601,91602,91603,91604,91605,91606,91607,91608,91609,91610,91611,91612,91613,91614,91615,91616,91617,91618}; // Contour poutre
            Plane Surface(2091601)={2091601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3081601)={-1081601,81601,1081602,-91601}; // Surface longitudinale du contour de poutre
            Plane Surface(3081601)={3081601}; // Surface longitudinale du contour de poutre
            Line Loop(3081602)={-1081602,81602,1081603,-91602}; // Surface longitudinale du contour de poutre
            Plane Surface(3081602)={3081602}; // Surface longitudinale du contour de poutre
            Line Loop(3081603)={-1081603,81603,1081604,-91603}; // Surface longitudinale du contour de poutre
            Plane Surface(3081603)={3081603}; // Surface longitudinale du contour de poutre
            Line Loop(3081604)={-1081604,81604,1081605,-91604}; // Surface longitudinale du contour de poutre
            Plane Surface(3081604)={3081604}; // Surface longitudinale du contour de poutre
            Line Loop(3081605)={-1081605,81605,1081606,-91605}; // Surface longitudinale du contour de poutre
            Plane Surface(3081605)={3081605}; // Surface longitudinale du contour de poutre
            Line Loop(3081606)={-1081606,81606,1081607,-91606}; // Surface longitudinale du contour de poutre
            Plane Surface(3081606)={3081606}; // Surface longitudinale du contour de poutre
            Line Loop(3081607)={-1081607,81607,1081608,-91607}; // Surface longitudinale du contour de poutre
            Plane Surface(3081607)={3081607}; // Surface longitudinale du contour de poutre
            Line Loop(3081608)={-1081608,81608,1081609,-91608}; // Surface longitudinale du contour de poutre
            Plane Surface(3081608)={3081608}; // Surface longitudinale du contour de poutre
            Line Loop(3081609)={-1081609,81609,1081610,-91609}; // Surface longitudinale du contour de poutre
            Plane Surface(3081609)={3081609}; // Surface longitudinale du contour de poutre
            Line Loop(3081610)={-1081610,81610,1081611,-91610}; // Surface longitudinale du contour de poutre
            Plane Surface(3081610)={3081610}; // Surface longitudinale du contour de poutre
            Line Loop(3081611)={-1081611,81611,1081612,-91611}; // Surface longitudinale du contour de poutre
            Plane Surface(3081611)={3081611}; // Surface longitudinale du contour de poutre
            Line Loop(3081612)={-1081612,81612,1081613,-91612}; // Surface longitudinale du contour de poutre
            Plane Surface(3081612)={3081612}; // Surface longitudinale du contour de poutre
            Line Loop(3081613)={-1081613,81613,1081614,-91613}; // Surface longitudinale du contour de poutre
            Plane Surface(3081613)={3081613}; // Surface longitudinale du contour de poutre
            Line Loop(3081614)={-1081614,81614,1081615,-91614}; // Surface longitudinale du contour de poutre
            Plane Surface(3081614)={3081614}; // Surface longitudinale du contour de poutre
            Line Loop(3081615)={-1081615,81615,1081616,-91615}; // Surface longitudinale du contour de poutre
            Plane Surface(3081615)={3081615}; // Surface longitudinale du contour de poutre
            Line Loop(3081616)={-1081616,81616,1081617,-91616}; // Surface longitudinale du contour de poutre
            Plane Surface(3081616)={3081616}; // Surface longitudinale du contour de poutre
            Line Loop(3081617)={-1081617,81617,1081618,-91617}; // Surface longitudinale du contour de poutre
            Plane Surface(3081617)={3081617}; // Surface longitudinale du contour de poutre
            Line Loop(3081618)={-1081618,81618,1081601,-91618}; // Surface longitudinale du contour de poutre
            Plane Surface(3081618)={3081618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4081601)={3081601,3081602,3081603,3081604,3081605,3081606,3081607,3081608,3081609,3081610,3081611,3081612,3081613,3081614,3081615,3081616,3081617,3081618,2081601,2091601}; // Surface loop du contour de poutre
            Volume(4081601)={4081601}; // Volume du contour de poutre
            Physical Volume(14081601)={4081601};

            // Points de l'intrados de hourdis : 
            Point(91621)={8.540,12.301,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(91622)={8.540,12.751,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(91624)={8.540,12.935,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(91626)={8.540,12.526,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(91627)={8.540,12.935,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(91630)={91601,91621};
            Line(91631)={91524,91621};
            Physical Line(10091630)={91630};
            Physical Line(10091631)={91631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(91632)={91617,91622};
            Line(91633)={91622,91624};
            Physical Line(10091632)={91632};
            Physical Line(10091633)={91633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(91635)={91624,91627};
            Physical Line(10091635)={91635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(91636)={91527,91626};
            Line(91637)={91626,91627};
            Physical Line(10091636)={91636};
            Physical Line(10091637)={91637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1081621)={81621,91621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1081622)={81622,91622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1081624)={81624,91624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1081626)={81626,91626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1081627)={81627,91627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2091602)={91630,-91631,91535,91636,91637,-91635,-91633,-91632,91617,91618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2091602)={2091602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3081630)={-1081601,81630,1081621,-91630};
                Plane Surface(3081630)={3081630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3081631)={-1081621,-81631,1081524,91631};
                Plane Surface(3081631)={3081631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3081632)={-1081617,81632,1081622,-91632};
                Plane Surface(3081632)={3081632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3081633)={-1081622,81633,1081624,-91633};
                Plane Surface(3081633)={3081633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3081636)={-1081527,81636,1081626,-91636};
                Plane Surface(3081636)={3081636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3081637)={-1081626,81637,1081627,-91637};
                Plane Surface(3081637)={3081637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3081635)={-1081624,81635,1081627,-91635};
                Plane Surface(3081635)={3081635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4081602)={3081630,3081631,3081535,3081636,3081637,3081635,3081633,3081632,3081617,3081618,2081602,2091602}; // Surface loop du mi-hourdis inferieur
            Volume(4081602)={4081602}; // Volume du mi-hourdis inferieur
            Physical Volume(14081602)={4081602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(91701)={8.540,13.119,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91702)={8.540,13.119,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91703)={8.540,13.182,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91704)={8.540,13.244,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91705)={8.540,13.244,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91706)={8.540,13.182,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91707)={8.540,13.119,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91708)={8.540,13.119,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91709)={8.540,13.344,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91710)={8.540,13.569,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91711)={8.540,13.569,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91712)={8.540,13.507,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91713)={8.540,13.444,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91714)={8.540,13.444,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91715)={8.540,13.507,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91716)={8.540,13.569,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91717)={8.540,13.569,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91718)={8.540,13.344,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(91701)={91701,91702};
            Physical Line(10091701)={91701};
            Line(91702)={91702,91703};
            Physical Line(10091702)={91702};
            Line(91703)={91703,91704};
            Physical Line(10091703)={91703};
            Line(91704)={91704,91705};
            Physical Line(10091704)={91704};
            Line(91705)={91705,91706};
            Physical Line(10091705)={91705};
            Line(91706)={91706,91707};
            Physical Line(10091706)={91706};
            Line(91707)={91707,91708};
            Physical Line(10091707)={91707};
            Line(91708)={91708,91709};
            Physical Line(10091708)={91708};
            Line(91709)={91709,91710};
            Physical Line(10091709)={91709};
            Line(91710)={91710,91711};
            Physical Line(10091710)={91710};
            Line(91711)={91711,91712};
            Physical Line(10091711)={91711};
            Line(91712)={91712,91713};
            Physical Line(10091712)={91712};
            Line(91713)={91713,91714};
            Physical Line(10091713)={91713};
            Line(91714)={91714,91715};
            Physical Line(10091714)={91714};
            Line(91715)={91715,91716};
            Physical Line(10091715)={91715};
            Line(91716)={91716,91717};
            Physical Line(10091716)={91716};
            Line(91717)={91717,91718};
            Physical Line(10091717)={91717};
            Line(91718)={91718,91701};
            Physical Line(10091718)={91718};

            // Lignes longitudinales du contour de poutre : 

            Line(1081701)={81701,91701};
            Line(1081702)={81702,91702};
            Line(1081703)={81703,91703};
            Line(1081704)={81704,91704};
            Line(1081705)={81705,91705};
            Line(1081706)={81706,91706};
            Line(1081707)={81707,91707};
            Line(1081708)={81708,91708};
            Line(1081709)={81709,91709};
            Line(1081710)={81710,91710};
            Line(1081711)={81711,91711};
            Line(1081712)={81712,91712};
            Line(1081713)={81713,91713};
            Line(1081714)={81714,91714};
            Line(1081715)={81715,91715};
            Line(1081716)={81716,91716};
            Line(1081717)={81717,91717};
            Line(1081718)={81718,91718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2091701)={91701,91702,91703,91704,91705,91706,91707,91708,91709,91710,91711,91712,91713,91714,91715,91716,91717,91718}; // Contour poutre
            Plane Surface(2091701)={2091701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3081701)={-1081701,81701,1081702,-91701}; // Surface longitudinale du contour de poutre
            Plane Surface(3081701)={3081701}; // Surface longitudinale du contour de poutre
            Line Loop(3081702)={-1081702,81702,1081703,-91702}; // Surface longitudinale du contour de poutre
            Plane Surface(3081702)={3081702}; // Surface longitudinale du contour de poutre
            Line Loop(3081703)={-1081703,81703,1081704,-91703}; // Surface longitudinale du contour de poutre
            Plane Surface(3081703)={3081703}; // Surface longitudinale du contour de poutre
            Line Loop(3081704)={-1081704,81704,1081705,-91704}; // Surface longitudinale du contour de poutre
            Plane Surface(3081704)={3081704}; // Surface longitudinale du contour de poutre
            Line Loop(3081705)={-1081705,81705,1081706,-91705}; // Surface longitudinale du contour de poutre
            Plane Surface(3081705)={3081705}; // Surface longitudinale du contour de poutre
            Line Loop(3081706)={-1081706,81706,1081707,-91706}; // Surface longitudinale du contour de poutre
            Plane Surface(3081706)={3081706}; // Surface longitudinale du contour de poutre
            Line Loop(3081707)={-1081707,81707,1081708,-91707}; // Surface longitudinale du contour de poutre
            Plane Surface(3081707)={3081707}; // Surface longitudinale du contour de poutre
            Line Loop(3081708)={-1081708,81708,1081709,-91708}; // Surface longitudinale du contour de poutre
            Plane Surface(3081708)={3081708}; // Surface longitudinale du contour de poutre
            Line Loop(3081709)={-1081709,81709,1081710,-91709}; // Surface longitudinale du contour de poutre
            Plane Surface(3081709)={3081709}; // Surface longitudinale du contour de poutre
            Line Loop(3081710)={-1081710,81710,1081711,-91710}; // Surface longitudinale du contour de poutre
            Plane Surface(3081710)={3081710}; // Surface longitudinale du contour de poutre
            Line Loop(3081711)={-1081711,81711,1081712,-91711}; // Surface longitudinale du contour de poutre
            Plane Surface(3081711)={3081711}; // Surface longitudinale du contour de poutre
            Line Loop(3081712)={-1081712,81712,1081713,-91712}; // Surface longitudinale du contour de poutre
            Plane Surface(3081712)={3081712}; // Surface longitudinale du contour de poutre
            Line Loop(3081713)={-1081713,81713,1081714,-91713}; // Surface longitudinale du contour de poutre
            Plane Surface(3081713)={3081713}; // Surface longitudinale du contour de poutre
            Line Loop(3081714)={-1081714,81714,1081715,-91714}; // Surface longitudinale du contour de poutre
            Plane Surface(3081714)={3081714}; // Surface longitudinale du contour de poutre
            Line Loop(3081715)={-1081715,81715,1081716,-91715}; // Surface longitudinale du contour de poutre
            Plane Surface(3081715)={3081715}; // Surface longitudinale du contour de poutre
            Line Loop(3081716)={-1081716,81716,1081717,-91716}; // Surface longitudinale du contour de poutre
            Plane Surface(3081716)={3081716}; // Surface longitudinale du contour de poutre
            Line Loop(3081717)={-1081717,81717,1081718,-91717}; // Surface longitudinale du contour de poutre
            Plane Surface(3081717)={3081717}; // Surface longitudinale du contour de poutre
            Line Loop(3081718)={-1081718,81718,1081701,-91718}; // Surface longitudinale du contour de poutre
            Plane Surface(3081718)={3081718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4081701)={3081701,3081702,3081703,3081704,3081705,3081706,3081707,3081708,3081709,3081710,3081711,3081712,3081713,3081714,3081715,3081716,3081717,3081718,2081701,2091701}; // Surface loop du contour de poutre
            Volume(4081701)={4081701}; // Volume du contour de poutre
            Physical Volume(14081701)={4081701};

            // Points de l'intrados de hourdis : 
            Point(91721)={8.540,13.119,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(91722)={8.540,13.569,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(91724)={8.540,13.754,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(91726)={8.540,13.344,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(91727)={8.540,13.754,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(91730)={91701,91721};
            Line(91731)={91624,91721};
            Physical Line(10091730)={91730};
            Physical Line(10091731)={91731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(91732)={91717,91722};
            Line(91733)={91722,91724};
            Physical Line(10091732)={91732};
            Physical Line(10091733)={91733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(91735)={91724,91727};
            Physical Line(10091735)={91735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(91736)={91627,91726};
            Line(91737)={91726,91727};
            Physical Line(10091736)={91736};
            Physical Line(10091737)={91737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1081721)={81721,91721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1081722)={81722,91722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1081724)={81724,91724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1081726)={81726,91726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1081727)={81727,91727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2091702)={91730,-91731,91635,91736,91737,-91735,-91733,-91732,91717,91718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2091702)={2091702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3081730)={-1081701,81730,1081721,-91730};
                Plane Surface(3081730)={3081730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3081731)={-1081721,-81731,1081624,91731};
                Plane Surface(3081731)={3081731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3081732)={-1081717,81732,1081722,-91732};
                Plane Surface(3081732)={3081732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3081733)={-1081722,81733,1081724,-91733};
                Plane Surface(3081733)={3081733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3081736)={-1081627,81736,1081726,-91736};
                Plane Surface(3081736)={3081736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3081737)={-1081726,81737,1081727,-91737};
                Plane Surface(3081737)={3081737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3081735)={-1081724,81735,1081727,-91735};
                Plane Surface(3081735)={3081735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4081702)={3081730,3081731,3081635,3081736,3081737,3081735,3081733,3081732,3081717,3081718,2081702,2091702}; // Surface loop du mi-hourdis inferieur
            Volume(4081702)={4081702}; // Volume du mi-hourdis inferieur
            Physical Volume(14081702)={4081702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(91801)={8.540,13.938,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91802)={8.540,13.938,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91803)={8.540,14.000,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91804)={8.540,14.063,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91805)={8.540,14.063,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91806)={8.540,14.000,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91807)={8.540,13.938,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91808)={8.540,13.938,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91809)={8.540,14.163,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91810)={8.540,14.388,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91811)={8.540,14.388,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91812)={8.540,14.325,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91813)={8.540,14.263,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91814)={8.540,14.263,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91815)={8.540,14.325,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91816)={8.540,14.388,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91817)={8.540,14.388,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91818)={8.540,14.163,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(91801)={91801,91802};
            Physical Line(10091801)={91801};
            Line(91802)={91802,91803};
            Physical Line(10091802)={91802};
            Line(91803)={91803,91804};
            Physical Line(10091803)={91803};
            Line(91804)={91804,91805};
            Physical Line(10091804)={91804};
            Line(91805)={91805,91806};
            Physical Line(10091805)={91805};
            Line(91806)={91806,91807};
            Physical Line(10091806)={91806};
            Line(91807)={91807,91808};
            Physical Line(10091807)={91807};
            Line(91808)={91808,91809};
            Physical Line(10091808)={91808};
            Line(91809)={91809,91810};
            Physical Line(10091809)={91809};
            Line(91810)={91810,91811};
            Physical Line(10091810)={91810};
            Line(91811)={91811,91812};
            Physical Line(10091811)={91811};
            Line(91812)={91812,91813};
            Physical Line(10091812)={91812};
            Line(91813)={91813,91814};
            Physical Line(10091813)={91813};
            Line(91814)={91814,91815};
            Physical Line(10091814)={91814};
            Line(91815)={91815,91816};
            Physical Line(10091815)={91815};
            Line(91816)={91816,91817};
            Physical Line(10091816)={91816};
            Line(91817)={91817,91818};
            Physical Line(10091817)={91817};
            Line(91818)={91818,91801};
            Physical Line(10091818)={91818};

            // Lignes longitudinales du contour de poutre : 

            Line(1081801)={81801,91801};
            Line(1081802)={81802,91802};
            Line(1081803)={81803,91803};
            Line(1081804)={81804,91804};
            Line(1081805)={81805,91805};
            Line(1081806)={81806,91806};
            Line(1081807)={81807,91807};
            Line(1081808)={81808,91808};
            Line(1081809)={81809,91809};
            Line(1081810)={81810,91810};
            Line(1081811)={81811,91811};
            Line(1081812)={81812,91812};
            Line(1081813)={81813,91813};
            Line(1081814)={81814,91814};
            Line(1081815)={81815,91815};
            Line(1081816)={81816,91816};
            Line(1081817)={81817,91817};
            Line(1081818)={81818,91818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2091801)={91801,91802,91803,91804,91805,91806,91807,91808,91809,91810,91811,91812,91813,91814,91815,91816,91817,91818}; // Contour poutre
            Plane Surface(2091801)={2091801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3081801)={-1081801,81801,1081802,-91801}; // Surface longitudinale du contour de poutre
            Plane Surface(3081801)={3081801}; // Surface longitudinale du contour de poutre
            Line Loop(3081802)={-1081802,81802,1081803,-91802}; // Surface longitudinale du contour de poutre
            Plane Surface(3081802)={3081802}; // Surface longitudinale du contour de poutre
            Line Loop(3081803)={-1081803,81803,1081804,-91803}; // Surface longitudinale du contour de poutre
            Plane Surface(3081803)={3081803}; // Surface longitudinale du contour de poutre
            Line Loop(3081804)={-1081804,81804,1081805,-91804}; // Surface longitudinale du contour de poutre
            Plane Surface(3081804)={3081804}; // Surface longitudinale du contour de poutre
            Line Loop(3081805)={-1081805,81805,1081806,-91805}; // Surface longitudinale du contour de poutre
            Plane Surface(3081805)={3081805}; // Surface longitudinale du contour de poutre
            Line Loop(3081806)={-1081806,81806,1081807,-91806}; // Surface longitudinale du contour de poutre
            Plane Surface(3081806)={3081806}; // Surface longitudinale du contour de poutre
            Line Loop(3081807)={-1081807,81807,1081808,-91807}; // Surface longitudinale du contour de poutre
            Plane Surface(3081807)={3081807}; // Surface longitudinale du contour de poutre
            Line Loop(3081808)={-1081808,81808,1081809,-91808}; // Surface longitudinale du contour de poutre
            Plane Surface(3081808)={3081808}; // Surface longitudinale du contour de poutre
            Line Loop(3081809)={-1081809,81809,1081810,-91809}; // Surface longitudinale du contour de poutre
            Plane Surface(3081809)={3081809}; // Surface longitudinale du contour de poutre
            Line Loop(3081810)={-1081810,81810,1081811,-91810}; // Surface longitudinale du contour de poutre
            Plane Surface(3081810)={3081810}; // Surface longitudinale du contour de poutre
            Line Loop(3081811)={-1081811,81811,1081812,-91811}; // Surface longitudinale du contour de poutre
            Plane Surface(3081811)={3081811}; // Surface longitudinale du contour de poutre
            Line Loop(3081812)={-1081812,81812,1081813,-91812}; // Surface longitudinale du contour de poutre
            Plane Surface(3081812)={3081812}; // Surface longitudinale du contour de poutre
            Line Loop(3081813)={-1081813,81813,1081814,-91813}; // Surface longitudinale du contour de poutre
            Plane Surface(3081813)={3081813}; // Surface longitudinale du contour de poutre
            Line Loop(3081814)={-1081814,81814,1081815,-91814}; // Surface longitudinale du contour de poutre
            Plane Surface(3081814)={3081814}; // Surface longitudinale du contour de poutre
            Line Loop(3081815)={-1081815,81815,1081816,-91815}; // Surface longitudinale du contour de poutre
            Plane Surface(3081815)={3081815}; // Surface longitudinale du contour de poutre
            Line Loop(3081816)={-1081816,81816,1081817,-91816}; // Surface longitudinale du contour de poutre
            Plane Surface(3081816)={3081816}; // Surface longitudinale du contour de poutre
            Line Loop(3081817)={-1081817,81817,1081818,-91817}; // Surface longitudinale du contour de poutre
            Plane Surface(3081817)={3081817}; // Surface longitudinale du contour de poutre
            Line Loop(3081818)={-1081818,81818,1081801,-91818}; // Surface longitudinale du contour de poutre
            Plane Surface(3081818)={3081818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4081801)={3081801,3081802,3081803,3081804,3081805,3081806,3081807,3081808,3081809,3081810,3081811,3081812,3081813,3081814,3081815,3081816,3081817,3081818,2081801,2091801}; // Surface loop du contour de poutre
            Volume(4081801)={4081801}; // Volume du contour de poutre
            Physical Volume(14081801)={4081801};

            // Points de l'intrados de hourdis : 
            Point(91821)={8.540,13.938,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(91822)={8.540,14.388,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(91824)={8.540,14.572,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(91826)={8.540,14.163,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(91827)={8.540,14.572,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(91830)={91801,91821};
            Line(91831)={91724,91821};
            Physical Line(10091830)={91830};
            Physical Line(10091831)={91831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(91832)={91817,91822};
            Line(91833)={91822,91824};
            Physical Line(10091832)={91832};
            Physical Line(10091833)={91833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(91835)={91824,91827};
            Physical Line(10091835)={91835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(91836)={91727,91826};
            Line(91837)={91826,91827};
            Physical Line(10091836)={91836};
            Physical Line(10091837)={91837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1081821)={81821,91821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1081822)={81822,91822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1081824)={81824,91824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1081826)={81826,91826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1081827)={81827,91827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2091802)={91830,-91831,91735,91836,91837,-91835,-91833,-91832,91817,91818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2091802)={2091802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3081830)={-1081801,81830,1081821,-91830};
                Plane Surface(3081830)={3081830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3081831)={-1081821,-81831,1081724,91831};
                Plane Surface(3081831)={3081831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3081832)={-1081817,81832,1081822,-91832};
                Plane Surface(3081832)={3081832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3081833)={-1081822,81833,1081824,-91833};
                Plane Surface(3081833)={3081833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3081836)={-1081727,81836,1081826,-91836};
                Plane Surface(3081836)={3081836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3081837)={-1081826,81837,1081827,-91837};
                Plane Surface(3081837)={3081837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3081835)={-1081824,81835,1081827,-91835};
                Plane Surface(3081835)={3081835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4081802)={3081830,3081831,3081735,3081836,3081837,3081835,3081833,3081832,3081817,3081818,2081802,2091802}; // Surface loop du mi-hourdis inferieur
            Volume(4081802)={4081802}; // Volume du mi-hourdis inferieur
            Physical Volume(14081802)={4081802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(91901)={8.540,14.756,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91902)={8.540,14.756,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91903)={8.540,14.819,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91904)={8.540,14.881,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91905)={8.540,14.881,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91906)={8.540,14.819,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91907)={8.540,14.756,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91908)={8.540,14.756,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91909)={8.540,14.981,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91910)={8.540,15.206,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(91911)={8.540,15.206,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(91912)={8.540,15.144,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(91913)={8.540,15.081,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(91914)={8.540,15.081,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(91915)={8.540,15.144,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(91916)={8.540,15.206,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(91917)={8.540,15.206,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(91918)={8.540,14.981,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(91901)={91901,91902};
            Physical Line(10091901)={91901};
            Line(91902)={91902,91903};
            Physical Line(10091902)={91902};
            Line(91903)={91903,91904};
            Physical Line(10091903)={91903};
            Line(91904)={91904,91905};
            Physical Line(10091904)={91904};
            Line(91905)={91905,91906};
            Physical Line(10091905)={91905};
            Line(91906)={91906,91907};
            Physical Line(10091906)={91906};
            Line(91907)={91907,91908};
            Physical Line(10091907)={91907};
            Line(91908)={91908,91909};
            Physical Line(10091908)={91908};
            Line(91909)={91909,91910};
            Physical Line(10091909)={91909};
            Line(91910)={91910,91911};
            Physical Line(10091910)={91910};
            Line(91911)={91911,91912};
            Physical Line(10091911)={91911};
            Line(91912)={91912,91913};
            Physical Line(10091912)={91912};
            Line(91913)={91913,91914};
            Physical Line(10091913)={91913};
            Line(91914)={91914,91915};
            Physical Line(10091914)={91914};
            Line(91915)={91915,91916};
            Physical Line(10091915)={91915};
            Line(91916)={91916,91917};
            Physical Line(10091916)={91916};
            Line(91917)={91917,91918};
            Physical Line(10091917)={91917};
            Line(91918)={91918,91901};
            Physical Line(10091918)={91918};

            // Lignes longitudinales du contour de poutre : 

            Line(1081901)={81901,91901};
            Line(1081902)={81902,91902};
            Line(1081903)={81903,91903};
            Line(1081904)={81904,91904};
            Line(1081905)={81905,91905};
            Line(1081906)={81906,91906};
            Line(1081907)={81907,91907};
            Line(1081908)={81908,91908};
            Line(1081909)={81909,91909};
            Line(1081910)={81910,91910};
            Line(1081911)={81911,91911};
            Line(1081912)={81912,91912};
            Line(1081913)={81913,91913};
            Line(1081914)={81914,91914};
            Line(1081915)={81915,91915};
            Line(1081916)={81916,91916};
            Line(1081917)={81917,91917};
            Line(1081918)={81918,91918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2091901)={91901,91902,91903,91904,91905,91906,91907,91908,91909,91910,91911,91912,91913,91914,91915,91916,91917,91918}; // Contour poutre
            Plane Surface(2091901)={2091901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3081901)={-1081901,81901,1081902,-91901}; // Surface longitudinale du contour de poutre
            Plane Surface(3081901)={3081901}; // Surface longitudinale du contour de poutre
            Line Loop(3081902)={-1081902,81902,1081903,-91902}; // Surface longitudinale du contour de poutre
            Plane Surface(3081902)={3081902}; // Surface longitudinale du contour de poutre
            Line Loop(3081903)={-1081903,81903,1081904,-91903}; // Surface longitudinale du contour de poutre
            Plane Surface(3081903)={3081903}; // Surface longitudinale du contour de poutre
            Line Loop(3081904)={-1081904,81904,1081905,-91904}; // Surface longitudinale du contour de poutre
            Plane Surface(3081904)={3081904}; // Surface longitudinale du contour de poutre
            Line Loop(3081905)={-1081905,81905,1081906,-91905}; // Surface longitudinale du contour de poutre
            Plane Surface(3081905)={3081905}; // Surface longitudinale du contour de poutre
            Line Loop(3081906)={-1081906,81906,1081907,-91906}; // Surface longitudinale du contour de poutre
            Plane Surface(3081906)={3081906}; // Surface longitudinale du contour de poutre
            Line Loop(3081907)={-1081907,81907,1081908,-91907}; // Surface longitudinale du contour de poutre
            Plane Surface(3081907)={3081907}; // Surface longitudinale du contour de poutre
            Line Loop(3081908)={-1081908,81908,1081909,-91908}; // Surface longitudinale du contour de poutre
            Plane Surface(3081908)={3081908}; // Surface longitudinale du contour de poutre
            Line Loop(3081909)={-1081909,81909,1081910,-91909}; // Surface longitudinale du contour de poutre
            Plane Surface(3081909)={3081909}; // Surface longitudinale du contour de poutre
            Line Loop(3081910)={-1081910,81910,1081911,-91910}; // Surface longitudinale du contour de poutre
            Plane Surface(3081910)={3081910}; // Surface longitudinale du contour de poutre
            Line Loop(3081911)={-1081911,81911,1081912,-91911}; // Surface longitudinale du contour de poutre
            Plane Surface(3081911)={3081911}; // Surface longitudinale du contour de poutre
            Line Loop(3081912)={-1081912,81912,1081913,-91912}; // Surface longitudinale du contour de poutre
            Plane Surface(3081912)={3081912}; // Surface longitudinale du contour de poutre
            Line Loop(3081913)={-1081913,81913,1081914,-91913}; // Surface longitudinale du contour de poutre
            Plane Surface(3081913)={3081913}; // Surface longitudinale du contour de poutre
            Line Loop(3081914)={-1081914,81914,1081915,-91914}; // Surface longitudinale du contour de poutre
            Plane Surface(3081914)={3081914}; // Surface longitudinale du contour de poutre
            Line Loop(3081915)={-1081915,81915,1081916,-91915}; // Surface longitudinale du contour de poutre
            Plane Surface(3081915)={3081915}; // Surface longitudinale du contour de poutre
            Line Loop(3081916)={-1081916,81916,1081917,-91916}; // Surface longitudinale du contour de poutre
            Plane Surface(3081916)={3081916}; // Surface longitudinale du contour de poutre
            Line Loop(3081917)={-1081917,81917,1081918,-91917}; // Surface longitudinale du contour de poutre
            Plane Surface(3081917)={3081917}; // Surface longitudinale du contour de poutre
            Line Loop(3081918)={-1081918,81918,1081901,-91918}; // Surface longitudinale du contour de poutre
            Plane Surface(3081918)={3081918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4081901)={3081901,3081902,3081903,3081904,3081905,3081906,3081907,3081908,3081909,3081910,3081911,3081912,3081913,3081914,3081915,3081916,3081917,3081918,2081901,2091901}; // Surface loop du contour de poutre
            Volume(4081901)={4081901}; // Volume du contour de poutre
            Physical Volume(14081901)={4081901};

            // Points de l'intrados de hourdis : 
            Point(91921)={8.540,14.756,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(91922)={8.540,15.206,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(91924)={8.540,15.390,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(91926)={8.540,14.981,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(91927)={8.540,15.390,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(91930)={91901,91921};
            Line(91931)={91824,91921};
            Physical Line(10091930)={91930};
            Physical Line(10091931)={91931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(91932)={91917,91922};
            Line(91933)={91922,91924};
            Physical Line(10091932)={91932};
            Physical Line(10091933)={91933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(91935)={91924,91927};
            Physical Line(10091935)={91935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(91936)={91827,91926};
            Line(91937)={91926,91927};
            Physical Line(10091936)={91936};
            Physical Line(10091937)={91937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1081921)={81921,91921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1081922)={81922,91922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1081924)={81924,91924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1081926)={81926,91926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1081927)={81927,91927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2091902)={91930,-91931,91835,91936,91937,-91935,-91933,-91932,91917,91918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2091902)={2091902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3081930)={-1081901,81930,1081921,-91930};
                Plane Surface(3081930)={3081930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3081931)={-1081921,-81931,1081824,91931};
                Plane Surface(3081931)={3081931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3081932)={-1081917,81932,1081922,-91932};
                Plane Surface(3081932)={3081932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3081933)={-1081922,81933,1081924,-91933};
                Plane Surface(3081933)={3081933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3081936)={-1081827,81936,1081926,-91936};
                Plane Surface(3081936)={3081936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3081937)={-1081926,81937,1081927,-91937};
                Plane Surface(3081937)={3081937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3081935)={-1081924,81935,1081927,-91935};
                Plane Surface(3081935)={3081935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4081902)={3081930,3081931,3081835,3081936,3081937,3081935,3081933,3081932,3081917,3081918,2081902,2091902}; // Surface loop du mi-hourdis inferieur
            Volume(4081902)={4081902}; // Volume du mi-hourdis inferieur
            Physical Volume(14081902)={4081902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(92001)={8.540,15.575,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(92002)={8.540,15.575,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(92003)={8.540,15.637,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(92004)={8.540,15.700,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(92005)={8.540,15.700,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(92006)={8.540,15.637,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(92007)={8.540,15.575,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(92008)={8.540,15.575,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92009)={8.540,15.800,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92010)={8.540,16.025,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92011)={8.540,16.025,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(92012)={8.540,15.962,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(92013)={8.540,15.900,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(92014)={8.540,15.900,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(92015)={8.540,15.962,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(92016)={8.540,16.025,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(92017)={8.540,16.025,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(92018)={8.540,15.800,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(92001)={92001,92002};
            Physical Line(10092001)={92001};
            Line(92002)={92002,92003};
            Physical Line(10092002)={92002};
            Line(92003)={92003,92004};
            Physical Line(10092003)={92003};
            Line(92004)={92004,92005};
            Physical Line(10092004)={92004};
            Line(92005)={92005,92006};
            Physical Line(10092005)={92005};
            Line(92006)={92006,92007};
            Physical Line(10092006)={92006};
            Line(92007)={92007,92008};
            Physical Line(10092007)={92007};
            Line(92008)={92008,92009};
            Physical Line(10092008)={92008};
            Line(92009)={92009,92010};
            Physical Line(10092009)={92009};
            Line(92010)={92010,92011};
            Physical Line(10092010)={92010};
            Line(92011)={92011,92012};
            Physical Line(10092011)={92011};
            Line(92012)={92012,92013};
            Physical Line(10092012)={92012};
            Line(92013)={92013,92014};
            Physical Line(10092013)={92013};
            Line(92014)={92014,92015};
            Physical Line(10092014)={92014};
            Line(92015)={92015,92016};
            Physical Line(10092015)={92015};
            Line(92016)={92016,92017};
            Physical Line(10092016)={92016};
            Line(92017)={92017,92018};
            Physical Line(10092017)={92017};
            Line(92018)={92018,92001};
            Physical Line(10092018)={92018};

            // Lignes longitudinales du contour de poutre : 

            Line(1082001)={82001,92001};
            Line(1082002)={82002,92002};
            Line(1082003)={82003,92003};
            Line(1082004)={82004,92004};
            Line(1082005)={82005,92005};
            Line(1082006)={82006,92006};
            Line(1082007)={82007,92007};
            Line(1082008)={82008,92008};
            Line(1082009)={82009,92009};
            Line(1082010)={82010,92010};
            Line(1082011)={82011,92011};
            Line(1082012)={82012,92012};
            Line(1082013)={82013,92013};
            Line(1082014)={82014,92014};
            Line(1082015)={82015,92015};
            Line(1082016)={82016,92016};
            Line(1082017)={82017,92017};
            Line(1082018)={82018,92018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2092001)={92001,92002,92003,92004,92005,92006,92007,92008,92009,92010,92011,92012,92013,92014,92015,92016,92017,92018}; // Contour poutre
            Plane Surface(2092001)={2092001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3082001)={-1082001,82001,1082002,-92001}; // Surface longitudinale du contour de poutre
            Plane Surface(3082001)={3082001}; // Surface longitudinale du contour de poutre
            Line Loop(3082002)={-1082002,82002,1082003,-92002}; // Surface longitudinale du contour de poutre
            Plane Surface(3082002)={3082002}; // Surface longitudinale du contour de poutre
            Line Loop(3082003)={-1082003,82003,1082004,-92003}; // Surface longitudinale du contour de poutre
            Plane Surface(3082003)={3082003}; // Surface longitudinale du contour de poutre
            Line Loop(3082004)={-1082004,82004,1082005,-92004}; // Surface longitudinale du contour de poutre
            Plane Surface(3082004)={3082004}; // Surface longitudinale du contour de poutre
            Line Loop(3082005)={-1082005,82005,1082006,-92005}; // Surface longitudinale du contour de poutre
            Plane Surface(3082005)={3082005}; // Surface longitudinale du contour de poutre
            Line Loop(3082006)={-1082006,82006,1082007,-92006}; // Surface longitudinale du contour de poutre
            Plane Surface(3082006)={3082006}; // Surface longitudinale du contour de poutre
            Line Loop(3082007)={-1082007,82007,1082008,-92007}; // Surface longitudinale du contour de poutre
            Plane Surface(3082007)={3082007}; // Surface longitudinale du contour de poutre
            Line Loop(3082008)={-1082008,82008,1082009,-92008}; // Surface longitudinale du contour de poutre
            Plane Surface(3082008)={3082008}; // Surface longitudinale du contour de poutre
            Line Loop(3082009)={-1082009,82009,1082010,-92009}; // Surface longitudinale du contour de poutre
            Plane Surface(3082009)={3082009}; // Surface longitudinale du contour de poutre
            Line Loop(3082010)={-1082010,82010,1082011,-92010}; // Surface longitudinale du contour de poutre
            Plane Surface(3082010)={3082010}; // Surface longitudinale du contour de poutre
            Line Loop(3082011)={-1082011,82011,1082012,-92011}; // Surface longitudinale du contour de poutre
            Plane Surface(3082011)={3082011}; // Surface longitudinale du contour de poutre
            Line Loop(3082012)={-1082012,82012,1082013,-92012}; // Surface longitudinale du contour de poutre
            Plane Surface(3082012)={3082012}; // Surface longitudinale du contour de poutre
            Line Loop(3082013)={-1082013,82013,1082014,-92013}; // Surface longitudinale du contour de poutre
            Plane Surface(3082013)={3082013}; // Surface longitudinale du contour de poutre
            Line Loop(3082014)={-1082014,82014,1082015,-92014}; // Surface longitudinale du contour de poutre
            Plane Surface(3082014)={3082014}; // Surface longitudinale du contour de poutre
            Line Loop(3082015)={-1082015,82015,1082016,-92015}; // Surface longitudinale du contour de poutre
            Plane Surface(3082015)={3082015}; // Surface longitudinale du contour de poutre
            Line Loop(3082016)={-1082016,82016,1082017,-92016}; // Surface longitudinale du contour de poutre
            Plane Surface(3082016)={3082016}; // Surface longitudinale du contour de poutre
            Line Loop(3082017)={-1082017,82017,1082018,-92017}; // Surface longitudinale du contour de poutre
            Plane Surface(3082017)={3082017}; // Surface longitudinale du contour de poutre
            Line Loop(3082018)={-1082018,82018,1082001,-92018}; // Surface longitudinale du contour de poutre
            Plane Surface(3082018)={3082018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4082001)={3082001,3082002,3082003,3082004,3082005,3082006,3082007,3082008,3082009,3082010,3082011,3082012,3082013,3082014,3082015,3082016,3082017,3082018,2082001,2092001}; // Surface loop du contour de poutre
            Volume(4082001)={4082001}; // Volume du contour de poutre
            Physical Volume(14082001)={4082001};

            // Points de l'intrados de hourdis : 
            Point(92021)={8.540,15.575,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(92022)={8.540,16.025,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(92024)={8.540,16.209,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(92026)={8.540,15.800,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(92027)={8.540,16.209,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(92030)={92001,92021};
            Line(92031)={91924,92021};
            Physical Line(10092030)={92030};
            Physical Line(10092031)={92031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(92032)={92017,92022};
            Line(92033)={92022,92024};
            Physical Line(10092032)={92032};
            Physical Line(10092033)={92033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(92035)={92024,92027};
            Physical Line(10092035)={92035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(92036)={91927,92026};
            Line(92037)={92026,92027};
            Physical Line(10092036)={92036};
            Physical Line(10092037)={92037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1082021)={82021,92021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1082022)={82022,92022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1082024)={82024,92024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1082026)={82026,92026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1082027)={82027,92027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2092002)={92030,-92031,91935,92036,92037,-92035,-92033,-92032,92017,92018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2092002)={2092002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3082030)={-1082001,82030,1082021,-92030};
                Plane Surface(3082030)={3082030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3082031)={-1082021,-82031,1081924,92031};
                Plane Surface(3082031)={3082031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3082032)={-1082017,82032,1082022,-92032};
                Plane Surface(3082032)={3082032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3082033)={-1082022,82033,1082024,-92033};
                Plane Surface(3082033)={3082033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3082036)={-1081927,82036,1082026,-92036};
                Plane Surface(3082036)={3082036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3082037)={-1082026,82037,1082027,-92037};
                Plane Surface(3082037)={3082037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3082035)={-1082024,82035,1082027,-92035};
                Plane Surface(3082035)={3082035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4082002)={3082030,3082031,3081935,3082036,3082037,3082035,3082033,3082032,3082017,3082018,2082002,2092002}; // Surface loop du mi-hourdis inferieur
            Volume(4082002)={4082002}; // Volume du mi-hourdis inferieur
            Physical Volume(14082002)={4082002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(92101)={8.540,16.393,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(92102)={8.540,16.393,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(92103)={8.540,16.456,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(92104)={8.540,16.518,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(92105)={8.540,16.518,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(92106)={8.540,16.456,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(92107)={8.540,16.393,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(92108)={8.540,16.393,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92109)={8.540,16.618,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92110)={8.540,16.843,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92111)={8.540,16.843,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(92112)={8.540,16.781,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(92113)={8.540,16.718,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(92114)={8.540,16.718,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(92115)={8.540,16.781,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(92116)={8.540,16.843,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(92117)={8.540,16.843,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(92118)={8.540,16.618,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(92101)={92101,92102};
            Physical Line(10092101)={92101};
            Line(92102)={92102,92103};
            Physical Line(10092102)={92102};
            Line(92103)={92103,92104};
            Physical Line(10092103)={92103};
            Line(92104)={92104,92105};
            Physical Line(10092104)={92104};
            Line(92105)={92105,92106};
            Physical Line(10092105)={92105};
            Line(92106)={92106,92107};
            Physical Line(10092106)={92106};
            Line(92107)={92107,92108};
            Physical Line(10092107)={92107};
            Line(92108)={92108,92109};
            Physical Line(10092108)={92108};
            Line(92109)={92109,92110};
            Physical Line(10092109)={92109};
            Line(92110)={92110,92111};
            Physical Line(10092110)={92110};
            Line(92111)={92111,92112};
            Physical Line(10092111)={92111};
            Line(92112)={92112,92113};
            Physical Line(10092112)={92112};
            Line(92113)={92113,92114};
            Physical Line(10092113)={92113};
            Line(92114)={92114,92115};
            Physical Line(10092114)={92114};
            Line(92115)={92115,92116};
            Physical Line(10092115)={92115};
            Line(92116)={92116,92117};
            Physical Line(10092116)={92116};
            Line(92117)={92117,92118};
            Physical Line(10092117)={92117};
            Line(92118)={92118,92101};
            Physical Line(10092118)={92118};

            // Lignes longitudinales du contour de poutre : 

            Line(1082101)={82101,92101};
            Line(1082102)={82102,92102};
            Line(1082103)={82103,92103};
            Line(1082104)={82104,92104};
            Line(1082105)={82105,92105};
            Line(1082106)={82106,92106};
            Line(1082107)={82107,92107};
            Line(1082108)={82108,92108};
            Line(1082109)={82109,92109};
            Line(1082110)={82110,92110};
            Line(1082111)={82111,92111};
            Line(1082112)={82112,92112};
            Line(1082113)={82113,92113};
            Line(1082114)={82114,92114};
            Line(1082115)={82115,92115};
            Line(1082116)={82116,92116};
            Line(1082117)={82117,92117};
            Line(1082118)={82118,92118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2092101)={92101,92102,92103,92104,92105,92106,92107,92108,92109,92110,92111,92112,92113,92114,92115,92116,92117,92118}; // Contour poutre
            Plane Surface(2092101)={2092101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3082101)={-1082101,82101,1082102,-92101}; // Surface longitudinale du contour de poutre
            Plane Surface(3082101)={3082101}; // Surface longitudinale du contour de poutre
            Line Loop(3082102)={-1082102,82102,1082103,-92102}; // Surface longitudinale du contour de poutre
            Plane Surface(3082102)={3082102}; // Surface longitudinale du contour de poutre
            Line Loop(3082103)={-1082103,82103,1082104,-92103}; // Surface longitudinale du contour de poutre
            Plane Surface(3082103)={3082103}; // Surface longitudinale du contour de poutre
            Line Loop(3082104)={-1082104,82104,1082105,-92104}; // Surface longitudinale du contour de poutre
            Plane Surface(3082104)={3082104}; // Surface longitudinale du contour de poutre
            Line Loop(3082105)={-1082105,82105,1082106,-92105}; // Surface longitudinale du contour de poutre
            Plane Surface(3082105)={3082105}; // Surface longitudinale du contour de poutre
            Line Loop(3082106)={-1082106,82106,1082107,-92106}; // Surface longitudinale du contour de poutre
            Plane Surface(3082106)={3082106}; // Surface longitudinale du contour de poutre
            Line Loop(3082107)={-1082107,82107,1082108,-92107}; // Surface longitudinale du contour de poutre
            Plane Surface(3082107)={3082107}; // Surface longitudinale du contour de poutre
            Line Loop(3082108)={-1082108,82108,1082109,-92108}; // Surface longitudinale du contour de poutre
            Plane Surface(3082108)={3082108}; // Surface longitudinale du contour de poutre
            Line Loop(3082109)={-1082109,82109,1082110,-92109}; // Surface longitudinale du contour de poutre
            Plane Surface(3082109)={3082109}; // Surface longitudinale du contour de poutre
            Line Loop(3082110)={-1082110,82110,1082111,-92110}; // Surface longitudinale du contour de poutre
            Plane Surface(3082110)={3082110}; // Surface longitudinale du contour de poutre
            Line Loop(3082111)={-1082111,82111,1082112,-92111}; // Surface longitudinale du contour de poutre
            Plane Surface(3082111)={3082111}; // Surface longitudinale du contour de poutre
            Line Loop(3082112)={-1082112,82112,1082113,-92112}; // Surface longitudinale du contour de poutre
            Plane Surface(3082112)={3082112}; // Surface longitudinale du contour de poutre
            Line Loop(3082113)={-1082113,82113,1082114,-92113}; // Surface longitudinale du contour de poutre
            Plane Surface(3082113)={3082113}; // Surface longitudinale du contour de poutre
            Line Loop(3082114)={-1082114,82114,1082115,-92114}; // Surface longitudinale du contour de poutre
            Plane Surface(3082114)={3082114}; // Surface longitudinale du contour de poutre
            Line Loop(3082115)={-1082115,82115,1082116,-92115}; // Surface longitudinale du contour de poutre
            Plane Surface(3082115)={3082115}; // Surface longitudinale du contour de poutre
            Line Loop(3082116)={-1082116,82116,1082117,-92116}; // Surface longitudinale du contour de poutre
            Plane Surface(3082116)={3082116}; // Surface longitudinale du contour de poutre
            Line Loop(3082117)={-1082117,82117,1082118,-92117}; // Surface longitudinale du contour de poutre
            Plane Surface(3082117)={3082117}; // Surface longitudinale du contour de poutre
            Line Loop(3082118)={-1082118,82118,1082101,-92118}; // Surface longitudinale du contour de poutre
            Plane Surface(3082118)={3082118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4082101)={3082101,3082102,3082103,3082104,3082105,3082106,3082107,3082108,3082109,3082110,3082111,3082112,3082113,3082114,3082115,3082116,3082117,3082118,2082101,2092101}; // Surface loop du contour de poutre
            Volume(4082101)={4082101}; // Volume du contour de poutre
            Physical Volume(14082101)={4082101};

            // Points de l'intrados de hourdis : 
            Point(92121)={8.540,16.393,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(92122)={8.540,16.843,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(92124)={8.540,17.027,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(92126)={8.540,16.618,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(92127)={8.540,17.027,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(92130)={92101,92121};
            Line(92131)={92024,92121};
            Physical Line(10092130)={92130};
            Physical Line(10092131)={92131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(92132)={92117,92122};
            Line(92133)={92122,92124};
            Physical Line(10092132)={92132};
            Physical Line(10092133)={92133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(92135)={92124,92127};
            Physical Line(10092135)={92135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(92136)={92027,92126};
            Line(92137)={92126,92127};
            Physical Line(10092136)={92136};
            Physical Line(10092137)={92137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1082121)={82121,92121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1082122)={82122,92122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1082124)={82124,92124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1082126)={82126,92126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1082127)={82127,92127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2092102)={92130,-92131,92035,92136,92137,-92135,-92133,-92132,92117,92118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2092102)={2092102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3082130)={-1082101,82130,1082121,-92130};
                Plane Surface(3082130)={3082130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3082131)={-1082121,-82131,1082024,92131};
                Plane Surface(3082131)={3082131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3082132)={-1082117,82132,1082122,-92132};
                Plane Surface(3082132)={3082132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3082133)={-1082122,82133,1082124,-92133};
                Plane Surface(3082133)={3082133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3082136)={-1082027,82136,1082126,-92136};
                Plane Surface(3082136)={3082136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3082137)={-1082126,82137,1082127,-92137};
                Plane Surface(3082137)={3082137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3082135)={-1082124,82135,1082127,-92135};
                Plane Surface(3082135)={3082135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4082102)={3082130,3082131,3082035,3082136,3082137,3082135,3082133,3082132,3082117,3082118,2082102,2092102}; // Surface loop du mi-hourdis inferieur
            Volume(4082102)={4082102}; // Volume du mi-hourdis inferieur
            Physical Volume(14082102)={4082102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(92201)={8.540,17.211,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(92202)={8.540,17.211,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(92203)={8.540,17.274,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(92204)={8.540,17.336,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(92205)={8.540,17.336,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(92206)={8.540,17.274,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(92207)={8.540,17.211,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(92208)={8.540,17.211,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92209)={8.540,17.436,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92210)={8.540,17.661,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92211)={8.540,17.661,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(92212)={8.540,17.599,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(92213)={8.540,17.536,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(92214)={8.540,17.536,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(92215)={8.540,17.599,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(92216)={8.540,17.661,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(92217)={8.540,17.661,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(92218)={8.540,17.436,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(92201)={92201,92202};
            Physical Line(10092201)={92201};
            Line(92202)={92202,92203};
            Physical Line(10092202)={92202};
            Line(92203)={92203,92204};
            Physical Line(10092203)={92203};
            Line(92204)={92204,92205};
            Physical Line(10092204)={92204};
            Line(92205)={92205,92206};
            Physical Line(10092205)={92205};
            Line(92206)={92206,92207};
            Physical Line(10092206)={92206};
            Line(92207)={92207,92208};
            Physical Line(10092207)={92207};
            Line(92208)={92208,92209};
            Physical Line(10092208)={92208};
            Line(92209)={92209,92210};
            Physical Line(10092209)={92209};
            Line(92210)={92210,92211};
            Physical Line(10092210)={92210};
            Line(92211)={92211,92212};
            Physical Line(10092211)={92211};
            Line(92212)={92212,92213};
            Physical Line(10092212)={92212};
            Line(92213)={92213,92214};
            Physical Line(10092213)={92213};
            Line(92214)={92214,92215};
            Physical Line(10092214)={92214};
            Line(92215)={92215,92216};
            Physical Line(10092215)={92215};
            Line(92216)={92216,92217};
            Physical Line(10092216)={92216};
            Line(92217)={92217,92218};
            Physical Line(10092217)={92217};
            Line(92218)={92218,92201};
            Physical Line(10092218)={92218};

            // Lignes longitudinales du contour de poutre : 

            Line(1082201)={82201,92201};
            Line(1082202)={82202,92202};
            Line(1082203)={82203,92203};
            Line(1082204)={82204,92204};
            Line(1082205)={82205,92205};
            Line(1082206)={82206,92206};
            Line(1082207)={82207,92207};
            Line(1082208)={82208,92208};
            Line(1082209)={82209,92209};
            Line(1082210)={82210,92210};
            Line(1082211)={82211,92211};
            Line(1082212)={82212,92212};
            Line(1082213)={82213,92213};
            Line(1082214)={82214,92214};
            Line(1082215)={82215,92215};
            Line(1082216)={82216,92216};
            Line(1082217)={82217,92217};
            Line(1082218)={82218,92218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2092201)={92201,92202,92203,92204,92205,92206,92207,92208,92209,92210,92211,92212,92213,92214,92215,92216,92217,92218}; // Contour poutre
            Plane Surface(2092201)={2092201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3082201)={-1082201,82201,1082202,-92201}; // Surface longitudinale du contour de poutre
            Plane Surface(3082201)={3082201}; // Surface longitudinale du contour de poutre
            Line Loop(3082202)={-1082202,82202,1082203,-92202}; // Surface longitudinale du contour de poutre
            Plane Surface(3082202)={3082202}; // Surface longitudinale du contour de poutre
            Line Loop(3082203)={-1082203,82203,1082204,-92203}; // Surface longitudinale du contour de poutre
            Plane Surface(3082203)={3082203}; // Surface longitudinale du contour de poutre
            Line Loop(3082204)={-1082204,82204,1082205,-92204}; // Surface longitudinale du contour de poutre
            Plane Surface(3082204)={3082204}; // Surface longitudinale du contour de poutre
            Line Loop(3082205)={-1082205,82205,1082206,-92205}; // Surface longitudinale du contour de poutre
            Plane Surface(3082205)={3082205}; // Surface longitudinale du contour de poutre
            Line Loop(3082206)={-1082206,82206,1082207,-92206}; // Surface longitudinale du contour de poutre
            Plane Surface(3082206)={3082206}; // Surface longitudinale du contour de poutre
            Line Loop(3082207)={-1082207,82207,1082208,-92207}; // Surface longitudinale du contour de poutre
            Plane Surface(3082207)={3082207}; // Surface longitudinale du contour de poutre
            Line Loop(3082208)={-1082208,82208,1082209,-92208}; // Surface longitudinale du contour de poutre
            Plane Surface(3082208)={3082208}; // Surface longitudinale du contour de poutre
            Line Loop(3082209)={-1082209,82209,1082210,-92209}; // Surface longitudinale du contour de poutre
            Plane Surface(3082209)={3082209}; // Surface longitudinale du contour de poutre
            Line Loop(3082210)={-1082210,82210,1082211,-92210}; // Surface longitudinale du contour de poutre
            Plane Surface(3082210)={3082210}; // Surface longitudinale du contour de poutre
            Line Loop(3082211)={-1082211,82211,1082212,-92211}; // Surface longitudinale du contour de poutre
            Plane Surface(3082211)={3082211}; // Surface longitudinale du contour de poutre
            Line Loop(3082212)={-1082212,82212,1082213,-92212}; // Surface longitudinale du contour de poutre
            Plane Surface(3082212)={3082212}; // Surface longitudinale du contour de poutre
            Line Loop(3082213)={-1082213,82213,1082214,-92213}; // Surface longitudinale du contour de poutre
            Plane Surface(3082213)={3082213}; // Surface longitudinale du contour de poutre
            Line Loop(3082214)={-1082214,82214,1082215,-92214}; // Surface longitudinale du contour de poutre
            Plane Surface(3082214)={3082214}; // Surface longitudinale du contour de poutre
            Line Loop(3082215)={-1082215,82215,1082216,-92215}; // Surface longitudinale du contour de poutre
            Plane Surface(3082215)={3082215}; // Surface longitudinale du contour de poutre
            Line Loop(3082216)={-1082216,82216,1082217,-92216}; // Surface longitudinale du contour de poutre
            Plane Surface(3082216)={3082216}; // Surface longitudinale du contour de poutre
            Line Loop(3082217)={-1082217,82217,1082218,-92217}; // Surface longitudinale du contour de poutre
            Plane Surface(3082217)={3082217}; // Surface longitudinale du contour de poutre
            Line Loop(3082218)={-1082218,82218,1082201,-92218}; // Surface longitudinale du contour de poutre
            Plane Surface(3082218)={3082218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4082201)={3082201,3082202,3082203,3082204,3082205,3082206,3082207,3082208,3082209,3082210,3082211,3082212,3082213,3082214,3082215,3082216,3082217,3082218,2082201,2092201}; // Surface loop du contour de poutre
            Volume(4082201)={4082201}; // Volume du contour de poutre
            Physical Volume(14082201)={4082201};

            // Points de l'intrados de hourdis : 
            Point(92221)={8.540,17.211,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(92222)={8.540,17.661,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(92224)={8.540,17.846,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(92226)={8.540,17.436,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(92227)={8.540,17.846,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(92230)={92201,92221};
            Line(92231)={92124,92221};
            Physical Line(10092230)={92230};
            Physical Line(10092231)={92231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(92232)={92217,92222};
            Line(92233)={92222,92224};
            Physical Line(10092232)={92232};
            Physical Line(10092233)={92233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(92235)={92224,92227};
            Physical Line(10092235)={92235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(92236)={92127,92226};
            Line(92237)={92226,92227};
            Physical Line(10092236)={92236};
            Physical Line(10092237)={92237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1082221)={82221,92221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1082222)={82222,92222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1082224)={82224,92224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1082226)={82226,92226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1082227)={82227,92227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2092202)={92230,-92231,92135,92236,92237,-92235,-92233,-92232,92217,92218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2092202)={2092202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3082230)={-1082201,82230,1082221,-92230};
                Plane Surface(3082230)={3082230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3082231)={-1082221,-82231,1082124,92231};
                Plane Surface(3082231)={3082231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3082232)={-1082217,82232,1082222,-92232};
                Plane Surface(3082232)={3082232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3082233)={-1082222,82233,1082224,-92233};
                Plane Surface(3082233)={3082233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3082236)={-1082127,82236,1082226,-92236};
                Plane Surface(3082236)={3082236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3082237)={-1082226,82237,1082227,-92237};
                Plane Surface(3082237)={3082237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3082235)={-1082224,82235,1082227,-92235};
                Plane Surface(3082235)={3082235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4082202)={3082230,3082231,3082135,3082236,3082237,3082235,3082233,3082232,3082217,3082218,2082202,2092202}; // Surface loop du mi-hourdis inferieur
            Volume(4082202)={4082202}; // Volume du mi-hourdis inferieur
            Physical Volume(14082202)={4082202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(92301)={8.540,18.030,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(92302)={8.540,18.030,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(92303)={8.540,18.092,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(92304)={8.540,18.155,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(92305)={8.540,18.155,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(92306)={8.540,18.092,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(92307)={8.540,18.030,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(92308)={8.540,18.030,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92309)={8.540,18.255,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92310)={8.540,18.480,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92311)={8.540,18.480,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(92312)={8.540,18.417,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(92313)={8.540,18.355,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(92314)={8.540,18.355,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(92315)={8.540,18.417,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(92316)={8.540,18.480,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(92317)={8.540,18.480,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(92318)={8.540,18.255,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(92301)={92301,92302};
            Physical Line(10092301)={92301};
            Line(92302)={92302,92303};
            Physical Line(10092302)={92302};
            Line(92303)={92303,92304};
            Physical Line(10092303)={92303};
            Line(92304)={92304,92305};
            Physical Line(10092304)={92304};
            Line(92305)={92305,92306};
            Physical Line(10092305)={92305};
            Line(92306)={92306,92307};
            Physical Line(10092306)={92306};
            Line(92307)={92307,92308};
            Physical Line(10092307)={92307};
            Line(92308)={92308,92309};
            Physical Line(10092308)={92308};
            Line(92309)={92309,92310};
            Physical Line(10092309)={92309};
            Line(92310)={92310,92311};
            Physical Line(10092310)={92310};
            Line(92311)={92311,92312};
            Physical Line(10092311)={92311};
            Line(92312)={92312,92313};
            Physical Line(10092312)={92312};
            Line(92313)={92313,92314};
            Physical Line(10092313)={92313};
            Line(92314)={92314,92315};
            Physical Line(10092314)={92314};
            Line(92315)={92315,92316};
            Physical Line(10092315)={92315};
            Line(92316)={92316,92317};
            Physical Line(10092316)={92316};
            Line(92317)={92317,92318};
            Physical Line(10092317)={92317};
            Line(92318)={92318,92301};
            Physical Line(10092318)={92318};

            // Lignes longitudinales du contour de poutre : 

            Line(1082301)={82301,92301};
            Line(1082302)={82302,92302};
            Line(1082303)={82303,92303};
            Line(1082304)={82304,92304};
            Line(1082305)={82305,92305};
            Line(1082306)={82306,92306};
            Line(1082307)={82307,92307};
            Line(1082308)={82308,92308};
            Line(1082309)={82309,92309};
            Line(1082310)={82310,92310};
            Line(1082311)={82311,92311};
            Line(1082312)={82312,92312};
            Line(1082313)={82313,92313};
            Line(1082314)={82314,92314};
            Line(1082315)={82315,92315};
            Line(1082316)={82316,92316};
            Line(1082317)={82317,92317};
            Line(1082318)={82318,92318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2092301)={92301,92302,92303,92304,92305,92306,92307,92308,92309,92310,92311,92312,92313,92314,92315,92316,92317,92318}; // Contour poutre
            Plane Surface(2092301)={2092301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3082301)={-1082301,82301,1082302,-92301}; // Surface longitudinale du contour de poutre
            Plane Surface(3082301)={3082301}; // Surface longitudinale du contour de poutre
            Line Loop(3082302)={-1082302,82302,1082303,-92302}; // Surface longitudinale du contour de poutre
            Plane Surface(3082302)={3082302}; // Surface longitudinale du contour de poutre
            Line Loop(3082303)={-1082303,82303,1082304,-92303}; // Surface longitudinale du contour de poutre
            Plane Surface(3082303)={3082303}; // Surface longitudinale du contour de poutre
            Line Loop(3082304)={-1082304,82304,1082305,-92304}; // Surface longitudinale du contour de poutre
            Plane Surface(3082304)={3082304}; // Surface longitudinale du contour de poutre
            Line Loop(3082305)={-1082305,82305,1082306,-92305}; // Surface longitudinale du contour de poutre
            Plane Surface(3082305)={3082305}; // Surface longitudinale du contour de poutre
            Line Loop(3082306)={-1082306,82306,1082307,-92306}; // Surface longitudinale du contour de poutre
            Plane Surface(3082306)={3082306}; // Surface longitudinale du contour de poutre
            Line Loop(3082307)={-1082307,82307,1082308,-92307}; // Surface longitudinale du contour de poutre
            Plane Surface(3082307)={3082307}; // Surface longitudinale du contour de poutre
            Line Loop(3082308)={-1082308,82308,1082309,-92308}; // Surface longitudinale du contour de poutre
            Plane Surface(3082308)={3082308}; // Surface longitudinale du contour de poutre
            Line Loop(3082309)={-1082309,82309,1082310,-92309}; // Surface longitudinale du contour de poutre
            Plane Surface(3082309)={3082309}; // Surface longitudinale du contour de poutre
            Line Loop(3082310)={-1082310,82310,1082311,-92310}; // Surface longitudinale du contour de poutre
            Plane Surface(3082310)={3082310}; // Surface longitudinale du contour de poutre
            Line Loop(3082311)={-1082311,82311,1082312,-92311}; // Surface longitudinale du contour de poutre
            Plane Surface(3082311)={3082311}; // Surface longitudinale du contour de poutre
            Line Loop(3082312)={-1082312,82312,1082313,-92312}; // Surface longitudinale du contour de poutre
            Plane Surface(3082312)={3082312}; // Surface longitudinale du contour de poutre
            Line Loop(3082313)={-1082313,82313,1082314,-92313}; // Surface longitudinale du contour de poutre
            Plane Surface(3082313)={3082313}; // Surface longitudinale du contour de poutre
            Line Loop(3082314)={-1082314,82314,1082315,-92314}; // Surface longitudinale du contour de poutre
            Plane Surface(3082314)={3082314}; // Surface longitudinale du contour de poutre
            Line Loop(3082315)={-1082315,82315,1082316,-92315}; // Surface longitudinale du contour de poutre
            Plane Surface(3082315)={3082315}; // Surface longitudinale du contour de poutre
            Line Loop(3082316)={-1082316,82316,1082317,-92316}; // Surface longitudinale du contour de poutre
            Plane Surface(3082316)={3082316}; // Surface longitudinale du contour de poutre
            Line Loop(3082317)={-1082317,82317,1082318,-92317}; // Surface longitudinale du contour de poutre
            Plane Surface(3082317)={3082317}; // Surface longitudinale du contour de poutre
            Line Loop(3082318)={-1082318,82318,1082301,-92318}; // Surface longitudinale du contour de poutre
            Plane Surface(3082318)={3082318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4082301)={3082301,3082302,3082303,3082304,3082305,3082306,3082307,3082308,3082309,3082310,3082311,3082312,3082313,3082314,3082315,3082316,3082317,3082318,2082301,2092301}; // Surface loop du contour de poutre
            Volume(4082301)={4082301}; // Volume du contour de poutre
            Physical Volume(14082301)={4082301};

            // Points de l'intrados de hourdis : 
            Point(92321)={8.540,18.030,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(92322)={8.540,18.480,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(92324)={8.540,18.664,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(92326)={8.540,18.255,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(92327)={8.540,18.664,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(92330)={92301,92321};
            Line(92331)={92224,92321};
            Physical Line(10092330)={92330};
            Physical Line(10092331)={92331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(92332)={92317,92322};
            Line(92333)={92322,92324};
            Physical Line(10092332)={92332};
            Physical Line(10092333)={92333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(92335)={92324,92327};
            Physical Line(10092335)={92335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(92336)={92227,92326};
            Line(92337)={92326,92327};
            Physical Line(10092336)={92336};
            Physical Line(10092337)={92337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1082321)={82321,92321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1082322)={82322,92322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1082324)={82324,92324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1082326)={82326,92326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1082327)={82327,92327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2092302)={92330,-92331,92235,92336,92337,-92335,-92333,-92332,92317,92318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2092302)={2092302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3082330)={-1082301,82330,1082321,-92330};
                Plane Surface(3082330)={3082330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3082331)={-1082321,-82331,1082224,92331};
                Plane Surface(3082331)={3082331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3082332)={-1082317,82332,1082322,-92332};
                Plane Surface(3082332)={3082332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3082333)={-1082322,82333,1082324,-92333};
                Plane Surface(3082333)={3082333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3082336)={-1082227,82336,1082326,-92336};
                Plane Surface(3082336)={3082336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3082337)={-1082326,82337,1082327,-92337};
                Plane Surface(3082337)={3082337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3082335)={-1082324,82335,1082327,-92335};
                Plane Surface(3082335)={3082335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4082302)={3082330,3082331,3082235,3082336,3082337,3082335,3082333,3082332,3082317,3082318,2082302,2092302}; // Surface loop du mi-hourdis inferieur
            Volume(4082302)={4082302}; // Volume du mi-hourdis inferieur
            Physical Volume(14082302)={4082302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(92401)={8.540,18.848,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(92402)={8.540,18.848,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(92403)={8.540,18.911,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(92404)={8.540,18.973,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(92405)={8.540,18.973,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(92406)={8.540,18.911,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(92407)={8.540,18.848,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(92408)={8.540,18.848,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92409)={8.540,19.073,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92410)={8.540,19.298,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92411)={8.540,19.298,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(92412)={8.540,19.236,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(92413)={8.540,19.173,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(92414)={8.540,19.173,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(92415)={8.540,19.236,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(92416)={8.540,19.298,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(92417)={8.540,19.298,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(92418)={8.540,19.073,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(92401)={92401,92402};
            Physical Line(10092401)={92401};
            Line(92402)={92402,92403};
            Physical Line(10092402)={92402};
            Line(92403)={92403,92404};
            Physical Line(10092403)={92403};
            Line(92404)={92404,92405};
            Physical Line(10092404)={92404};
            Line(92405)={92405,92406};
            Physical Line(10092405)={92405};
            Line(92406)={92406,92407};
            Physical Line(10092406)={92406};
            Line(92407)={92407,92408};
            Physical Line(10092407)={92407};
            Line(92408)={92408,92409};
            Physical Line(10092408)={92408};
            Line(92409)={92409,92410};
            Physical Line(10092409)={92409};
            Line(92410)={92410,92411};
            Physical Line(10092410)={92410};
            Line(92411)={92411,92412};
            Physical Line(10092411)={92411};
            Line(92412)={92412,92413};
            Physical Line(10092412)={92412};
            Line(92413)={92413,92414};
            Physical Line(10092413)={92413};
            Line(92414)={92414,92415};
            Physical Line(10092414)={92414};
            Line(92415)={92415,92416};
            Physical Line(10092415)={92415};
            Line(92416)={92416,92417};
            Physical Line(10092416)={92416};
            Line(92417)={92417,92418};
            Physical Line(10092417)={92417};
            Line(92418)={92418,92401};
            Physical Line(10092418)={92418};

            // Lignes longitudinales du contour de poutre : 

            Line(1082401)={82401,92401};
            Line(1082402)={82402,92402};
            Line(1082403)={82403,92403};
            Line(1082404)={82404,92404};
            Line(1082405)={82405,92405};
            Line(1082406)={82406,92406};
            Line(1082407)={82407,92407};
            Line(1082408)={82408,92408};
            Line(1082409)={82409,92409};
            Line(1082410)={82410,92410};
            Line(1082411)={82411,92411};
            Line(1082412)={82412,92412};
            Line(1082413)={82413,92413};
            Line(1082414)={82414,92414};
            Line(1082415)={82415,92415};
            Line(1082416)={82416,92416};
            Line(1082417)={82417,92417};
            Line(1082418)={82418,92418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2092401)={92401,92402,92403,92404,92405,92406,92407,92408,92409,92410,92411,92412,92413,92414,92415,92416,92417,92418}; // Contour poutre
            Plane Surface(2092401)={2092401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3082401)={-1082401,82401,1082402,-92401}; // Surface longitudinale du contour de poutre
            Plane Surface(3082401)={3082401}; // Surface longitudinale du contour de poutre
            Line Loop(3082402)={-1082402,82402,1082403,-92402}; // Surface longitudinale du contour de poutre
            Plane Surface(3082402)={3082402}; // Surface longitudinale du contour de poutre
            Line Loop(3082403)={-1082403,82403,1082404,-92403}; // Surface longitudinale du contour de poutre
            Plane Surface(3082403)={3082403}; // Surface longitudinale du contour de poutre
            Line Loop(3082404)={-1082404,82404,1082405,-92404}; // Surface longitudinale du contour de poutre
            Plane Surface(3082404)={3082404}; // Surface longitudinale du contour de poutre
            Line Loop(3082405)={-1082405,82405,1082406,-92405}; // Surface longitudinale du contour de poutre
            Plane Surface(3082405)={3082405}; // Surface longitudinale du contour de poutre
            Line Loop(3082406)={-1082406,82406,1082407,-92406}; // Surface longitudinale du contour de poutre
            Plane Surface(3082406)={3082406}; // Surface longitudinale du contour de poutre
            Line Loop(3082407)={-1082407,82407,1082408,-92407}; // Surface longitudinale du contour de poutre
            Plane Surface(3082407)={3082407}; // Surface longitudinale du contour de poutre
            Line Loop(3082408)={-1082408,82408,1082409,-92408}; // Surface longitudinale du contour de poutre
            Plane Surface(3082408)={3082408}; // Surface longitudinale du contour de poutre
            Line Loop(3082409)={-1082409,82409,1082410,-92409}; // Surface longitudinale du contour de poutre
            Plane Surface(3082409)={3082409}; // Surface longitudinale du contour de poutre
            Line Loop(3082410)={-1082410,82410,1082411,-92410}; // Surface longitudinale du contour de poutre
            Plane Surface(3082410)={3082410}; // Surface longitudinale du contour de poutre
            Line Loop(3082411)={-1082411,82411,1082412,-92411}; // Surface longitudinale du contour de poutre
            Plane Surface(3082411)={3082411}; // Surface longitudinale du contour de poutre
            Line Loop(3082412)={-1082412,82412,1082413,-92412}; // Surface longitudinale du contour de poutre
            Plane Surface(3082412)={3082412}; // Surface longitudinale du contour de poutre
            Line Loop(3082413)={-1082413,82413,1082414,-92413}; // Surface longitudinale du contour de poutre
            Plane Surface(3082413)={3082413}; // Surface longitudinale du contour de poutre
            Line Loop(3082414)={-1082414,82414,1082415,-92414}; // Surface longitudinale du contour de poutre
            Plane Surface(3082414)={3082414}; // Surface longitudinale du contour de poutre
            Line Loop(3082415)={-1082415,82415,1082416,-92415}; // Surface longitudinale du contour de poutre
            Plane Surface(3082415)={3082415}; // Surface longitudinale du contour de poutre
            Line Loop(3082416)={-1082416,82416,1082417,-92416}; // Surface longitudinale du contour de poutre
            Plane Surface(3082416)={3082416}; // Surface longitudinale du contour de poutre
            Line Loop(3082417)={-1082417,82417,1082418,-92417}; // Surface longitudinale du contour de poutre
            Plane Surface(3082417)={3082417}; // Surface longitudinale du contour de poutre
            Line Loop(3082418)={-1082418,82418,1082401,-92418}; // Surface longitudinale du contour de poutre
            Plane Surface(3082418)={3082418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4082401)={3082401,3082402,3082403,3082404,3082405,3082406,3082407,3082408,3082409,3082410,3082411,3082412,3082413,3082414,3082415,3082416,3082417,3082418,2082401,2092401}; // Surface loop du contour de poutre
            Volume(4082401)={4082401}; // Volume du contour de poutre
            Physical Volume(14082401)={4082401};

            // Points de l'intrados de hourdis : 
            Point(92421)={8.540,18.848,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(92422)={8.540,19.298,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(92424)={8.540,19.482,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(92426)={8.540,19.073,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(92427)={8.540,19.482,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(92430)={92401,92421};
            Line(92431)={92324,92421};
            Physical Line(10092430)={92430};
            Physical Line(10092431)={92431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(92432)={92417,92422};
            Line(92433)={92422,92424};
            Physical Line(10092432)={92432};
            Physical Line(10092433)={92433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(92435)={92424,92427};
            Physical Line(10092435)={92435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(92436)={92327,92426};
            Line(92437)={92426,92427};
            Physical Line(10092436)={92436};
            Physical Line(10092437)={92437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1082421)={82421,92421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1082422)={82422,92422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1082424)={82424,92424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1082426)={82426,92426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1082427)={82427,92427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2092402)={92430,-92431,92335,92436,92437,-92435,-92433,-92432,92417,92418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2092402)={2092402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3082430)={-1082401,82430,1082421,-92430};
                Plane Surface(3082430)={3082430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3082431)={-1082421,-82431,1082324,92431};
                Plane Surface(3082431)={3082431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3082432)={-1082417,82432,1082422,-92432};
                Plane Surface(3082432)={3082432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3082433)={-1082422,82433,1082424,-92433};
                Plane Surface(3082433)={3082433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3082436)={-1082327,82436,1082426,-92436};
                Plane Surface(3082436)={3082436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3082437)={-1082426,82437,1082427,-92437};
                Plane Surface(3082437)={3082437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3082435)={-1082424,82435,1082427,-92435};
                Plane Surface(3082435)={3082435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4082402)={3082430,3082431,3082335,3082436,3082437,3082435,3082433,3082432,3082417,3082418,2082402,2092402}; // Surface loop du mi-hourdis inferieur
            Volume(4082402)={4082402}; // Volume du mi-hourdis inferieur
            Physical Volume(14082402)={4082402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(92501)={8.540,19.667,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(92502)={8.540,19.667,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(92503)={8.540,19.729,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(92504)={8.540,19.792,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(92505)={8.540,19.792,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(92506)={8.540,19.729,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(92507)={8.540,19.667,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(92508)={8.540,19.667,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92509)={8.540,19.892,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92510)={8.540,20.117,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92511)={8.540,20.117,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(92512)={8.540,20.054,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(92513)={8.540,19.992,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(92514)={8.540,19.992,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(92515)={8.540,20.054,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(92516)={8.540,20.117,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(92517)={8.540,20.117,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(92518)={8.540,19.892,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(92501)={92501,92502};
            Physical Line(10092501)={92501};
            Line(92502)={92502,92503};
            Physical Line(10092502)={92502};
            Line(92503)={92503,92504};
            Physical Line(10092503)={92503};
            Line(92504)={92504,92505};
            Physical Line(10092504)={92504};
            Line(92505)={92505,92506};
            Physical Line(10092505)={92505};
            Line(92506)={92506,92507};
            Physical Line(10092506)={92506};
            Line(92507)={92507,92508};
            Physical Line(10092507)={92507};
            Line(92508)={92508,92509};
            Physical Line(10092508)={92508};
            Line(92509)={92509,92510};
            Physical Line(10092509)={92509};
            Line(92510)={92510,92511};
            Physical Line(10092510)={92510};
            Line(92511)={92511,92512};
            Physical Line(10092511)={92511};
            Line(92512)={92512,92513};
            Physical Line(10092512)={92512};
            Line(92513)={92513,92514};
            Physical Line(10092513)={92513};
            Line(92514)={92514,92515};
            Physical Line(10092514)={92514};
            Line(92515)={92515,92516};
            Physical Line(10092515)={92515};
            Line(92516)={92516,92517};
            Physical Line(10092516)={92516};
            Line(92517)={92517,92518};
            Physical Line(10092517)={92517};
            Line(92518)={92518,92501};
            Physical Line(10092518)={92518};

            // Lignes longitudinales du contour de poutre : 

            Line(1082501)={82501,92501};
            Line(1082502)={82502,92502};
            Line(1082503)={82503,92503};
            Line(1082504)={82504,92504};
            Line(1082505)={82505,92505};
            Line(1082506)={82506,92506};
            Line(1082507)={82507,92507};
            Line(1082508)={82508,92508};
            Line(1082509)={82509,92509};
            Line(1082510)={82510,92510};
            Line(1082511)={82511,92511};
            Line(1082512)={82512,92512};
            Line(1082513)={82513,92513};
            Line(1082514)={82514,92514};
            Line(1082515)={82515,92515};
            Line(1082516)={82516,92516};
            Line(1082517)={82517,92517};
            Line(1082518)={82518,92518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2092501)={92501,92502,92503,92504,92505,92506,92507,92508,92509,92510,92511,92512,92513,92514,92515,92516,92517,92518}; // Contour poutre
            Plane Surface(2092501)={2092501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3082501)={-1082501,82501,1082502,-92501}; // Surface longitudinale du contour de poutre
            Plane Surface(3082501)={3082501}; // Surface longitudinale du contour de poutre
            Line Loop(3082502)={-1082502,82502,1082503,-92502}; // Surface longitudinale du contour de poutre
            Plane Surface(3082502)={3082502}; // Surface longitudinale du contour de poutre
            Line Loop(3082503)={-1082503,82503,1082504,-92503}; // Surface longitudinale du contour de poutre
            Plane Surface(3082503)={3082503}; // Surface longitudinale du contour de poutre
            Line Loop(3082504)={-1082504,82504,1082505,-92504}; // Surface longitudinale du contour de poutre
            Plane Surface(3082504)={3082504}; // Surface longitudinale du contour de poutre
            Line Loop(3082505)={-1082505,82505,1082506,-92505}; // Surface longitudinale du contour de poutre
            Plane Surface(3082505)={3082505}; // Surface longitudinale du contour de poutre
            Line Loop(3082506)={-1082506,82506,1082507,-92506}; // Surface longitudinale du contour de poutre
            Plane Surface(3082506)={3082506}; // Surface longitudinale du contour de poutre
            Line Loop(3082507)={-1082507,82507,1082508,-92507}; // Surface longitudinale du contour de poutre
            Plane Surface(3082507)={3082507}; // Surface longitudinale du contour de poutre
            Line Loop(3082508)={-1082508,82508,1082509,-92508}; // Surface longitudinale du contour de poutre
            Plane Surface(3082508)={3082508}; // Surface longitudinale du contour de poutre
            Line Loop(3082509)={-1082509,82509,1082510,-92509}; // Surface longitudinale du contour de poutre
            Plane Surface(3082509)={3082509}; // Surface longitudinale du contour de poutre
            Line Loop(3082510)={-1082510,82510,1082511,-92510}; // Surface longitudinale du contour de poutre
            Plane Surface(3082510)={3082510}; // Surface longitudinale du contour de poutre
            Line Loop(3082511)={-1082511,82511,1082512,-92511}; // Surface longitudinale du contour de poutre
            Plane Surface(3082511)={3082511}; // Surface longitudinale du contour de poutre
            Line Loop(3082512)={-1082512,82512,1082513,-92512}; // Surface longitudinale du contour de poutre
            Plane Surface(3082512)={3082512}; // Surface longitudinale du contour de poutre
            Line Loop(3082513)={-1082513,82513,1082514,-92513}; // Surface longitudinale du contour de poutre
            Plane Surface(3082513)={3082513}; // Surface longitudinale du contour de poutre
            Line Loop(3082514)={-1082514,82514,1082515,-92514}; // Surface longitudinale du contour de poutre
            Plane Surface(3082514)={3082514}; // Surface longitudinale du contour de poutre
            Line Loop(3082515)={-1082515,82515,1082516,-92515}; // Surface longitudinale du contour de poutre
            Plane Surface(3082515)={3082515}; // Surface longitudinale du contour de poutre
            Line Loop(3082516)={-1082516,82516,1082517,-92516}; // Surface longitudinale du contour de poutre
            Plane Surface(3082516)={3082516}; // Surface longitudinale du contour de poutre
            Line Loop(3082517)={-1082517,82517,1082518,-92517}; // Surface longitudinale du contour de poutre
            Plane Surface(3082517)={3082517}; // Surface longitudinale du contour de poutre
            Line Loop(3082518)={-1082518,82518,1082501,-92518}; // Surface longitudinale du contour de poutre
            Plane Surface(3082518)={3082518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4082501)={3082501,3082502,3082503,3082504,3082505,3082506,3082507,3082508,3082509,3082510,3082511,3082512,3082513,3082514,3082515,3082516,3082517,3082518,2082501,2092501}; // Surface loop du contour de poutre
            Volume(4082501)={4082501}; // Volume du contour de poutre
            Physical Volume(14082501)={4082501};

            // Points de l'intrados de hourdis : 
            Point(92521)={8.540,19.667,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(92522)={8.540,20.117,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(92524)={8.540,20.301,-0.160,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(92526)={8.540,19.892,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(92527)={8.540,20.301,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(92530)={92501,92521};
            Line(92531)={92424,92521};
            Physical Line(10092530)={92530};
            Physical Line(10092531)={92531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(92532)={92517,92522};
            Line(92533)={92522,92524};
            Physical Line(10092532)={92532};
            Physical Line(10092533)={92533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(92535)={92524,92527};
            Physical Line(10092535)={92535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(92536)={92427,92526};
            Line(92537)={92526,92527};
            Physical Line(10092536)={92536};
            Physical Line(10092537)={92537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1082521)={82521,92521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1082522)={82522,92522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1082524)={82524,92524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1082526)={82526,92526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1082527)={82527,92527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2092502)={92530,-92531,92435,92536,92537,-92535,-92533,-92532,92517,92518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2092502)={2092502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3082530)={-1082501,82530,1082521,-92530};
                Plane Surface(3082530)={3082530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3082531)={-1082521,-82531,1082424,92531};
                Plane Surface(3082531)={3082531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3082532)={-1082517,82532,1082522,-92532};
                Plane Surface(3082532)={3082532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3082533)={-1082522,82533,1082524,-92533};
                Plane Surface(3082533)={3082533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3082536)={-1082427,82536,1082526,-92536};
                Plane Surface(3082536)={3082536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3082537)={-1082526,82537,1082527,-92537};
                Plane Surface(3082537)={3082537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3082535)={-1082524,82535,1082527,-92535};
                Plane Surface(3082535)={3082535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4082502)={3082530,3082531,3082435,3082536,3082537,3082535,3082533,3082532,3082517,3082518,2082502,2092502}; // Surface loop du mi-hourdis inferieur
            Volume(4082502)={4082502}; // Volume du mi-hourdis inferieur
            Physical Volume(14082502)={4082502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(92601)={8.540,20.485,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(92602)={8.540,20.485,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(92603)={8.540,20.548,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(92604)={8.540,20.610,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(92605)={8.540,20.610,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(92606)={8.540,20.548,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(92607)={8.540,20.485,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(92608)={8.540,20.485,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92609)={8.540,20.710,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92610)={8.540,20.935,-1.350,Pas_Absc_Suppl_Pou_3};
            Point(92611)={8.540,20.935,-1.250,Pas_Absc_Suppl_Pou_3};
            Point(92612)={8.540,20.873,-1.200,Pas_Absc_Suppl_Pou_3};
            Point(92613)={8.540,20.810,-1.150,Pas_Absc_Suppl_Pou_3};
            Point(92614)={8.540,20.810,-0.330,Pas_Absc_Suppl_Pou_3};
            Point(92615)={8.540,20.873,-0.300,Pas_Absc_Suppl_Pou_3};
            Point(92616)={8.540,20.935,-0.270,Pas_Absc_Suppl_Pou_3};
            Point(92617)={8.540,20.935,-0.200,Pas_Absc_Suppl_Pou_3};
            Point(92618)={8.540,20.710,-0.200,Pas_Absc_Suppl_Pou_3};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(92601)={92601,92602};
            Physical Line(10092601)={92601};
            Line(92602)={92602,92603};
            Physical Line(10092602)={92602};
            Line(92603)={92603,92604};
            Physical Line(10092603)={92603};
            Line(92604)={92604,92605};
            Physical Line(10092604)={92604};
            Line(92605)={92605,92606};
            Physical Line(10092605)={92605};
            Line(92606)={92606,92607};
            Physical Line(10092606)={92606};
            Line(92607)={92607,92608};
            Physical Line(10092607)={92607};
            Line(92608)={92608,92609};
            Physical Line(10092608)={92608};
            Line(92609)={92609,92610};
            Physical Line(10092609)={92609};
            Line(92610)={92610,92611};
            Physical Line(10092610)={92610};
            Line(92611)={92611,92612};
            Physical Line(10092611)={92611};
            Line(92612)={92612,92613};
            Physical Line(10092612)={92612};
            Line(92613)={92613,92614};
            Physical Line(10092613)={92613};
            Line(92614)={92614,92615};
            Physical Line(10092614)={92614};
            Line(92615)={92615,92616};
            Physical Line(10092615)={92615};
            Line(92616)={92616,92617};
            Physical Line(10092616)={92616};
            Line(92617)={92617,92618};
            Physical Line(10092617)={92617};
            Line(92618)={92618,92601};
            Physical Line(10092618)={92618};

            // Lignes longitudinales du contour de poutre : 

            Line(1082601)={82601,92601};
            Line(1082602)={82602,92602};
            Line(1082603)={82603,92603};
            Line(1082604)={82604,92604};
            Line(1082605)={82605,92605};
            Line(1082606)={82606,92606};
            Line(1082607)={82607,92607};
            Line(1082608)={82608,92608};
            Line(1082609)={82609,92609};
            Line(1082610)={82610,92610};
            Line(1082611)={82611,92611};
            Line(1082612)={82612,92612};
            Line(1082613)={82613,92613};
            Line(1082614)={82614,92614};
            Line(1082615)={82615,92615};
            Line(1082616)={82616,92616};
            Line(1082617)={82617,92617};
            Line(1082618)={82618,92618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2092601)={92601,92602,92603,92604,92605,92606,92607,92608,92609,92610,92611,92612,92613,92614,92615,92616,92617,92618}; // Contour poutre
            Plane Surface(2092601)={2092601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3082601)={-1082601,82601,1082602,-92601}; // Surface longitudinale du contour de poutre
            Plane Surface(3082601)={3082601}; // Surface longitudinale du contour de poutre
            Line Loop(3082602)={-1082602,82602,1082603,-92602}; // Surface longitudinale du contour de poutre
            Plane Surface(3082602)={3082602}; // Surface longitudinale du contour de poutre
            Line Loop(3082603)={-1082603,82603,1082604,-92603}; // Surface longitudinale du contour de poutre
            Plane Surface(3082603)={3082603}; // Surface longitudinale du contour de poutre
            Line Loop(3082604)={-1082604,82604,1082605,-92604}; // Surface longitudinale du contour de poutre
            Plane Surface(3082604)={3082604}; // Surface longitudinale du contour de poutre
            Line Loop(3082605)={-1082605,82605,1082606,-92605}; // Surface longitudinale du contour de poutre
            Plane Surface(3082605)={3082605}; // Surface longitudinale du contour de poutre
            Line Loop(3082606)={-1082606,82606,1082607,-92606}; // Surface longitudinale du contour de poutre
            Plane Surface(3082606)={3082606}; // Surface longitudinale du contour de poutre
            Line Loop(3082607)={-1082607,82607,1082608,-92607}; // Surface longitudinale du contour de poutre
            Plane Surface(3082607)={3082607}; // Surface longitudinale du contour de poutre
            Line Loop(3082608)={-1082608,82608,1082609,-92608}; // Surface longitudinale du contour de poutre
            Plane Surface(3082608)={3082608}; // Surface longitudinale du contour de poutre
            Line Loop(3082609)={-1082609,82609,1082610,-92609}; // Surface longitudinale du contour de poutre
            Plane Surface(3082609)={3082609}; // Surface longitudinale du contour de poutre
            Line Loop(3082610)={-1082610,82610,1082611,-92610}; // Surface longitudinale du contour de poutre
            Plane Surface(3082610)={3082610}; // Surface longitudinale du contour de poutre
            Line Loop(3082611)={-1082611,82611,1082612,-92611}; // Surface longitudinale du contour de poutre
            Plane Surface(3082611)={3082611}; // Surface longitudinale du contour de poutre
            Line Loop(3082612)={-1082612,82612,1082613,-92612}; // Surface longitudinale du contour de poutre
            Plane Surface(3082612)={3082612}; // Surface longitudinale du contour de poutre
            Line Loop(3082613)={-1082613,82613,1082614,-92613}; // Surface longitudinale du contour de poutre
            Plane Surface(3082613)={3082613}; // Surface longitudinale du contour de poutre
            Line Loop(3082614)={-1082614,82614,1082615,-92614}; // Surface longitudinale du contour de poutre
            Plane Surface(3082614)={3082614}; // Surface longitudinale du contour de poutre
            Line Loop(3082615)={-1082615,82615,1082616,-92615}; // Surface longitudinale du contour de poutre
            Plane Surface(3082615)={3082615}; // Surface longitudinale du contour de poutre
            Line Loop(3082616)={-1082616,82616,1082617,-92616}; // Surface longitudinale du contour de poutre
            Plane Surface(3082616)={3082616}; // Surface longitudinale du contour de poutre
            Line Loop(3082617)={-1082617,82617,1082618,-92617}; // Surface longitudinale du contour de poutre
            Plane Surface(3082617)={3082617}; // Surface longitudinale du contour de poutre
            Line Loop(3082618)={-1082618,82618,1082601,-92618}; // Surface longitudinale du contour de poutre
            Plane Surface(3082618)={3082618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4082601)={3082601,3082602,3082603,3082604,3082605,3082606,3082607,3082608,3082609,3082610,3082611,3082612,3082613,3082614,3082615,3082616,3082617,3082618,2082601,2092601}; // Surface loop du contour de poutre
            Volume(4082601)={4082601}; // Volume du contour de poutre
            Physical Volume(14082601)={4082601};

            // Points de l'intrados de hourdis : 
            Point(92621)={8.540,20.485,-0.160,Pas_Absc_Suppl_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(92624)={8.540,20.960,-0.200,Pas_Absc_Suppl_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(92626)={8.540,20.710,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(92627)={8.540,20.960,-0.080,Pas_Absc_Suppl_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(92629)={8.540,20.960,0.000,Pas_Absc_Suppl_Hou_3}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(92630)={92601,92621};
            Line(92631)={92524,92621};
            Physical Line(10092630)={92630};
            Physical Line(10092631)={92631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(92632)={92617,92624};
            Physical Line(10092632)={92632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(92635)={92624,92627};
            Physical Line(10092635)={92635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(92639)={92627,92629};
            Physical Line(10092639)={92639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(92636)={92527,92626};
            Line(92637)={92626,92627};
            Physical Line(10092636)={92636};
            Physical Line(10092637)={92637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1082621)={82621,92621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1082624)={82624,92624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1082626)={82626,92626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1082627)={82627,92627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1082629)={82629,92629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2092602)={92630,-92631,92535,92636,92637,-92635,-92632,92617,92618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2092602)={2092602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3082630)={-1082601,82630,1082621,-92630};
                Plane Surface(3082630)={3082630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3082631)={-1082621,-82631,1082524,92631};
                Plane Surface(3082631)={3082631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3082632)={-1082617,82632,1082624,-92632};
                Plane Surface(3082632)={3082632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3082636)={-1082527,82636,1082626,-92636};
                Plane Surface(3082636)={3082636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3082637)={-1082626,82637,1082627,-92637};
                Plane Surface(3082637)={3082637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3082635)={-1082624,82635,1082627,-92635};
                Plane Surface(3082635)={3082635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3082639)={-1082627,82639,1082629,-92639};
                Plane Surface(3082639)={3082639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4082602)={3082630,3082631,3082535,3082636,3082637,3082635,3082632,3082617,3082618,2082602,2092602}; // Surface loop du mi-hourdis inferieur
            Volume(4082602)={4082602}; // Volume du mi-hourdis inferieur
            Physical Volume(14082602)={4082602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


    // Section longitudinale numero                         :  10
    // Abscisse section                                     :   11.540
    // Type de section longitudinale                        : Abscisse supplementaire
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Non
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Non
    // Definir_Elements_Longi_Pour_Entretoise : Non

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(100101)={11.540,0.025,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100102)={11.540,0.025,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100103)={11.540,0.088,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100104)={11.540,0.150,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100105)={11.540,0.150,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100106)={11.540,0.088,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100107)={11.540,0.025,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100108)={11.540,0.025,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100109)={11.540,0.250,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100110)={11.540,0.475,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100111)={11.540,0.475,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100112)={11.540,0.413,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100113)={11.540,0.350,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100114)={11.540,0.350,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100115)={11.540,0.413,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100116)={11.540,0.475,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100117)={11.540,0.475,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100118)={11.540,0.250,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(100101)={100101,100102};
            Physical Line(10100101)={100101};
            Line(100102)={100102,100103};
            Physical Line(10100102)={100102};
            Line(100103)={100103,100104};
            Physical Line(10100103)={100103};
            Line(100104)={100104,100105};
            Physical Line(10100104)={100104};
            Line(100105)={100105,100106};
            Physical Line(10100105)={100105};
            Line(100106)={100106,100107};
            Physical Line(10100106)={100106};
            Line(100107)={100107,100108};
            Physical Line(10100107)={100107};
            Line(100108)={100108,100109};
            Physical Line(10100108)={100108};
            Line(100109)={100109,100110};
            Physical Line(10100109)={100109};
            Line(100110)={100110,100111};
            Physical Line(10100110)={100110};
            Line(100111)={100111,100112};
            Physical Line(10100111)={100111};
            Line(100112)={100112,100113};
            Physical Line(10100112)={100112};
            Line(100113)={100113,100114};
            Physical Line(10100113)={100113};
            Line(100114)={100114,100115};
            Physical Line(10100114)={100114};
            Line(100115)={100115,100116};
            Physical Line(10100115)={100115};
            Line(100116)={100116,100117};
            Physical Line(10100116)={100116};
            Line(100117)={100117,100118};
            Physical Line(10100117)={100117};
            Line(100118)={100118,100101};
            Physical Line(10100118)={100118};

            // Lignes longitudinales du contour de poutre : 

            Line(1090101)={90101,100101};
            Line(1090102)={90102,100102};
            Line(1090103)={90103,100103};
            Line(1090104)={90104,100104};
            Line(1090105)={90105,100105};
            Line(1090106)={90106,100106};
            Line(1090107)={90107,100107};
            Line(1090108)={90108,100108};
            Line(1090109)={90109,100109};
            Line(1090110)={90110,100110};
            Line(1090111)={90111,100111};
            Line(1090112)={90112,100112};
            Line(1090113)={90113,100113};
            Line(1090114)={90114,100114};
            Line(1090115)={90115,100115};
            Line(1090116)={90116,100116};
            Line(1090117)={90117,100117};
            Line(1090118)={90118,100118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2100101)={100101,100102,100103,100104,100105,100106,100107,100108,100109,100110,100111,100112,100113,100114,100115,100116,100117,100118}; // Contour poutre
            Plane Surface(2100101)={2100101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3090101)={-1090101,90101,1090102,-100101}; // Surface longitudinale du contour de poutre
            Plane Surface(3090101)={3090101}; // Surface longitudinale du contour de poutre
            Line Loop(3090102)={-1090102,90102,1090103,-100102}; // Surface longitudinale du contour de poutre
            Plane Surface(3090102)={3090102}; // Surface longitudinale du contour de poutre
            Line Loop(3090103)={-1090103,90103,1090104,-100103}; // Surface longitudinale du contour de poutre
            Plane Surface(3090103)={3090103}; // Surface longitudinale du contour de poutre
            Line Loop(3090104)={-1090104,90104,1090105,-100104}; // Surface longitudinale du contour de poutre
            Plane Surface(3090104)={3090104}; // Surface longitudinale du contour de poutre
            Line Loop(3090105)={-1090105,90105,1090106,-100105}; // Surface longitudinale du contour de poutre
            Plane Surface(3090105)={3090105}; // Surface longitudinale du contour de poutre
            Line Loop(3090106)={-1090106,90106,1090107,-100106}; // Surface longitudinale du contour de poutre
            Plane Surface(3090106)={3090106}; // Surface longitudinale du contour de poutre
            Line Loop(3090107)={-1090107,90107,1090108,-100107}; // Surface longitudinale du contour de poutre
            Plane Surface(3090107)={3090107}; // Surface longitudinale du contour de poutre
            Line Loop(3090108)={-1090108,90108,1090109,-100108}; // Surface longitudinale du contour de poutre
            Plane Surface(3090108)={3090108}; // Surface longitudinale du contour de poutre
            Line Loop(3090109)={-1090109,90109,1090110,-100109}; // Surface longitudinale du contour de poutre
            Plane Surface(3090109)={3090109}; // Surface longitudinale du contour de poutre
            Line Loop(3090110)={-1090110,90110,1090111,-100110}; // Surface longitudinale du contour de poutre
            Plane Surface(3090110)={3090110}; // Surface longitudinale du contour de poutre
            Line Loop(3090111)={-1090111,90111,1090112,-100111}; // Surface longitudinale du contour de poutre
            Plane Surface(3090111)={3090111}; // Surface longitudinale du contour de poutre
            Line Loop(3090112)={-1090112,90112,1090113,-100112}; // Surface longitudinale du contour de poutre
            Plane Surface(3090112)={3090112}; // Surface longitudinale du contour de poutre
            Line Loop(3090113)={-1090113,90113,1090114,-100113}; // Surface longitudinale du contour de poutre
            Plane Surface(3090113)={3090113}; // Surface longitudinale du contour de poutre
            Line Loop(3090114)={-1090114,90114,1090115,-100114}; // Surface longitudinale du contour de poutre
            Plane Surface(3090114)={3090114}; // Surface longitudinale du contour de poutre
            Line Loop(3090115)={-1090115,90115,1090116,-100115}; // Surface longitudinale du contour de poutre
            Plane Surface(3090115)={3090115}; // Surface longitudinale du contour de poutre
            Line Loop(3090116)={-1090116,90116,1090117,-100116}; // Surface longitudinale du contour de poutre
            Plane Surface(3090116)={3090116}; // Surface longitudinale du contour de poutre
            Line Loop(3090117)={-1090117,90117,1090118,-100117}; // Surface longitudinale du contour de poutre
            Plane Surface(3090117)={3090117}; // Surface longitudinale du contour de poutre
            Line Loop(3090118)={-1090118,90118,1090101,-100118}; // Surface longitudinale du contour de poutre
            Plane Surface(3090118)={3090118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4090101)={3090101,3090102,3090103,3090104,3090105,3090106,3090107,3090108,3090109,3090110,3090111,3090112,3090113,3090114,3090115,3090116,3090117,3090118,2090101,2100101}; // Surface loop du contour de poutre
            Volume(4090101)={4090101}; // Volume du contour de poutre
            Physical Volume(14090101)={4090101};

            // Points de l'intrados de hourdis : 
            Point(100122)={11.540,0.475,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(100123)={11.540,0.000,-0.200,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  gauche
            Point(100124)={11.540,0.659,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(100125)={11.540,0.000,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  gauche
            Point(100126)={11.540,0.250,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(100127)={11.540,0.659,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(100128)={11.540,0.000,0.000,Pas_Absc_Suppl_Hou_4}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(100132)={100117,100122};
            Line(100133)={100122,100124};
            Physical Line(10100132)={100132};
            Physical Line(10100133)={100133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(100130)={100123,100101};
            Physical Line(10100130)={100130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(100134)={100123,100125};
            Physical Line(10100134)={100134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(100135)={100124,100127};
            Physical Line(10100135)={100135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(100138)={100125,100128};
            Physical Line(10100138)={100138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(100136)={100125,100126};
            Line(100137)={100126,100127};
            Physical Line(10100136)={100136};
            Physical Line(10100137)={100137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1090122)={90122,100122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1090123)={90123,100123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1090124)={90124,100124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1090125)={90125,100125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1090126)={90126,100126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1090127)={90127,100127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1090128)={90128,100128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2100102)={-100130,100134,100136,100137,-100135,-100133,-100132,100117,100118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2100102)={2100102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3090132)={-1090117,90132,1090122,-100132};
                Plane Surface(3090132)={3090132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3090133)={-1090122,90133,1090124,-100133};
                Plane Surface(3090133)={3090133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3090130)={-1090101,-90130,1090123,100130};
                Plane Surface(3090130)={3090130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3090136)={-1090125,90136,1090126,-100136};
                Plane Surface(3090136)={3090136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3090137)={-1090126,90137,1090127,-100137};
                Plane Surface(3090137)={3090137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3090134)={-1090123,90134,1090125,-100134};
                Plane Surface(3090134)={3090134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3090138)={-1090125,90138,1090128,-100138};
                Plane Surface(3090138)={3090138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3090135)={-1090124,90135,1090127,-100135};
                Plane Surface(3090135)={3090135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4090102)={3090130,3090134,3090136,3090137,3090135,3090133,3090132,3090117,3090118,2090102,2100102}; // Surface loop du mi-hourdis inferieur
            Volume(4090102)={4090102}; // Volume du mi-hourdis inferieur
            Physical Volume(14090102)={4090102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(100201)={11.540,0.843,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100202)={11.540,0.843,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100203)={11.540,0.906,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100204)={11.540,0.968,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100205)={11.540,0.968,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100206)={11.540,0.906,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100207)={11.540,0.843,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100208)={11.540,0.843,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100209)={11.540,1.068,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100210)={11.540,1.293,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100211)={11.540,1.293,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100212)={11.540,1.231,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100213)={11.540,1.168,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100214)={11.540,1.168,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100215)={11.540,1.231,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100216)={11.540,1.293,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100217)={11.540,1.293,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100218)={11.540,1.068,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(100201)={100201,100202};
            Physical Line(10100201)={100201};
            Line(100202)={100202,100203};
            Physical Line(10100202)={100202};
            Line(100203)={100203,100204};
            Physical Line(10100203)={100203};
            Line(100204)={100204,100205};
            Physical Line(10100204)={100204};
            Line(100205)={100205,100206};
            Physical Line(10100205)={100205};
            Line(100206)={100206,100207};
            Physical Line(10100206)={100206};
            Line(100207)={100207,100208};
            Physical Line(10100207)={100207};
            Line(100208)={100208,100209};
            Physical Line(10100208)={100208};
            Line(100209)={100209,100210};
            Physical Line(10100209)={100209};
            Line(100210)={100210,100211};
            Physical Line(10100210)={100210};
            Line(100211)={100211,100212};
            Physical Line(10100211)={100211};
            Line(100212)={100212,100213};
            Physical Line(10100212)={100212};
            Line(100213)={100213,100214};
            Physical Line(10100213)={100213};
            Line(100214)={100214,100215};
            Physical Line(10100214)={100214};
            Line(100215)={100215,100216};
            Physical Line(10100215)={100215};
            Line(100216)={100216,100217};
            Physical Line(10100216)={100216};
            Line(100217)={100217,100218};
            Physical Line(10100217)={100217};
            Line(100218)={100218,100201};
            Physical Line(10100218)={100218};

            // Lignes longitudinales du contour de poutre : 

            Line(1090201)={90201,100201};
            Line(1090202)={90202,100202};
            Line(1090203)={90203,100203};
            Line(1090204)={90204,100204};
            Line(1090205)={90205,100205};
            Line(1090206)={90206,100206};
            Line(1090207)={90207,100207};
            Line(1090208)={90208,100208};
            Line(1090209)={90209,100209};
            Line(1090210)={90210,100210};
            Line(1090211)={90211,100211};
            Line(1090212)={90212,100212};
            Line(1090213)={90213,100213};
            Line(1090214)={90214,100214};
            Line(1090215)={90215,100215};
            Line(1090216)={90216,100216};
            Line(1090217)={90217,100217};
            Line(1090218)={90218,100218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2100201)={100201,100202,100203,100204,100205,100206,100207,100208,100209,100210,100211,100212,100213,100214,100215,100216,100217,100218}; // Contour poutre
            Plane Surface(2100201)={2100201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3090201)={-1090201,90201,1090202,-100201}; // Surface longitudinale du contour de poutre
            Plane Surface(3090201)={3090201}; // Surface longitudinale du contour de poutre
            Line Loop(3090202)={-1090202,90202,1090203,-100202}; // Surface longitudinale du contour de poutre
            Plane Surface(3090202)={3090202}; // Surface longitudinale du contour de poutre
            Line Loop(3090203)={-1090203,90203,1090204,-100203}; // Surface longitudinale du contour de poutre
            Plane Surface(3090203)={3090203}; // Surface longitudinale du contour de poutre
            Line Loop(3090204)={-1090204,90204,1090205,-100204}; // Surface longitudinale du contour de poutre
            Plane Surface(3090204)={3090204}; // Surface longitudinale du contour de poutre
            Line Loop(3090205)={-1090205,90205,1090206,-100205}; // Surface longitudinale du contour de poutre
            Plane Surface(3090205)={3090205}; // Surface longitudinale du contour de poutre
            Line Loop(3090206)={-1090206,90206,1090207,-100206}; // Surface longitudinale du contour de poutre
            Plane Surface(3090206)={3090206}; // Surface longitudinale du contour de poutre
            Line Loop(3090207)={-1090207,90207,1090208,-100207}; // Surface longitudinale du contour de poutre
            Plane Surface(3090207)={3090207}; // Surface longitudinale du contour de poutre
            Line Loop(3090208)={-1090208,90208,1090209,-100208}; // Surface longitudinale du contour de poutre
            Plane Surface(3090208)={3090208}; // Surface longitudinale du contour de poutre
            Line Loop(3090209)={-1090209,90209,1090210,-100209}; // Surface longitudinale du contour de poutre
            Plane Surface(3090209)={3090209}; // Surface longitudinale du contour de poutre
            Line Loop(3090210)={-1090210,90210,1090211,-100210}; // Surface longitudinale du contour de poutre
            Plane Surface(3090210)={3090210}; // Surface longitudinale du contour de poutre
            Line Loop(3090211)={-1090211,90211,1090212,-100211}; // Surface longitudinale du contour de poutre
            Plane Surface(3090211)={3090211}; // Surface longitudinale du contour de poutre
            Line Loop(3090212)={-1090212,90212,1090213,-100212}; // Surface longitudinale du contour de poutre
            Plane Surface(3090212)={3090212}; // Surface longitudinale du contour de poutre
            Line Loop(3090213)={-1090213,90213,1090214,-100213}; // Surface longitudinale du contour de poutre
            Plane Surface(3090213)={3090213}; // Surface longitudinale du contour de poutre
            Line Loop(3090214)={-1090214,90214,1090215,-100214}; // Surface longitudinale du contour de poutre
            Plane Surface(3090214)={3090214}; // Surface longitudinale du contour de poutre
            Line Loop(3090215)={-1090215,90215,1090216,-100215}; // Surface longitudinale du contour de poutre
            Plane Surface(3090215)={3090215}; // Surface longitudinale du contour de poutre
            Line Loop(3090216)={-1090216,90216,1090217,-100216}; // Surface longitudinale du contour de poutre
            Plane Surface(3090216)={3090216}; // Surface longitudinale du contour de poutre
            Line Loop(3090217)={-1090217,90217,1090218,-100217}; // Surface longitudinale du contour de poutre
            Plane Surface(3090217)={3090217}; // Surface longitudinale du contour de poutre
            Line Loop(3090218)={-1090218,90218,1090201,-100218}; // Surface longitudinale du contour de poutre
            Plane Surface(3090218)={3090218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4090201)={3090201,3090202,3090203,3090204,3090205,3090206,3090207,3090208,3090209,3090210,3090211,3090212,3090213,3090214,3090215,3090216,3090217,3090218,2090201,2100201}; // Surface loop du contour de poutre
            Volume(4090201)={4090201}; // Volume du contour de poutre
            Physical Volume(14090201)={4090201};

            // Points de l'intrados de hourdis : 
            Point(100221)={11.540,0.843,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(100222)={11.540,1.293,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(100224)={11.540,1.478,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(100226)={11.540,1.068,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(100227)={11.540,1.478,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(100230)={100201,100221};
            Line(100231)={100124,100221};
            Physical Line(10100230)={100230};
            Physical Line(10100231)={100231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(100232)={100217,100222};
            Line(100233)={100222,100224};
            Physical Line(10100232)={100232};
            Physical Line(10100233)={100233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(100235)={100224,100227};
            Physical Line(10100235)={100235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(100236)={100127,100226};
            Line(100237)={100226,100227};
            Physical Line(10100236)={100236};
            Physical Line(10100237)={100237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1090221)={90221,100221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1090222)={90222,100222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1090224)={90224,100224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1090226)={90226,100226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1090227)={90227,100227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2100202)={100230,-100231,100135,100236,100237,-100235,-100233,-100232,100217,100218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2100202)={2100202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3090230)={-1090201,90230,1090221,-100230};
                Plane Surface(3090230)={3090230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3090231)={-1090221,-90231,1090124,100231};
                Plane Surface(3090231)={3090231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3090232)={-1090217,90232,1090222,-100232};
                Plane Surface(3090232)={3090232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3090233)={-1090222,90233,1090224,-100233};
                Plane Surface(3090233)={3090233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3090236)={-1090127,90236,1090226,-100236};
                Plane Surface(3090236)={3090236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3090237)={-1090226,90237,1090227,-100237};
                Plane Surface(3090237)={3090237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3090235)={-1090224,90235,1090227,-100235};
                Plane Surface(3090235)={3090235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4090202)={3090230,3090231,3090135,3090236,3090237,3090235,3090233,3090232,3090217,3090218,2090202,2100202}; // Surface loop du mi-hourdis inferieur
            Volume(4090202)={4090202}; // Volume du mi-hourdis inferieur
            Physical Volume(14090202)={4090202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(100301)={11.540,1.662,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100302)={11.540,1.662,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100303)={11.540,1.724,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100304)={11.540,1.787,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100305)={11.540,1.787,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100306)={11.540,1.724,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100307)={11.540,1.662,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100308)={11.540,1.662,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100309)={11.540,1.887,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100310)={11.540,2.112,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100311)={11.540,2.112,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100312)={11.540,2.049,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100313)={11.540,1.987,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100314)={11.540,1.987,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100315)={11.540,2.049,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100316)={11.540,2.112,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100317)={11.540,2.112,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100318)={11.540,1.887,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(100301)={100301,100302};
            Physical Line(10100301)={100301};
            Line(100302)={100302,100303};
            Physical Line(10100302)={100302};
            Line(100303)={100303,100304};
            Physical Line(10100303)={100303};
            Line(100304)={100304,100305};
            Physical Line(10100304)={100304};
            Line(100305)={100305,100306};
            Physical Line(10100305)={100305};
            Line(100306)={100306,100307};
            Physical Line(10100306)={100306};
            Line(100307)={100307,100308};
            Physical Line(10100307)={100307};
            Line(100308)={100308,100309};
            Physical Line(10100308)={100308};
            Line(100309)={100309,100310};
            Physical Line(10100309)={100309};
            Line(100310)={100310,100311};
            Physical Line(10100310)={100310};
            Line(100311)={100311,100312};
            Physical Line(10100311)={100311};
            Line(100312)={100312,100313};
            Physical Line(10100312)={100312};
            Line(100313)={100313,100314};
            Physical Line(10100313)={100313};
            Line(100314)={100314,100315};
            Physical Line(10100314)={100314};
            Line(100315)={100315,100316};
            Physical Line(10100315)={100315};
            Line(100316)={100316,100317};
            Physical Line(10100316)={100316};
            Line(100317)={100317,100318};
            Physical Line(10100317)={100317};
            Line(100318)={100318,100301};
            Physical Line(10100318)={100318};

            // Lignes longitudinales du contour de poutre : 

            Line(1090301)={90301,100301};
            Line(1090302)={90302,100302};
            Line(1090303)={90303,100303};
            Line(1090304)={90304,100304};
            Line(1090305)={90305,100305};
            Line(1090306)={90306,100306};
            Line(1090307)={90307,100307};
            Line(1090308)={90308,100308};
            Line(1090309)={90309,100309};
            Line(1090310)={90310,100310};
            Line(1090311)={90311,100311};
            Line(1090312)={90312,100312};
            Line(1090313)={90313,100313};
            Line(1090314)={90314,100314};
            Line(1090315)={90315,100315};
            Line(1090316)={90316,100316};
            Line(1090317)={90317,100317};
            Line(1090318)={90318,100318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2100301)={100301,100302,100303,100304,100305,100306,100307,100308,100309,100310,100311,100312,100313,100314,100315,100316,100317,100318}; // Contour poutre
            Plane Surface(2100301)={2100301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3090301)={-1090301,90301,1090302,-100301}; // Surface longitudinale du contour de poutre
            Plane Surface(3090301)={3090301}; // Surface longitudinale du contour de poutre
            Line Loop(3090302)={-1090302,90302,1090303,-100302}; // Surface longitudinale du contour de poutre
            Plane Surface(3090302)={3090302}; // Surface longitudinale du contour de poutre
            Line Loop(3090303)={-1090303,90303,1090304,-100303}; // Surface longitudinale du contour de poutre
            Plane Surface(3090303)={3090303}; // Surface longitudinale du contour de poutre
            Line Loop(3090304)={-1090304,90304,1090305,-100304}; // Surface longitudinale du contour de poutre
            Plane Surface(3090304)={3090304}; // Surface longitudinale du contour de poutre
            Line Loop(3090305)={-1090305,90305,1090306,-100305}; // Surface longitudinale du contour de poutre
            Plane Surface(3090305)={3090305}; // Surface longitudinale du contour de poutre
            Line Loop(3090306)={-1090306,90306,1090307,-100306}; // Surface longitudinale du contour de poutre
            Plane Surface(3090306)={3090306}; // Surface longitudinale du contour de poutre
            Line Loop(3090307)={-1090307,90307,1090308,-100307}; // Surface longitudinale du contour de poutre
            Plane Surface(3090307)={3090307}; // Surface longitudinale du contour de poutre
            Line Loop(3090308)={-1090308,90308,1090309,-100308}; // Surface longitudinale du contour de poutre
            Plane Surface(3090308)={3090308}; // Surface longitudinale du contour de poutre
            Line Loop(3090309)={-1090309,90309,1090310,-100309}; // Surface longitudinale du contour de poutre
            Plane Surface(3090309)={3090309}; // Surface longitudinale du contour de poutre
            Line Loop(3090310)={-1090310,90310,1090311,-100310}; // Surface longitudinale du contour de poutre
            Plane Surface(3090310)={3090310}; // Surface longitudinale du contour de poutre
            Line Loop(3090311)={-1090311,90311,1090312,-100311}; // Surface longitudinale du contour de poutre
            Plane Surface(3090311)={3090311}; // Surface longitudinale du contour de poutre
            Line Loop(3090312)={-1090312,90312,1090313,-100312}; // Surface longitudinale du contour de poutre
            Plane Surface(3090312)={3090312}; // Surface longitudinale du contour de poutre
            Line Loop(3090313)={-1090313,90313,1090314,-100313}; // Surface longitudinale du contour de poutre
            Plane Surface(3090313)={3090313}; // Surface longitudinale du contour de poutre
            Line Loop(3090314)={-1090314,90314,1090315,-100314}; // Surface longitudinale du contour de poutre
            Plane Surface(3090314)={3090314}; // Surface longitudinale du contour de poutre
            Line Loop(3090315)={-1090315,90315,1090316,-100315}; // Surface longitudinale du contour de poutre
            Plane Surface(3090315)={3090315}; // Surface longitudinale du contour de poutre
            Line Loop(3090316)={-1090316,90316,1090317,-100316}; // Surface longitudinale du contour de poutre
            Plane Surface(3090316)={3090316}; // Surface longitudinale du contour de poutre
            Line Loop(3090317)={-1090317,90317,1090318,-100317}; // Surface longitudinale du contour de poutre
            Plane Surface(3090317)={3090317}; // Surface longitudinale du contour de poutre
            Line Loop(3090318)={-1090318,90318,1090301,-100318}; // Surface longitudinale du contour de poutre
            Plane Surface(3090318)={3090318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4090301)={3090301,3090302,3090303,3090304,3090305,3090306,3090307,3090308,3090309,3090310,3090311,3090312,3090313,3090314,3090315,3090316,3090317,3090318,2090301,2100301}; // Surface loop du contour de poutre
            Volume(4090301)={4090301}; // Volume du contour de poutre
            Physical Volume(14090301)={4090301};

            // Points de l'intrados de hourdis : 
            Point(100321)={11.540,1.662,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(100322)={11.540,2.112,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(100324)={11.540,2.296,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(100326)={11.540,1.887,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(100327)={11.540,2.296,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(100330)={100301,100321};
            Line(100331)={100224,100321};
            Physical Line(10100330)={100330};
            Physical Line(10100331)={100331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(100332)={100317,100322};
            Line(100333)={100322,100324};
            Physical Line(10100332)={100332};
            Physical Line(10100333)={100333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(100335)={100324,100327};
            Physical Line(10100335)={100335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(100336)={100227,100326};
            Line(100337)={100326,100327};
            Physical Line(10100336)={100336};
            Physical Line(10100337)={100337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1090321)={90321,100321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1090322)={90322,100322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1090324)={90324,100324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1090326)={90326,100326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1090327)={90327,100327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2100302)={100330,-100331,100235,100336,100337,-100335,-100333,-100332,100317,100318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2100302)={2100302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3090330)={-1090301,90330,1090321,-100330};
                Plane Surface(3090330)={3090330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3090331)={-1090321,-90331,1090224,100331};
                Plane Surface(3090331)={3090331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3090332)={-1090317,90332,1090322,-100332};
                Plane Surface(3090332)={3090332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3090333)={-1090322,90333,1090324,-100333};
                Plane Surface(3090333)={3090333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3090336)={-1090227,90336,1090326,-100336};
                Plane Surface(3090336)={3090336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3090337)={-1090326,90337,1090327,-100337};
                Plane Surface(3090337)={3090337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3090335)={-1090324,90335,1090327,-100335};
                Plane Surface(3090335)={3090335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4090302)={3090330,3090331,3090235,3090336,3090337,3090335,3090333,3090332,3090317,3090318,2090302,2100302}; // Surface loop du mi-hourdis inferieur
            Volume(4090302)={4090302}; // Volume du mi-hourdis inferieur
            Physical Volume(14090302)={4090302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(100401)={11.540,2.480,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100402)={11.540,2.480,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100403)={11.540,2.543,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100404)={11.540,2.605,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100405)={11.540,2.605,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100406)={11.540,2.543,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100407)={11.540,2.480,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100408)={11.540,2.480,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100409)={11.540,2.705,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100410)={11.540,2.930,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100411)={11.540,2.930,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100412)={11.540,2.868,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100413)={11.540,2.805,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100414)={11.540,2.805,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100415)={11.540,2.868,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100416)={11.540,2.930,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100417)={11.540,2.930,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100418)={11.540,2.705,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(100401)={100401,100402};
            Physical Line(10100401)={100401};
            Line(100402)={100402,100403};
            Physical Line(10100402)={100402};
            Line(100403)={100403,100404};
            Physical Line(10100403)={100403};
            Line(100404)={100404,100405};
            Physical Line(10100404)={100404};
            Line(100405)={100405,100406};
            Physical Line(10100405)={100405};
            Line(100406)={100406,100407};
            Physical Line(10100406)={100406};
            Line(100407)={100407,100408};
            Physical Line(10100407)={100407};
            Line(100408)={100408,100409};
            Physical Line(10100408)={100408};
            Line(100409)={100409,100410};
            Physical Line(10100409)={100409};
            Line(100410)={100410,100411};
            Physical Line(10100410)={100410};
            Line(100411)={100411,100412};
            Physical Line(10100411)={100411};
            Line(100412)={100412,100413};
            Physical Line(10100412)={100412};
            Line(100413)={100413,100414};
            Physical Line(10100413)={100413};
            Line(100414)={100414,100415};
            Physical Line(10100414)={100414};
            Line(100415)={100415,100416};
            Physical Line(10100415)={100415};
            Line(100416)={100416,100417};
            Physical Line(10100416)={100416};
            Line(100417)={100417,100418};
            Physical Line(10100417)={100417};
            Line(100418)={100418,100401};
            Physical Line(10100418)={100418};

            // Lignes longitudinales du contour de poutre : 

            Line(1090401)={90401,100401};
            Line(1090402)={90402,100402};
            Line(1090403)={90403,100403};
            Line(1090404)={90404,100404};
            Line(1090405)={90405,100405};
            Line(1090406)={90406,100406};
            Line(1090407)={90407,100407};
            Line(1090408)={90408,100408};
            Line(1090409)={90409,100409};
            Line(1090410)={90410,100410};
            Line(1090411)={90411,100411};
            Line(1090412)={90412,100412};
            Line(1090413)={90413,100413};
            Line(1090414)={90414,100414};
            Line(1090415)={90415,100415};
            Line(1090416)={90416,100416};
            Line(1090417)={90417,100417};
            Line(1090418)={90418,100418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2100401)={100401,100402,100403,100404,100405,100406,100407,100408,100409,100410,100411,100412,100413,100414,100415,100416,100417,100418}; // Contour poutre
            Plane Surface(2100401)={2100401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3090401)={-1090401,90401,1090402,-100401}; // Surface longitudinale du contour de poutre
            Plane Surface(3090401)={3090401}; // Surface longitudinale du contour de poutre
            Line Loop(3090402)={-1090402,90402,1090403,-100402}; // Surface longitudinale du contour de poutre
            Plane Surface(3090402)={3090402}; // Surface longitudinale du contour de poutre
            Line Loop(3090403)={-1090403,90403,1090404,-100403}; // Surface longitudinale du contour de poutre
            Plane Surface(3090403)={3090403}; // Surface longitudinale du contour de poutre
            Line Loop(3090404)={-1090404,90404,1090405,-100404}; // Surface longitudinale du contour de poutre
            Plane Surface(3090404)={3090404}; // Surface longitudinale du contour de poutre
            Line Loop(3090405)={-1090405,90405,1090406,-100405}; // Surface longitudinale du contour de poutre
            Plane Surface(3090405)={3090405}; // Surface longitudinale du contour de poutre
            Line Loop(3090406)={-1090406,90406,1090407,-100406}; // Surface longitudinale du contour de poutre
            Plane Surface(3090406)={3090406}; // Surface longitudinale du contour de poutre
            Line Loop(3090407)={-1090407,90407,1090408,-100407}; // Surface longitudinale du contour de poutre
            Plane Surface(3090407)={3090407}; // Surface longitudinale du contour de poutre
            Line Loop(3090408)={-1090408,90408,1090409,-100408}; // Surface longitudinale du contour de poutre
            Plane Surface(3090408)={3090408}; // Surface longitudinale du contour de poutre
            Line Loop(3090409)={-1090409,90409,1090410,-100409}; // Surface longitudinale du contour de poutre
            Plane Surface(3090409)={3090409}; // Surface longitudinale du contour de poutre
            Line Loop(3090410)={-1090410,90410,1090411,-100410}; // Surface longitudinale du contour de poutre
            Plane Surface(3090410)={3090410}; // Surface longitudinale du contour de poutre
            Line Loop(3090411)={-1090411,90411,1090412,-100411}; // Surface longitudinale du contour de poutre
            Plane Surface(3090411)={3090411}; // Surface longitudinale du contour de poutre
            Line Loop(3090412)={-1090412,90412,1090413,-100412}; // Surface longitudinale du contour de poutre
            Plane Surface(3090412)={3090412}; // Surface longitudinale du contour de poutre
            Line Loop(3090413)={-1090413,90413,1090414,-100413}; // Surface longitudinale du contour de poutre
            Plane Surface(3090413)={3090413}; // Surface longitudinale du contour de poutre
            Line Loop(3090414)={-1090414,90414,1090415,-100414}; // Surface longitudinale du contour de poutre
            Plane Surface(3090414)={3090414}; // Surface longitudinale du contour de poutre
            Line Loop(3090415)={-1090415,90415,1090416,-100415}; // Surface longitudinale du contour de poutre
            Plane Surface(3090415)={3090415}; // Surface longitudinale du contour de poutre
            Line Loop(3090416)={-1090416,90416,1090417,-100416}; // Surface longitudinale du contour de poutre
            Plane Surface(3090416)={3090416}; // Surface longitudinale du contour de poutre
            Line Loop(3090417)={-1090417,90417,1090418,-100417}; // Surface longitudinale du contour de poutre
            Plane Surface(3090417)={3090417}; // Surface longitudinale du contour de poutre
            Line Loop(3090418)={-1090418,90418,1090401,-100418}; // Surface longitudinale du contour de poutre
            Plane Surface(3090418)={3090418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4090401)={3090401,3090402,3090403,3090404,3090405,3090406,3090407,3090408,3090409,3090410,3090411,3090412,3090413,3090414,3090415,3090416,3090417,3090418,2090401,2100401}; // Surface loop du contour de poutre
            Volume(4090401)={4090401}; // Volume du contour de poutre
            Physical Volume(14090401)={4090401};

            // Points de l'intrados de hourdis : 
            Point(100421)={11.540,2.480,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(100422)={11.540,2.930,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(100424)={11.540,3.114,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(100426)={11.540,2.705,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(100427)={11.540,3.114,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(100430)={100401,100421};
            Line(100431)={100324,100421};
            Physical Line(10100430)={100430};
            Physical Line(10100431)={100431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(100432)={100417,100422};
            Line(100433)={100422,100424};
            Physical Line(10100432)={100432};
            Physical Line(10100433)={100433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(100435)={100424,100427};
            Physical Line(10100435)={100435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(100436)={100327,100426};
            Line(100437)={100426,100427};
            Physical Line(10100436)={100436};
            Physical Line(10100437)={100437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1090421)={90421,100421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1090422)={90422,100422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1090424)={90424,100424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1090426)={90426,100426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1090427)={90427,100427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2100402)={100430,-100431,100335,100436,100437,-100435,-100433,-100432,100417,100418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2100402)={2100402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3090430)={-1090401,90430,1090421,-100430};
                Plane Surface(3090430)={3090430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3090431)={-1090421,-90431,1090324,100431};
                Plane Surface(3090431)={3090431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3090432)={-1090417,90432,1090422,-100432};
                Plane Surface(3090432)={3090432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3090433)={-1090422,90433,1090424,-100433};
                Plane Surface(3090433)={3090433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3090436)={-1090327,90436,1090426,-100436};
                Plane Surface(3090436)={3090436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3090437)={-1090426,90437,1090427,-100437};
                Plane Surface(3090437)={3090437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3090435)={-1090424,90435,1090427,-100435};
                Plane Surface(3090435)={3090435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4090402)={3090430,3090431,3090335,3090436,3090437,3090435,3090433,3090432,3090417,3090418,2090402,2100402}; // Surface loop du mi-hourdis inferieur
            Volume(4090402)={4090402}; // Volume du mi-hourdis inferieur
            Physical Volume(14090402)={4090402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(100501)={11.540,3.299,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100502)={11.540,3.299,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100503)={11.540,3.361,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100504)={11.540,3.424,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100505)={11.540,3.424,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100506)={11.540,3.361,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100507)={11.540,3.299,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100508)={11.540,3.299,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100509)={11.540,3.524,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100510)={11.540,3.749,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100511)={11.540,3.749,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100512)={11.540,3.686,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100513)={11.540,3.624,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100514)={11.540,3.624,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100515)={11.540,3.686,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100516)={11.540,3.749,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100517)={11.540,3.749,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100518)={11.540,3.524,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(100501)={100501,100502};
            Physical Line(10100501)={100501};
            Line(100502)={100502,100503};
            Physical Line(10100502)={100502};
            Line(100503)={100503,100504};
            Physical Line(10100503)={100503};
            Line(100504)={100504,100505};
            Physical Line(10100504)={100504};
            Line(100505)={100505,100506};
            Physical Line(10100505)={100505};
            Line(100506)={100506,100507};
            Physical Line(10100506)={100506};
            Line(100507)={100507,100508};
            Physical Line(10100507)={100507};
            Line(100508)={100508,100509};
            Physical Line(10100508)={100508};
            Line(100509)={100509,100510};
            Physical Line(10100509)={100509};
            Line(100510)={100510,100511};
            Physical Line(10100510)={100510};
            Line(100511)={100511,100512};
            Physical Line(10100511)={100511};
            Line(100512)={100512,100513};
            Physical Line(10100512)={100512};
            Line(100513)={100513,100514};
            Physical Line(10100513)={100513};
            Line(100514)={100514,100515};
            Physical Line(10100514)={100514};
            Line(100515)={100515,100516};
            Physical Line(10100515)={100515};
            Line(100516)={100516,100517};
            Physical Line(10100516)={100516};
            Line(100517)={100517,100518};
            Physical Line(10100517)={100517};
            Line(100518)={100518,100501};
            Physical Line(10100518)={100518};

            // Lignes longitudinales du contour de poutre : 

            Line(1090501)={90501,100501};
            Line(1090502)={90502,100502};
            Line(1090503)={90503,100503};
            Line(1090504)={90504,100504};
            Line(1090505)={90505,100505};
            Line(1090506)={90506,100506};
            Line(1090507)={90507,100507};
            Line(1090508)={90508,100508};
            Line(1090509)={90509,100509};
            Line(1090510)={90510,100510};
            Line(1090511)={90511,100511};
            Line(1090512)={90512,100512};
            Line(1090513)={90513,100513};
            Line(1090514)={90514,100514};
            Line(1090515)={90515,100515};
            Line(1090516)={90516,100516};
            Line(1090517)={90517,100517};
            Line(1090518)={90518,100518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2100501)={100501,100502,100503,100504,100505,100506,100507,100508,100509,100510,100511,100512,100513,100514,100515,100516,100517,100518}; // Contour poutre
            Plane Surface(2100501)={2100501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3090501)={-1090501,90501,1090502,-100501}; // Surface longitudinale du contour de poutre
            Plane Surface(3090501)={3090501}; // Surface longitudinale du contour de poutre
            Line Loop(3090502)={-1090502,90502,1090503,-100502}; // Surface longitudinale du contour de poutre
            Plane Surface(3090502)={3090502}; // Surface longitudinale du contour de poutre
            Line Loop(3090503)={-1090503,90503,1090504,-100503}; // Surface longitudinale du contour de poutre
            Plane Surface(3090503)={3090503}; // Surface longitudinale du contour de poutre
            Line Loop(3090504)={-1090504,90504,1090505,-100504}; // Surface longitudinale du contour de poutre
            Plane Surface(3090504)={3090504}; // Surface longitudinale du contour de poutre
            Line Loop(3090505)={-1090505,90505,1090506,-100505}; // Surface longitudinale du contour de poutre
            Plane Surface(3090505)={3090505}; // Surface longitudinale du contour de poutre
            Line Loop(3090506)={-1090506,90506,1090507,-100506}; // Surface longitudinale du contour de poutre
            Plane Surface(3090506)={3090506}; // Surface longitudinale du contour de poutre
            Line Loop(3090507)={-1090507,90507,1090508,-100507}; // Surface longitudinale du contour de poutre
            Plane Surface(3090507)={3090507}; // Surface longitudinale du contour de poutre
            Line Loop(3090508)={-1090508,90508,1090509,-100508}; // Surface longitudinale du contour de poutre
            Plane Surface(3090508)={3090508}; // Surface longitudinale du contour de poutre
            Line Loop(3090509)={-1090509,90509,1090510,-100509}; // Surface longitudinale du contour de poutre
            Plane Surface(3090509)={3090509}; // Surface longitudinale du contour de poutre
            Line Loop(3090510)={-1090510,90510,1090511,-100510}; // Surface longitudinale du contour de poutre
            Plane Surface(3090510)={3090510}; // Surface longitudinale du contour de poutre
            Line Loop(3090511)={-1090511,90511,1090512,-100511}; // Surface longitudinale du contour de poutre
            Plane Surface(3090511)={3090511}; // Surface longitudinale du contour de poutre
            Line Loop(3090512)={-1090512,90512,1090513,-100512}; // Surface longitudinale du contour de poutre
            Plane Surface(3090512)={3090512}; // Surface longitudinale du contour de poutre
            Line Loop(3090513)={-1090513,90513,1090514,-100513}; // Surface longitudinale du contour de poutre
            Plane Surface(3090513)={3090513}; // Surface longitudinale du contour de poutre
            Line Loop(3090514)={-1090514,90514,1090515,-100514}; // Surface longitudinale du contour de poutre
            Plane Surface(3090514)={3090514}; // Surface longitudinale du contour de poutre
            Line Loop(3090515)={-1090515,90515,1090516,-100515}; // Surface longitudinale du contour de poutre
            Plane Surface(3090515)={3090515}; // Surface longitudinale du contour de poutre
            Line Loop(3090516)={-1090516,90516,1090517,-100516}; // Surface longitudinale du contour de poutre
            Plane Surface(3090516)={3090516}; // Surface longitudinale du contour de poutre
            Line Loop(3090517)={-1090517,90517,1090518,-100517}; // Surface longitudinale du contour de poutre
            Plane Surface(3090517)={3090517}; // Surface longitudinale du contour de poutre
            Line Loop(3090518)={-1090518,90518,1090501,-100518}; // Surface longitudinale du contour de poutre
            Plane Surface(3090518)={3090518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4090501)={3090501,3090502,3090503,3090504,3090505,3090506,3090507,3090508,3090509,3090510,3090511,3090512,3090513,3090514,3090515,3090516,3090517,3090518,2090501,2100501}; // Surface loop du contour de poutre
            Volume(4090501)={4090501}; // Volume du contour de poutre
            Physical Volume(14090501)={4090501};

            // Points de l'intrados de hourdis : 
            Point(100521)={11.540,3.299,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(100522)={11.540,3.749,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(100524)={11.540,3.933,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(100526)={11.540,3.524,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(100527)={11.540,3.933,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(100530)={100501,100521};
            Line(100531)={100424,100521};
            Physical Line(10100530)={100530};
            Physical Line(10100531)={100531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(100532)={100517,100522};
            Line(100533)={100522,100524};
            Physical Line(10100532)={100532};
            Physical Line(10100533)={100533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(100535)={100524,100527};
            Physical Line(10100535)={100535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(100536)={100427,100526};
            Line(100537)={100526,100527};
            Physical Line(10100536)={100536};
            Physical Line(10100537)={100537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1090521)={90521,100521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1090522)={90522,100522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1090524)={90524,100524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1090526)={90526,100526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1090527)={90527,100527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2100502)={100530,-100531,100435,100536,100537,-100535,-100533,-100532,100517,100518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2100502)={2100502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3090530)={-1090501,90530,1090521,-100530};
                Plane Surface(3090530)={3090530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3090531)={-1090521,-90531,1090424,100531};
                Plane Surface(3090531)={3090531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3090532)={-1090517,90532,1090522,-100532};
                Plane Surface(3090532)={3090532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3090533)={-1090522,90533,1090524,-100533};
                Plane Surface(3090533)={3090533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3090536)={-1090427,90536,1090526,-100536};
                Plane Surface(3090536)={3090536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3090537)={-1090526,90537,1090527,-100537};
                Plane Surface(3090537)={3090537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3090535)={-1090524,90535,1090527,-100535};
                Plane Surface(3090535)={3090535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4090502)={3090530,3090531,3090435,3090536,3090537,3090535,3090533,3090532,3090517,3090518,2090502,2100502}; // Surface loop du mi-hourdis inferieur
            Volume(4090502)={4090502}; // Volume du mi-hourdis inferieur
            Physical Volume(14090502)={4090502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(100601)={11.540,4.117,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100602)={11.540,4.117,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100603)={11.540,4.180,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100604)={11.540,4.242,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100605)={11.540,4.242,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100606)={11.540,4.180,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100607)={11.540,4.117,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100608)={11.540,4.117,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100609)={11.540,4.342,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100610)={11.540,4.567,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100611)={11.540,4.567,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100612)={11.540,4.505,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100613)={11.540,4.442,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100614)={11.540,4.442,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100615)={11.540,4.505,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100616)={11.540,4.567,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100617)={11.540,4.567,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100618)={11.540,4.342,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(100601)={100601,100602};
            Physical Line(10100601)={100601};
            Line(100602)={100602,100603};
            Physical Line(10100602)={100602};
            Line(100603)={100603,100604};
            Physical Line(10100603)={100603};
            Line(100604)={100604,100605};
            Physical Line(10100604)={100604};
            Line(100605)={100605,100606};
            Physical Line(10100605)={100605};
            Line(100606)={100606,100607};
            Physical Line(10100606)={100606};
            Line(100607)={100607,100608};
            Physical Line(10100607)={100607};
            Line(100608)={100608,100609};
            Physical Line(10100608)={100608};
            Line(100609)={100609,100610};
            Physical Line(10100609)={100609};
            Line(100610)={100610,100611};
            Physical Line(10100610)={100610};
            Line(100611)={100611,100612};
            Physical Line(10100611)={100611};
            Line(100612)={100612,100613};
            Physical Line(10100612)={100612};
            Line(100613)={100613,100614};
            Physical Line(10100613)={100613};
            Line(100614)={100614,100615};
            Physical Line(10100614)={100614};
            Line(100615)={100615,100616};
            Physical Line(10100615)={100615};
            Line(100616)={100616,100617};
            Physical Line(10100616)={100616};
            Line(100617)={100617,100618};
            Physical Line(10100617)={100617};
            Line(100618)={100618,100601};
            Physical Line(10100618)={100618};

            // Lignes longitudinales du contour de poutre : 

            Line(1090601)={90601,100601};
            Line(1090602)={90602,100602};
            Line(1090603)={90603,100603};
            Line(1090604)={90604,100604};
            Line(1090605)={90605,100605};
            Line(1090606)={90606,100606};
            Line(1090607)={90607,100607};
            Line(1090608)={90608,100608};
            Line(1090609)={90609,100609};
            Line(1090610)={90610,100610};
            Line(1090611)={90611,100611};
            Line(1090612)={90612,100612};
            Line(1090613)={90613,100613};
            Line(1090614)={90614,100614};
            Line(1090615)={90615,100615};
            Line(1090616)={90616,100616};
            Line(1090617)={90617,100617};
            Line(1090618)={90618,100618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2100601)={100601,100602,100603,100604,100605,100606,100607,100608,100609,100610,100611,100612,100613,100614,100615,100616,100617,100618}; // Contour poutre
            Plane Surface(2100601)={2100601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3090601)={-1090601,90601,1090602,-100601}; // Surface longitudinale du contour de poutre
            Plane Surface(3090601)={3090601}; // Surface longitudinale du contour de poutre
            Line Loop(3090602)={-1090602,90602,1090603,-100602}; // Surface longitudinale du contour de poutre
            Plane Surface(3090602)={3090602}; // Surface longitudinale du contour de poutre
            Line Loop(3090603)={-1090603,90603,1090604,-100603}; // Surface longitudinale du contour de poutre
            Plane Surface(3090603)={3090603}; // Surface longitudinale du contour de poutre
            Line Loop(3090604)={-1090604,90604,1090605,-100604}; // Surface longitudinale du contour de poutre
            Plane Surface(3090604)={3090604}; // Surface longitudinale du contour de poutre
            Line Loop(3090605)={-1090605,90605,1090606,-100605}; // Surface longitudinale du contour de poutre
            Plane Surface(3090605)={3090605}; // Surface longitudinale du contour de poutre
            Line Loop(3090606)={-1090606,90606,1090607,-100606}; // Surface longitudinale du contour de poutre
            Plane Surface(3090606)={3090606}; // Surface longitudinale du contour de poutre
            Line Loop(3090607)={-1090607,90607,1090608,-100607}; // Surface longitudinale du contour de poutre
            Plane Surface(3090607)={3090607}; // Surface longitudinale du contour de poutre
            Line Loop(3090608)={-1090608,90608,1090609,-100608}; // Surface longitudinale du contour de poutre
            Plane Surface(3090608)={3090608}; // Surface longitudinale du contour de poutre
            Line Loop(3090609)={-1090609,90609,1090610,-100609}; // Surface longitudinale du contour de poutre
            Plane Surface(3090609)={3090609}; // Surface longitudinale du contour de poutre
            Line Loop(3090610)={-1090610,90610,1090611,-100610}; // Surface longitudinale du contour de poutre
            Plane Surface(3090610)={3090610}; // Surface longitudinale du contour de poutre
            Line Loop(3090611)={-1090611,90611,1090612,-100611}; // Surface longitudinale du contour de poutre
            Plane Surface(3090611)={3090611}; // Surface longitudinale du contour de poutre
            Line Loop(3090612)={-1090612,90612,1090613,-100612}; // Surface longitudinale du contour de poutre
            Plane Surface(3090612)={3090612}; // Surface longitudinale du contour de poutre
            Line Loop(3090613)={-1090613,90613,1090614,-100613}; // Surface longitudinale du contour de poutre
            Plane Surface(3090613)={3090613}; // Surface longitudinale du contour de poutre
            Line Loop(3090614)={-1090614,90614,1090615,-100614}; // Surface longitudinale du contour de poutre
            Plane Surface(3090614)={3090614}; // Surface longitudinale du contour de poutre
            Line Loop(3090615)={-1090615,90615,1090616,-100615}; // Surface longitudinale du contour de poutre
            Plane Surface(3090615)={3090615}; // Surface longitudinale du contour de poutre
            Line Loop(3090616)={-1090616,90616,1090617,-100616}; // Surface longitudinale du contour de poutre
            Plane Surface(3090616)={3090616}; // Surface longitudinale du contour de poutre
            Line Loop(3090617)={-1090617,90617,1090618,-100617}; // Surface longitudinale du contour de poutre
            Plane Surface(3090617)={3090617}; // Surface longitudinale du contour de poutre
            Line Loop(3090618)={-1090618,90618,1090601,-100618}; // Surface longitudinale du contour de poutre
            Plane Surface(3090618)={3090618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4090601)={3090601,3090602,3090603,3090604,3090605,3090606,3090607,3090608,3090609,3090610,3090611,3090612,3090613,3090614,3090615,3090616,3090617,3090618,2090601,2100601}; // Surface loop du contour de poutre
            Volume(4090601)={4090601}; // Volume du contour de poutre
            Physical Volume(14090601)={4090601};

            // Points de l'intrados de hourdis : 
            Point(100621)={11.540,4.117,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(100622)={11.540,4.567,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(100624)={11.540,4.751,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(100626)={11.540,4.342,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(100627)={11.540,4.751,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(100630)={100601,100621};
            Line(100631)={100524,100621};
            Physical Line(10100630)={100630};
            Physical Line(10100631)={100631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(100632)={100617,100622};
            Line(100633)={100622,100624};
            Physical Line(10100632)={100632};
            Physical Line(10100633)={100633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(100635)={100624,100627};
            Physical Line(10100635)={100635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(100636)={100527,100626};
            Line(100637)={100626,100627};
            Physical Line(10100636)={100636};
            Physical Line(10100637)={100637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1090621)={90621,100621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1090622)={90622,100622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1090624)={90624,100624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1090626)={90626,100626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1090627)={90627,100627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2100602)={100630,-100631,100535,100636,100637,-100635,-100633,-100632,100617,100618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2100602)={2100602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3090630)={-1090601,90630,1090621,-100630};
                Plane Surface(3090630)={3090630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3090631)={-1090621,-90631,1090524,100631};
                Plane Surface(3090631)={3090631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3090632)={-1090617,90632,1090622,-100632};
                Plane Surface(3090632)={3090632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3090633)={-1090622,90633,1090624,-100633};
                Plane Surface(3090633)={3090633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3090636)={-1090527,90636,1090626,-100636};
                Plane Surface(3090636)={3090636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3090637)={-1090626,90637,1090627,-100637};
                Plane Surface(3090637)={3090637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3090635)={-1090624,90635,1090627,-100635};
                Plane Surface(3090635)={3090635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4090602)={3090630,3090631,3090535,3090636,3090637,3090635,3090633,3090632,3090617,3090618,2090602,2100602}; // Surface loop du mi-hourdis inferieur
            Volume(4090602)={4090602}; // Volume du mi-hourdis inferieur
            Physical Volume(14090602)={4090602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(100701)={11.540,4.935,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100702)={11.540,4.935,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100703)={11.540,4.998,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100704)={11.540,5.060,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100705)={11.540,5.060,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100706)={11.540,4.998,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100707)={11.540,4.935,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100708)={11.540,4.935,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100709)={11.540,5.160,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100710)={11.540,5.385,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100711)={11.540,5.385,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100712)={11.540,5.323,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100713)={11.540,5.260,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100714)={11.540,5.260,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100715)={11.540,5.323,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100716)={11.540,5.385,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100717)={11.540,5.385,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100718)={11.540,5.160,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(100701)={100701,100702};
            Physical Line(10100701)={100701};
            Line(100702)={100702,100703};
            Physical Line(10100702)={100702};
            Line(100703)={100703,100704};
            Physical Line(10100703)={100703};
            Line(100704)={100704,100705};
            Physical Line(10100704)={100704};
            Line(100705)={100705,100706};
            Physical Line(10100705)={100705};
            Line(100706)={100706,100707};
            Physical Line(10100706)={100706};
            Line(100707)={100707,100708};
            Physical Line(10100707)={100707};
            Line(100708)={100708,100709};
            Physical Line(10100708)={100708};
            Line(100709)={100709,100710};
            Physical Line(10100709)={100709};
            Line(100710)={100710,100711};
            Physical Line(10100710)={100710};
            Line(100711)={100711,100712};
            Physical Line(10100711)={100711};
            Line(100712)={100712,100713};
            Physical Line(10100712)={100712};
            Line(100713)={100713,100714};
            Physical Line(10100713)={100713};
            Line(100714)={100714,100715};
            Physical Line(10100714)={100714};
            Line(100715)={100715,100716};
            Physical Line(10100715)={100715};
            Line(100716)={100716,100717};
            Physical Line(10100716)={100716};
            Line(100717)={100717,100718};
            Physical Line(10100717)={100717};
            Line(100718)={100718,100701};
            Physical Line(10100718)={100718};

            // Lignes longitudinales du contour de poutre : 

            Line(1090701)={90701,100701};
            Line(1090702)={90702,100702};
            Line(1090703)={90703,100703};
            Line(1090704)={90704,100704};
            Line(1090705)={90705,100705};
            Line(1090706)={90706,100706};
            Line(1090707)={90707,100707};
            Line(1090708)={90708,100708};
            Line(1090709)={90709,100709};
            Line(1090710)={90710,100710};
            Line(1090711)={90711,100711};
            Line(1090712)={90712,100712};
            Line(1090713)={90713,100713};
            Line(1090714)={90714,100714};
            Line(1090715)={90715,100715};
            Line(1090716)={90716,100716};
            Line(1090717)={90717,100717};
            Line(1090718)={90718,100718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2100701)={100701,100702,100703,100704,100705,100706,100707,100708,100709,100710,100711,100712,100713,100714,100715,100716,100717,100718}; // Contour poutre
            Plane Surface(2100701)={2100701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3090701)={-1090701,90701,1090702,-100701}; // Surface longitudinale du contour de poutre
            Plane Surface(3090701)={3090701}; // Surface longitudinale du contour de poutre
            Line Loop(3090702)={-1090702,90702,1090703,-100702}; // Surface longitudinale du contour de poutre
            Plane Surface(3090702)={3090702}; // Surface longitudinale du contour de poutre
            Line Loop(3090703)={-1090703,90703,1090704,-100703}; // Surface longitudinale du contour de poutre
            Plane Surface(3090703)={3090703}; // Surface longitudinale du contour de poutre
            Line Loop(3090704)={-1090704,90704,1090705,-100704}; // Surface longitudinale du contour de poutre
            Plane Surface(3090704)={3090704}; // Surface longitudinale du contour de poutre
            Line Loop(3090705)={-1090705,90705,1090706,-100705}; // Surface longitudinale du contour de poutre
            Plane Surface(3090705)={3090705}; // Surface longitudinale du contour de poutre
            Line Loop(3090706)={-1090706,90706,1090707,-100706}; // Surface longitudinale du contour de poutre
            Plane Surface(3090706)={3090706}; // Surface longitudinale du contour de poutre
            Line Loop(3090707)={-1090707,90707,1090708,-100707}; // Surface longitudinale du contour de poutre
            Plane Surface(3090707)={3090707}; // Surface longitudinale du contour de poutre
            Line Loop(3090708)={-1090708,90708,1090709,-100708}; // Surface longitudinale du contour de poutre
            Plane Surface(3090708)={3090708}; // Surface longitudinale du contour de poutre
            Line Loop(3090709)={-1090709,90709,1090710,-100709}; // Surface longitudinale du contour de poutre
            Plane Surface(3090709)={3090709}; // Surface longitudinale du contour de poutre
            Line Loop(3090710)={-1090710,90710,1090711,-100710}; // Surface longitudinale du contour de poutre
            Plane Surface(3090710)={3090710}; // Surface longitudinale du contour de poutre
            Line Loop(3090711)={-1090711,90711,1090712,-100711}; // Surface longitudinale du contour de poutre
            Plane Surface(3090711)={3090711}; // Surface longitudinale du contour de poutre
            Line Loop(3090712)={-1090712,90712,1090713,-100712}; // Surface longitudinale du contour de poutre
            Plane Surface(3090712)={3090712}; // Surface longitudinale du contour de poutre
            Line Loop(3090713)={-1090713,90713,1090714,-100713}; // Surface longitudinale du contour de poutre
            Plane Surface(3090713)={3090713}; // Surface longitudinale du contour de poutre
            Line Loop(3090714)={-1090714,90714,1090715,-100714}; // Surface longitudinale du contour de poutre
            Plane Surface(3090714)={3090714}; // Surface longitudinale du contour de poutre
            Line Loop(3090715)={-1090715,90715,1090716,-100715}; // Surface longitudinale du contour de poutre
            Plane Surface(3090715)={3090715}; // Surface longitudinale du contour de poutre
            Line Loop(3090716)={-1090716,90716,1090717,-100716}; // Surface longitudinale du contour de poutre
            Plane Surface(3090716)={3090716}; // Surface longitudinale du contour de poutre
            Line Loop(3090717)={-1090717,90717,1090718,-100717}; // Surface longitudinale du contour de poutre
            Plane Surface(3090717)={3090717}; // Surface longitudinale du contour de poutre
            Line Loop(3090718)={-1090718,90718,1090701,-100718}; // Surface longitudinale du contour de poutre
            Plane Surface(3090718)={3090718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4090701)={3090701,3090702,3090703,3090704,3090705,3090706,3090707,3090708,3090709,3090710,3090711,3090712,3090713,3090714,3090715,3090716,3090717,3090718,2090701,2100701}; // Surface loop du contour de poutre
            Volume(4090701)={4090701}; // Volume du contour de poutre
            Physical Volume(14090701)={4090701};

            // Points de l'intrados de hourdis : 
            Point(100721)={11.540,4.935,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(100722)={11.540,5.385,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(100724)={11.540,5.570,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(100726)={11.540,5.160,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(100727)={11.540,5.570,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(100730)={100701,100721};
            Line(100731)={100624,100721};
            Physical Line(10100730)={100730};
            Physical Line(10100731)={100731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(100732)={100717,100722};
            Line(100733)={100722,100724};
            Physical Line(10100732)={100732};
            Physical Line(10100733)={100733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(100735)={100724,100727};
            Physical Line(10100735)={100735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(100736)={100627,100726};
            Line(100737)={100726,100727};
            Physical Line(10100736)={100736};
            Physical Line(10100737)={100737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1090721)={90721,100721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1090722)={90722,100722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1090724)={90724,100724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1090726)={90726,100726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1090727)={90727,100727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2100702)={100730,-100731,100635,100736,100737,-100735,-100733,-100732,100717,100718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2100702)={2100702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3090730)={-1090701,90730,1090721,-100730};
                Plane Surface(3090730)={3090730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3090731)={-1090721,-90731,1090624,100731};
                Plane Surface(3090731)={3090731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3090732)={-1090717,90732,1090722,-100732};
                Plane Surface(3090732)={3090732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3090733)={-1090722,90733,1090724,-100733};
                Plane Surface(3090733)={3090733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3090736)={-1090627,90736,1090726,-100736};
                Plane Surface(3090736)={3090736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3090737)={-1090726,90737,1090727,-100737};
                Plane Surface(3090737)={3090737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3090735)={-1090724,90735,1090727,-100735};
                Plane Surface(3090735)={3090735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4090702)={3090730,3090731,3090635,3090736,3090737,3090735,3090733,3090732,3090717,3090718,2090702,2100702}; // Surface loop du mi-hourdis inferieur
            Volume(4090702)={4090702}; // Volume du mi-hourdis inferieur
            Physical Volume(14090702)={4090702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(100801)={11.540,5.754,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100802)={11.540,5.754,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100803)={11.540,5.816,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100804)={11.540,5.879,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100805)={11.540,5.879,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100806)={11.540,5.816,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100807)={11.540,5.754,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100808)={11.540,5.754,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100809)={11.540,5.979,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100810)={11.540,6.204,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100811)={11.540,6.204,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100812)={11.540,6.141,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100813)={11.540,6.079,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100814)={11.540,6.079,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100815)={11.540,6.141,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100816)={11.540,6.204,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100817)={11.540,6.204,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100818)={11.540,5.979,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(100801)={100801,100802};
            Physical Line(10100801)={100801};
            Line(100802)={100802,100803};
            Physical Line(10100802)={100802};
            Line(100803)={100803,100804};
            Physical Line(10100803)={100803};
            Line(100804)={100804,100805};
            Physical Line(10100804)={100804};
            Line(100805)={100805,100806};
            Physical Line(10100805)={100805};
            Line(100806)={100806,100807};
            Physical Line(10100806)={100806};
            Line(100807)={100807,100808};
            Physical Line(10100807)={100807};
            Line(100808)={100808,100809};
            Physical Line(10100808)={100808};
            Line(100809)={100809,100810};
            Physical Line(10100809)={100809};
            Line(100810)={100810,100811};
            Physical Line(10100810)={100810};
            Line(100811)={100811,100812};
            Physical Line(10100811)={100811};
            Line(100812)={100812,100813};
            Physical Line(10100812)={100812};
            Line(100813)={100813,100814};
            Physical Line(10100813)={100813};
            Line(100814)={100814,100815};
            Physical Line(10100814)={100814};
            Line(100815)={100815,100816};
            Physical Line(10100815)={100815};
            Line(100816)={100816,100817};
            Physical Line(10100816)={100816};
            Line(100817)={100817,100818};
            Physical Line(10100817)={100817};
            Line(100818)={100818,100801};
            Physical Line(10100818)={100818};

            // Lignes longitudinales du contour de poutre : 

            Line(1090801)={90801,100801};
            Line(1090802)={90802,100802};
            Line(1090803)={90803,100803};
            Line(1090804)={90804,100804};
            Line(1090805)={90805,100805};
            Line(1090806)={90806,100806};
            Line(1090807)={90807,100807};
            Line(1090808)={90808,100808};
            Line(1090809)={90809,100809};
            Line(1090810)={90810,100810};
            Line(1090811)={90811,100811};
            Line(1090812)={90812,100812};
            Line(1090813)={90813,100813};
            Line(1090814)={90814,100814};
            Line(1090815)={90815,100815};
            Line(1090816)={90816,100816};
            Line(1090817)={90817,100817};
            Line(1090818)={90818,100818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2100801)={100801,100802,100803,100804,100805,100806,100807,100808,100809,100810,100811,100812,100813,100814,100815,100816,100817,100818}; // Contour poutre
            Plane Surface(2100801)={2100801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3090801)={-1090801,90801,1090802,-100801}; // Surface longitudinale du contour de poutre
            Plane Surface(3090801)={3090801}; // Surface longitudinale du contour de poutre
            Line Loop(3090802)={-1090802,90802,1090803,-100802}; // Surface longitudinale du contour de poutre
            Plane Surface(3090802)={3090802}; // Surface longitudinale du contour de poutre
            Line Loop(3090803)={-1090803,90803,1090804,-100803}; // Surface longitudinale du contour de poutre
            Plane Surface(3090803)={3090803}; // Surface longitudinale du contour de poutre
            Line Loop(3090804)={-1090804,90804,1090805,-100804}; // Surface longitudinale du contour de poutre
            Plane Surface(3090804)={3090804}; // Surface longitudinale du contour de poutre
            Line Loop(3090805)={-1090805,90805,1090806,-100805}; // Surface longitudinale du contour de poutre
            Plane Surface(3090805)={3090805}; // Surface longitudinale du contour de poutre
            Line Loop(3090806)={-1090806,90806,1090807,-100806}; // Surface longitudinale du contour de poutre
            Plane Surface(3090806)={3090806}; // Surface longitudinale du contour de poutre
            Line Loop(3090807)={-1090807,90807,1090808,-100807}; // Surface longitudinale du contour de poutre
            Plane Surface(3090807)={3090807}; // Surface longitudinale du contour de poutre
            Line Loop(3090808)={-1090808,90808,1090809,-100808}; // Surface longitudinale du contour de poutre
            Plane Surface(3090808)={3090808}; // Surface longitudinale du contour de poutre
            Line Loop(3090809)={-1090809,90809,1090810,-100809}; // Surface longitudinale du contour de poutre
            Plane Surface(3090809)={3090809}; // Surface longitudinale du contour de poutre
            Line Loop(3090810)={-1090810,90810,1090811,-100810}; // Surface longitudinale du contour de poutre
            Plane Surface(3090810)={3090810}; // Surface longitudinale du contour de poutre
            Line Loop(3090811)={-1090811,90811,1090812,-100811}; // Surface longitudinale du contour de poutre
            Plane Surface(3090811)={3090811}; // Surface longitudinale du contour de poutre
            Line Loop(3090812)={-1090812,90812,1090813,-100812}; // Surface longitudinale du contour de poutre
            Plane Surface(3090812)={3090812}; // Surface longitudinale du contour de poutre
            Line Loop(3090813)={-1090813,90813,1090814,-100813}; // Surface longitudinale du contour de poutre
            Plane Surface(3090813)={3090813}; // Surface longitudinale du contour de poutre
            Line Loop(3090814)={-1090814,90814,1090815,-100814}; // Surface longitudinale du contour de poutre
            Plane Surface(3090814)={3090814}; // Surface longitudinale du contour de poutre
            Line Loop(3090815)={-1090815,90815,1090816,-100815}; // Surface longitudinale du contour de poutre
            Plane Surface(3090815)={3090815}; // Surface longitudinale du contour de poutre
            Line Loop(3090816)={-1090816,90816,1090817,-100816}; // Surface longitudinale du contour de poutre
            Plane Surface(3090816)={3090816}; // Surface longitudinale du contour de poutre
            Line Loop(3090817)={-1090817,90817,1090818,-100817}; // Surface longitudinale du contour de poutre
            Plane Surface(3090817)={3090817}; // Surface longitudinale du contour de poutre
            Line Loop(3090818)={-1090818,90818,1090801,-100818}; // Surface longitudinale du contour de poutre
            Plane Surface(3090818)={3090818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4090801)={3090801,3090802,3090803,3090804,3090805,3090806,3090807,3090808,3090809,3090810,3090811,3090812,3090813,3090814,3090815,3090816,3090817,3090818,2090801,2100801}; // Surface loop du contour de poutre
            Volume(4090801)={4090801}; // Volume du contour de poutre
            Physical Volume(14090801)={4090801};

            // Points de l'intrados de hourdis : 
            Point(100821)={11.540,5.754,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(100822)={11.540,6.204,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(100824)={11.540,6.388,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(100826)={11.540,5.979,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(100827)={11.540,6.388,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(100830)={100801,100821};
            Line(100831)={100724,100821};
            Physical Line(10100830)={100830};
            Physical Line(10100831)={100831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(100832)={100817,100822};
            Line(100833)={100822,100824};
            Physical Line(10100832)={100832};
            Physical Line(10100833)={100833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(100835)={100824,100827};
            Physical Line(10100835)={100835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(100836)={100727,100826};
            Line(100837)={100826,100827};
            Physical Line(10100836)={100836};
            Physical Line(10100837)={100837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1090821)={90821,100821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1090822)={90822,100822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1090824)={90824,100824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1090826)={90826,100826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1090827)={90827,100827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2100802)={100830,-100831,100735,100836,100837,-100835,-100833,-100832,100817,100818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2100802)={2100802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3090830)={-1090801,90830,1090821,-100830};
                Plane Surface(3090830)={3090830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3090831)={-1090821,-90831,1090724,100831};
                Plane Surface(3090831)={3090831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3090832)={-1090817,90832,1090822,-100832};
                Plane Surface(3090832)={3090832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3090833)={-1090822,90833,1090824,-100833};
                Plane Surface(3090833)={3090833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3090836)={-1090727,90836,1090826,-100836};
                Plane Surface(3090836)={3090836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3090837)={-1090826,90837,1090827,-100837};
                Plane Surface(3090837)={3090837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3090835)={-1090824,90835,1090827,-100835};
                Plane Surface(3090835)={3090835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4090802)={3090830,3090831,3090735,3090836,3090837,3090835,3090833,3090832,3090817,3090818,2090802,2100802}; // Surface loop du mi-hourdis inferieur
            Volume(4090802)={4090802}; // Volume du mi-hourdis inferieur
            Physical Volume(14090802)={4090802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(100901)={11.540,6.572,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100902)={11.540,6.572,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100903)={11.540,6.635,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100904)={11.540,6.697,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100905)={11.540,6.697,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100906)={11.540,6.635,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100907)={11.540,6.572,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100908)={11.540,6.572,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100909)={11.540,6.797,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100910)={11.540,7.022,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(100911)={11.540,7.022,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(100912)={11.540,6.960,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(100913)={11.540,6.897,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(100914)={11.540,6.897,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(100915)={11.540,6.960,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(100916)={11.540,7.022,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(100917)={11.540,7.022,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(100918)={11.540,6.797,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(100901)={100901,100902};
            Physical Line(10100901)={100901};
            Line(100902)={100902,100903};
            Physical Line(10100902)={100902};
            Line(100903)={100903,100904};
            Physical Line(10100903)={100903};
            Line(100904)={100904,100905};
            Physical Line(10100904)={100904};
            Line(100905)={100905,100906};
            Physical Line(10100905)={100905};
            Line(100906)={100906,100907};
            Physical Line(10100906)={100906};
            Line(100907)={100907,100908};
            Physical Line(10100907)={100907};
            Line(100908)={100908,100909};
            Physical Line(10100908)={100908};
            Line(100909)={100909,100910};
            Physical Line(10100909)={100909};
            Line(100910)={100910,100911};
            Physical Line(10100910)={100910};
            Line(100911)={100911,100912};
            Physical Line(10100911)={100911};
            Line(100912)={100912,100913};
            Physical Line(10100912)={100912};
            Line(100913)={100913,100914};
            Physical Line(10100913)={100913};
            Line(100914)={100914,100915};
            Physical Line(10100914)={100914};
            Line(100915)={100915,100916};
            Physical Line(10100915)={100915};
            Line(100916)={100916,100917};
            Physical Line(10100916)={100916};
            Line(100917)={100917,100918};
            Physical Line(10100917)={100917};
            Line(100918)={100918,100901};
            Physical Line(10100918)={100918};

            // Lignes longitudinales du contour de poutre : 

            Line(1090901)={90901,100901};
            Line(1090902)={90902,100902};
            Line(1090903)={90903,100903};
            Line(1090904)={90904,100904};
            Line(1090905)={90905,100905};
            Line(1090906)={90906,100906};
            Line(1090907)={90907,100907};
            Line(1090908)={90908,100908};
            Line(1090909)={90909,100909};
            Line(1090910)={90910,100910};
            Line(1090911)={90911,100911};
            Line(1090912)={90912,100912};
            Line(1090913)={90913,100913};
            Line(1090914)={90914,100914};
            Line(1090915)={90915,100915};
            Line(1090916)={90916,100916};
            Line(1090917)={90917,100917};
            Line(1090918)={90918,100918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2100901)={100901,100902,100903,100904,100905,100906,100907,100908,100909,100910,100911,100912,100913,100914,100915,100916,100917,100918}; // Contour poutre
            Plane Surface(2100901)={2100901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3090901)={-1090901,90901,1090902,-100901}; // Surface longitudinale du contour de poutre
            Plane Surface(3090901)={3090901}; // Surface longitudinale du contour de poutre
            Line Loop(3090902)={-1090902,90902,1090903,-100902}; // Surface longitudinale du contour de poutre
            Plane Surface(3090902)={3090902}; // Surface longitudinale du contour de poutre
            Line Loop(3090903)={-1090903,90903,1090904,-100903}; // Surface longitudinale du contour de poutre
            Plane Surface(3090903)={3090903}; // Surface longitudinale du contour de poutre
            Line Loop(3090904)={-1090904,90904,1090905,-100904}; // Surface longitudinale du contour de poutre
            Plane Surface(3090904)={3090904}; // Surface longitudinale du contour de poutre
            Line Loop(3090905)={-1090905,90905,1090906,-100905}; // Surface longitudinale du contour de poutre
            Plane Surface(3090905)={3090905}; // Surface longitudinale du contour de poutre
            Line Loop(3090906)={-1090906,90906,1090907,-100906}; // Surface longitudinale du contour de poutre
            Plane Surface(3090906)={3090906}; // Surface longitudinale du contour de poutre
            Line Loop(3090907)={-1090907,90907,1090908,-100907}; // Surface longitudinale du contour de poutre
            Plane Surface(3090907)={3090907}; // Surface longitudinale du contour de poutre
            Line Loop(3090908)={-1090908,90908,1090909,-100908}; // Surface longitudinale du contour de poutre
            Plane Surface(3090908)={3090908}; // Surface longitudinale du contour de poutre
            Line Loop(3090909)={-1090909,90909,1090910,-100909}; // Surface longitudinale du contour de poutre
            Plane Surface(3090909)={3090909}; // Surface longitudinale du contour de poutre
            Line Loop(3090910)={-1090910,90910,1090911,-100910}; // Surface longitudinale du contour de poutre
            Plane Surface(3090910)={3090910}; // Surface longitudinale du contour de poutre
            Line Loop(3090911)={-1090911,90911,1090912,-100911}; // Surface longitudinale du contour de poutre
            Plane Surface(3090911)={3090911}; // Surface longitudinale du contour de poutre
            Line Loop(3090912)={-1090912,90912,1090913,-100912}; // Surface longitudinale du contour de poutre
            Plane Surface(3090912)={3090912}; // Surface longitudinale du contour de poutre
            Line Loop(3090913)={-1090913,90913,1090914,-100913}; // Surface longitudinale du contour de poutre
            Plane Surface(3090913)={3090913}; // Surface longitudinale du contour de poutre
            Line Loop(3090914)={-1090914,90914,1090915,-100914}; // Surface longitudinale du contour de poutre
            Plane Surface(3090914)={3090914}; // Surface longitudinale du contour de poutre
            Line Loop(3090915)={-1090915,90915,1090916,-100915}; // Surface longitudinale du contour de poutre
            Plane Surface(3090915)={3090915}; // Surface longitudinale du contour de poutre
            Line Loop(3090916)={-1090916,90916,1090917,-100916}; // Surface longitudinale du contour de poutre
            Plane Surface(3090916)={3090916}; // Surface longitudinale du contour de poutre
            Line Loop(3090917)={-1090917,90917,1090918,-100917}; // Surface longitudinale du contour de poutre
            Plane Surface(3090917)={3090917}; // Surface longitudinale du contour de poutre
            Line Loop(3090918)={-1090918,90918,1090901,-100918}; // Surface longitudinale du contour de poutre
            Plane Surface(3090918)={3090918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4090901)={3090901,3090902,3090903,3090904,3090905,3090906,3090907,3090908,3090909,3090910,3090911,3090912,3090913,3090914,3090915,3090916,3090917,3090918,2090901,2100901}; // Surface loop du contour de poutre
            Volume(4090901)={4090901}; // Volume du contour de poutre
            Physical Volume(14090901)={4090901};

            // Points de l'intrados de hourdis : 
            Point(100921)={11.540,6.572,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(100922)={11.540,7.022,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(100924)={11.540,7.206,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(100926)={11.540,6.797,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(100927)={11.540,7.206,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(100930)={100901,100921};
            Line(100931)={100824,100921};
            Physical Line(10100930)={100930};
            Physical Line(10100931)={100931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(100932)={100917,100922};
            Line(100933)={100922,100924};
            Physical Line(10100932)={100932};
            Physical Line(10100933)={100933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(100935)={100924,100927};
            Physical Line(10100935)={100935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(100936)={100827,100926};
            Line(100937)={100926,100927};
            Physical Line(10100936)={100936};
            Physical Line(10100937)={100937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1090921)={90921,100921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1090922)={90922,100922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1090924)={90924,100924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1090926)={90926,100926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1090927)={90927,100927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2100902)={100930,-100931,100835,100936,100937,-100935,-100933,-100932,100917,100918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2100902)={2100902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3090930)={-1090901,90930,1090921,-100930};
                Plane Surface(3090930)={3090930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3090931)={-1090921,-90931,1090824,100931};
                Plane Surface(3090931)={3090931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3090932)={-1090917,90932,1090922,-100932};
                Plane Surface(3090932)={3090932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3090933)={-1090922,90933,1090924,-100933};
                Plane Surface(3090933)={3090933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3090936)={-1090827,90936,1090926,-100936};
                Plane Surface(3090936)={3090936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3090937)={-1090926,90937,1090927,-100937};
                Plane Surface(3090937)={3090937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3090935)={-1090924,90935,1090927,-100935};
                Plane Surface(3090935)={3090935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4090902)={3090930,3090931,3090835,3090936,3090937,3090935,3090933,3090932,3090917,3090918,2090902,2100902}; // Surface loop du mi-hourdis inferieur
            Volume(4090902)={4090902}; // Volume du mi-hourdis inferieur
            Physical Volume(14090902)={4090902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(101001)={11.540,7.391,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101002)={11.540,7.391,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101003)={11.540,7.453,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101004)={11.540,7.516,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101005)={11.540,7.516,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101006)={11.540,7.453,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101007)={11.540,7.391,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101008)={11.540,7.391,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101009)={11.540,7.616,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101010)={11.540,7.841,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101011)={11.540,7.841,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101012)={11.540,7.778,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101013)={11.540,7.716,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101014)={11.540,7.716,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101015)={11.540,7.778,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101016)={11.540,7.841,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101017)={11.540,7.841,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101018)={11.540,7.616,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(101001)={101001,101002};
            Physical Line(10101001)={101001};
            Line(101002)={101002,101003};
            Physical Line(10101002)={101002};
            Line(101003)={101003,101004};
            Physical Line(10101003)={101003};
            Line(101004)={101004,101005};
            Physical Line(10101004)={101004};
            Line(101005)={101005,101006};
            Physical Line(10101005)={101005};
            Line(101006)={101006,101007};
            Physical Line(10101006)={101006};
            Line(101007)={101007,101008};
            Physical Line(10101007)={101007};
            Line(101008)={101008,101009};
            Physical Line(10101008)={101008};
            Line(101009)={101009,101010};
            Physical Line(10101009)={101009};
            Line(101010)={101010,101011};
            Physical Line(10101010)={101010};
            Line(101011)={101011,101012};
            Physical Line(10101011)={101011};
            Line(101012)={101012,101013};
            Physical Line(10101012)={101012};
            Line(101013)={101013,101014};
            Physical Line(10101013)={101013};
            Line(101014)={101014,101015};
            Physical Line(10101014)={101014};
            Line(101015)={101015,101016};
            Physical Line(10101015)={101015};
            Line(101016)={101016,101017};
            Physical Line(10101016)={101016};
            Line(101017)={101017,101018};
            Physical Line(10101017)={101017};
            Line(101018)={101018,101001};
            Physical Line(10101018)={101018};

            // Lignes longitudinales du contour de poutre : 

            Line(1091001)={91001,101001};
            Line(1091002)={91002,101002};
            Line(1091003)={91003,101003};
            Line(1091004)={91004,101004};
            Line(1091005)={91005,101005};
            Line(1091006)={91006,101006};
            Line(1091007)={91007,101007};
            Line(1091008)={91008,101008};
            Line(1091009)={91009,101009};
            Line(1091010)={91010,101010};
            Line(1091011)={91011,101011};
            Line(1091012)={91012,101012};
            Line(1091013)={91013,101013};
            Line(1091014)={91014,101014};
            Line(1091015)={91015,101015};
            Line(1091016)={91016,101016};
            Line(1091017)={91017,101017};
            Line(1091018)={91018,101018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2101001)={101001,101002,101003,101004,101005,101006,101007,101008,101009,101010,101011,101012,101013,101014,101015,101016,101017,101018}; // Contour poutre
            Plane Surface(2101001)={2101001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3091001)={-1091001,91001,1091002,-101001}; // Surface longitudinale du contour de poutre
            Plane Surface(3091001)={3091001}; // Surface longitudinale du contour de poutre
            Line Loop(3091002)={-1091002,91002,1091003,-101002}; // Surface longitudinale du contour de poutre
            Plane Surface(3091002)={3091002}; // Surface longitudinale du contour de poutre
            Line Loop(3091003)={-1091003,91003,1091004,-101003}; // Surface longitudinale du contour de poutre
            Plane Surface(3091003)={3091003}; // Surface longitudinale du contour de poutre
            Line Loop(3091004)={-1091004,91004,1091005,-101004}; // Surface longitudinale du contour de poutre
            Plane Surface(3091004)={3091004}; // Surface longitudinale du contour de poutre
            Line Loop(3091005)={-1091005,91005,1091006,-101005}; // Surface longitudinale du contour de poutre
            Plane Surface(3091005)={3091005}; // Surface longitudinale du contour de poutre
            Line Loop(3091006)={-1091006,91006,1091007,-101006}; // Surface longitudinale du contour de poutre
            Plane Surface(3091006)={3091006}; // Surface longitudinale du contour de poutre
            Line Loop(3091007)={-1091007,91007,1091008,-101007}; // Surface longitudinale du contour de poutre
            Plane Surface(3091007)={3091007}; // Surface longitudinale du contour de poutre
            Line Loop(3091008)={-1091008,91008,1091009,-101008}; // Surface longitudinale du contour de poutre
            Plane Surface(3091008)={3091008}; // Surface longitudinale du contour de poutre
            Line Loop(3091009)={-1091009,91009,1091010,-101009}; // Surface longitudinale du contour de poutre
            Plane Surface(3091009)={3091009}; // Surface longitudinale du contour de poutre
            Line Loop(3091010)={-1091010,91010,1091011,-101010}; // Surface longitudinale du contour de poutre
            Plane Surface(3091010)={3091010}; // Surface longitudinale du contour de poutre
            Line Loop(3091011)={-1091011,91011,1091012,-101011}; // Surface longitudinale du contour de poutre
            Plane Surface(3091011)={3091011}; // Surface longitudinale du contour de poutre
            Line Loop(3091012)={-1091012,91012,1091013,-101012}; // Surface longitudinale du contour de poutre
            Plane Surface(3091012)={3091012}; // Surface longitudinale du contour de poutre
            Line Loop(3091013)={-1091013,91013,1091014,-101013}; // Surface longitudinale du contour de poutre
            Plane Surface(3091013)={3091013}; // Surface longitudinale du contour de poutre
            Line Loop(3091014)={-1091014,91014,1091015,-101014}; // Surface longitudinale du contour de poutre
            Plane Surface(3091014)={3091014}; // Surface longitudinale du contour de poutre
            Line Loop(3091015)={-1091015,91015,1091016,-101015}; // Surface longitudinale du contour de poutre
            Plane Surface(3091015)={3091015}; // Surface longitudinale du contour de poutre
            Line Loop(3091016)={-1091016,91016,1091017,-101016}; // Surface longitudinale du contour de poutre
            Plane Surface(3091016)={3091016}; // Surface longitudinale du contour de poutre
            Line Loop(3091017)={-1091017,91017,1091018,-101017}; // Surface longitudinale du contour de poutre
            Plane Surface(3091017)={3091017}; // Surface longitudinale du contour de poutre
            Line Loop(3091018)={-1091018,91018,1091001,-101018}; // Surface longitudinale du contour de poutre
            Plane Surface(3091018)={3091018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4091001)={3091001,3091002,3091003,3091004,3091005,3091006,3091007,3091008,3091009,3091010,3091011,3091012,3091013,3091014,3091015,3091016,3091017,3091018,2091001,2101001}; // Surface loop du contour de poutre
            Volume(4091001)={4091001}; // Volume du contour de poutre
            Physical Volume(14091001)={4091001};

            // Points de l'intrados de hourdis : 
            Point(101021)={11.540,7.391,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(101022)={11.540,7.841,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(101024)={11.540,8.025,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(101026)={11.540,7.616,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(101027)={11.540,8.025,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(101030)={101001,101021};
            Line(101031)={100924,101021};
            Physical Line(10101030)={101030};
            Physical Line(10101031)={101031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(101032)={101017,101022};
            Line(101033)={101022,101024};
            Physical Line(10101032)={101032};
            Physical Line(10101033)={101033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(101035)={101024,101027};
            Physical Line(10101035)={101035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(101036)={100927,101026};
            Line(101037)={101026,101027};
            Physical Line(10101036)={101036};
            Physical Line(10101037)={101037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1091021)={91021,101021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1091022)={91022,101022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1091024)={91024,101024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1091026)={91026,101026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1091027)={91027,101027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2101002)={101030,-101031,100935,101036,101037,-101035,-101033,-101032,101017,101018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2101002)={2101002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3091030)={-1091001,91030,1091021,-101030};
                Plane Surface(3091030)={3091030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3091031)={-1091021,-91031,1090924,101031};
                Plane Surface(3091031)={3091031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3091032)={-1091017,91032,1091022,-101032};
                Plane Surface(3091032)={3091032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3091033)={-1091022,91033,1091024,-101033};
                Plane Surface(3091033)={3091033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3091036)={-1090927,91036,1091026,-101036};
                Plane Surface(3091036)={3091036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3091037)={-1091026,91037,1091027,-101037};
                Plane Surface(3091037)={3091037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3091035)={-1091024,91035,1091027,-101035};
                Plane Surface(3091035)={3091035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4091002)={3091030,3091031,3090935,3091036,3091037,3091035,3091033,3091032,3091017,3091018,2091002,2101002}; // Surface loop du mi-hourdis inferieur
            Volume(4091002)={4091002}; // Volume du mi-hourdis inferieur
            Physical Volume(14091002)={4091002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(101101)={11.540,8.209,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101102)={11.540,8.209,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101103)={11.540,8.272,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101104)={11.540,8.334,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101105)={11.540,8.334,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101106)={11.540,8.272,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101107)={11.540,8.209,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101108)={11.540,8.209,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101109)={11.540,8.434,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101110)={11.540,8.659,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101111)={11.540,8.659,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101112)={11.540,8.597,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101113)={11.540,8.534,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101114)={11.540,8.534,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101115)={11.540,8.597,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101116)={11.540,8.659,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101117)={11.540,8.659,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101118)={11.540,8.434,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(101101)={101101,101102};
            Physical Line(10101101)={101101};
            Line(101102)={101102,101103};
            Physical Line(10101102)={101102};
            Line(101103)={101103,101104};
            Physical Line(10101103)={101103};
            Line(101104)={101104,101105};
            Physical Line(10101104)={101104};
            Line(101105)={101105,101106};
            Physical Line(10101105)={101105};
            Line(101106)={101106,101107};
            Physical Line(10101106)={101106};
            Line(101107)={101107,101108};
            Physical Line(10101107)={101107};
            Line(101108)={101108,101109};
            Physical Line(10101108)={101108};
            Line(101109)={101109,101110};
            Physical Line(10101109)={101109};
            Line(101110)={101110,101111};
            Physical Line(10101110)={101110};
            Line(101111)={101111,101112};
            Physical Line(10101111)={101111};
            Line(101112)={101112,101113};
            Physical Line(10101112)={101112};
            Line(101113)={101113,101114};
            Physical Line(10101113)={101113};
            Line(101114)={101114,101115};
            Physical Line(10101114)={101114};
            Line(101115)={101115,101116};
            Physical Line(10101115)={101115};
            Line(101116)={101116,101117};
            Physical Line(10101116)={101116};
            Line(101117)={101117,101118};
            Physical Line(10101117)={101117};
            Line(101118)={101118,101101};
            Physical Line(10101118)={101118};

            // Lignes longitudinales du contour de poutre : 

            Line(1091101)={91101,101101};
            Line(1091102)={91102,101102};
            Line(1091103)={91103,101103};
            Line(1091104)={91104,101104};
            Line(1091105)={91105,101105};
            Line(1091106)={91106,101106};
            Line(1091107)={91107,101107};
            Line(1091108)={91108,101108};
            Line(1091109)={91109,101109};
            Line(1091110)={91110,101110};
            Line(1091111)={91111,101111};
            Line(1091112)={91112,101112};
            Line(1091113)={91113,101113};
            Line(1091114)={91114,101114};
            Line(1091115)={91115,101115};
            Line(1091116)={91116,101116};
            Line(1091117)={91117,101117};
            Line(1091118)={91118,101118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2101101)={101101,101102,101103,101104,101105,101106,101107,101108,101109,101110,101111,101112,101113,101114,101115,101116,101117,101118}; // Contour poutre
            Plane Surface(2101101)={2101101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3091101)={-1091101,91101,1091102,-101101}; // Surface longitudinale du contour de poutre
            Plane Surface(3091101)={3091101}; // Surface longitudinale du contour de poutre
            Line Loop(3091102)={-1091102,91102,1091103,-101102}; // Surface longitudinale du contour de poutre
            Plane Surface(3091102)={3091102}; // Surface longitudinale du contour de poutre
            Line Loop(3091103)={-1091103,91103,1091104,-101103}; // Surface longitudinale du contour de poutre
            Plane Surface(3091103)={3091103}; // Surface longitudinale du contour de poutre
            Line Loop(3091104)={-1091104,91104,1091105,-101104}; // Surface longitudinale du contour de poutre
            Plane Surface(3091104)={3091104}; // Surface longitudinale du contour de poutre
            Line Loop(3091105)={-1091105,91105,1091106,-101105}; // Surface longitudinale du contour de poutre
            Plane Surface(3091105)={3091105}; // Surface longitudinale du contour de poutre
            Line Loop(3091106)={-1091106,91106,1091107,-101106}; // Surface longitudinale du contour de poutre
            Plane Surface(3091106)={3091106}; // Surface longitudinale du contour de poutre
            Line Loop(3091107)={-1091107,91107,1091108,-101107}; // Surface longitudinale du contour de poutre
            Plane Surface(3091107)={3091107}; // Surface longitudinale du contour de poutre
            Line Loop(3091108)={-1091108,91108,1091109,-101108}; // Surface longitudinale du contour de poutre
            Plane Surface(3091108)={3091108}; // Surface longitudinale du contour de poutre
            Line Loop(3091109)={-1091109,91109,1091110,-101109}; // Surface longitudinale du contour de poutre
            Plane Surface(3091109)={3091109}; // Surface longitudinale du contour de poutre
            Line Loop(3091110)={-1091110,91110,1091111,-101110}; // Surface longitudinale du contour de poutre
            Plane Surface(3091110)={3091110}; // Surface longitudinale du contour de poutre
            Line Loop(3091111)={-1091111,91111,1091112,-101111}; // Surface longitudinale du contour de poutre
            Plane Surface(3091111)={3091111}; // Surface longitudinale du contour de poutre
            Line Loop(3091112)={-1091112,91112,1091113,-101112}; // Surface longitudinale du contour de poutre
            Plane Surface(3091112)={3091112}; // Surface longitudinale du contour de poutre
            Line Loop(3091113)={-1091113,91113,1091114,-101113}; // Surface longitudinale du contour de poutre
            Plane Surface(3091113)={3091113}; // Surface longitudinale du contour de poutre
            Line Loop(3091114)={-1091114,91114,1091115,-101114}; // Surface longitudinale du contour de poutre
            Plane Surface(3091114)={3091114}; // Surface longitudinale du contour de poutre
            Line Loop(3091115)={-1091115,91115,1091116,-101115}; // Surface longitudinale du contour de poutre
            Plane Surface(3091115)={3091115}; // Surface longitudinale du contour de poutre
            Line Loop(3091116)={-1091116,91116,1091117,-101116}; // Surface longitudinale du contour de poutre
            Plane Surface(3091116)={3091116}; // Surface longitudinale du contour de poutre
            Line Loop(3091117)={-1091117,91117,1091118,-101117}; // Surface longitudinale du contour de poutre
            Plane Surface(3091117)={3091117}; // Surface longitudinale du contour de poutre
            Line Loop(3091118)={-1091118,91118,1091101,-101118}; // Surface longitudinale du contour de poutre
            Plane Surface(3091118)={3091118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4091101)={3091101,3091102,3091103,3091104,3091105,3091106,3091107,3091108,3091109,3091110,3091111,3091112,3091113,3091114,3091115,3091116,3091117,3091118,2091101,2101101}; // Surface loop du contour de poutre
            Volume(4091101)={4091101}; // Volume du contour de poutre
            Physical Volume(14091101)={4091101};

            // Points de l'intrados de hourdis : 
            Point(101121)={11.540,8.209,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(101122)={11.540,8.659,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(101124)={11.540,8.843,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(101126)={11.540,8.434,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(101127)={11.540,8.843,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(101130)={101101,101121};
            Line(101131)={101024,101121};
            Physical Line(10101130)={101130};
            Physical Line(10101131)={101131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(101132)={101117,101122};
            Line(101133)={101122,101124};
            Physical Line(10101132)={101132};
            Physical Line(10101133)={101133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(101135)={101124,101127};
            Physical Line(10101135)={101135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(101136)={101027,101126};
            Line(101137)={101126,101127};
            Physical Line(10101136)={101136};
            Physical Line(10101137)={101137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1091121)={91121,101121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1091122)={91122,101122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1091124)={91124,101124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1091126)={91126,101126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1091127)={91127,101127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2101102)={101130,-101131,101035,101136,101137,-101135,-101133,-101132,101117,101118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2101102)={2101102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3091130)={-1091101,91130,1091121,-101130};
                Plane Surface(3091130)={3091130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3091131)={-1091121,-91131,1091024,101131};
                Plane Surface(3091131)={3091131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3091132)={-1091117,91132,1091122,-101132};
                Plane Surface(3091132)={3091132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3091133)={-1091122,91133,1091124,-101133};
                Plane Surface(3091133)={3091133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3091136)={-1091027,91136,1091126,-101136};
                Plane Surface(3091136)={3091136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3091137)={-1091126,91137,1091127,-101137};
                Plane Surface(3091137)={3091137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3091135)={-1091124,91135,1091127,-101135};
                Plane Surface(3091135)={3091135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4091102)={3091130,3091131,3091035,3091136,3091137,3091135,3091133,3091132,3091117,3091118,2091102,2101102}; // Surface loop du mi-hourdis inferieur
            Volume(4091102)={4091102}; // Volume du mi-hourdis inferieur
            Physical Volume(14091102)={4091102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(101201)={11.540,9.027,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101202)={11.540,9.027,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101203)={11.540,9.090,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101204)={11.540,9.152,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101205)={11.540,9.152,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101206)={11.540,9.090,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101207)={11.540,9.027,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101208)={11.540,9.027,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101209)={11.540,9.252,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101210)={11.540,9.477,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101211)={11.540,9.477,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101212)={11.540,9.415,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101213)={11.540,9.352,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101214)={11.540,9.352,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101215)={11.540,9.415,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101216)={11.540,9.477,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101217)={11.540,9.477,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101218)={11.540,9.252,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(101201)={101201,101202};
            Physical Line(10101201)={101201};
            Line(101202)={101202,101203};
            Physical Line(10101202)={101202};
            Line(101203)={101203,101204};
            Physical Line(10101203)={101203};
            Line(101204)={101204,101205};
            Physical Line(10101204)={101204};
            Line(101205)={101205,101206};
            Physical Line(10101205)={101205};
            Line(101206)={101206,101207};
            Physical Line(10101206)={101206};
            Line(101207)={101207,101208};
            Physical Line(10101207)={101207};
            Line(101208)={101208,101209};
            Physical Line(10101208)={101208};
            Line(101209)={101209,101210};
            Physical Line(10101209)={101209};
            Line(101210)={101210,101211};
            Physical Line(10101210)={101210};
            Line(101211)={101211,101212};
            Physical Line(10101211)={101211};
            Line(101212)={101212,101213};
            Physical Line(10101212)={101212};
            Line(101213)={101213,101214};
            Physical Line(10101213)={101213};
            Line(101214)={101214,101215};
            Physical Line(10101214)={101214};
            Line(101215)={101215,101216};
            Physical Line(10101215)={101215};
            Line(101216)={101216,101217};
            Physical Line(10101216)={101216};
            Line(101217)={101217,101218};
            Physical Line(10101217)={101217};
            Line(101218)={101218,101201};
            Physical Line(10101218)={101218};

            // Lignes longitudinales du contour de poutre : 

            Line(1091201)={91201,101201};
            Line(1091202)={91202,101202};
            Line(1091203)={91203,101203};
            Line(1091204)={91204,101204};
            Line(1091205)={91205,101205};
            Line(1091206)={91206,101206};
            Line(1091207)={91207,101207};
            Line(1091208)={91208,101208};
            Line(1091209)={91209,101209};
            Line(1091210)={91210,101210};
            Line(1091211)={91211,101211};
            Line(1091212)={91212,101212};
            Line(1091213)={91213,101213};
            Line(1091214)={91214,101214};
            Line(1091215)={91215,101215};
            Line(1091216)={91216,101216};
            Line(1091217)={91217,101217};
            Line(1091218)={91218,101218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2101201)={101201,101202,101203,101204,101205,101206,101207,101208,101209,101210,101211,101212,101213,101214,101215,101216,101217,101218}; // Contour poutre
            Plane Surface(2101201)={2101201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3091201)={-1091201,91201,1091202,-101201}; // Surface longitudinale du contour de poutre
            Plane Surface(3091201)={3091201}; // Surface longitudinale du contour de poutre
            Line Loop(3091202)={-1091202,91202,1091203,-101202}; // Surface longitudinale du contour de poutre
            Plane Surface(3091202)={3091202}; // Surface longitudinale du contour de poutre
            Line Loop(3091203)={-1091203,91203,1091204,-101203}; // Surface longitudinale du contour de poutre
            Plane Surface(3091203)={3091203}; // Surface longitudinale du contour de poutre
            Line Loop(3091204)={-1091204,91204,1091205,-101204}; // Surface longitudinale du contour de poutre
            Plane Surface(3091204)={3091204}; // Surface longitudinale du contour de poutre
            Line Loop(3091205)={-1091205,91205,1091206,-101205}; // Surface longitudinale du contour de poutre
            Plane Surface(3091205)={3091205}; // Surface longitudinale du contour de poutre
            Line Loop(3091206)={-1091206,91206,1091207,-101206}; // Surface longitudinale du contour de poutre
            Plane Surface(3091206)={3091206}; // Surface longitudinale du contour de poutre
            Line Loop(3091207)={-1091207,91207,1091208,-101207}; // Surface longitudinale du contour de poutre
            Plane Surface(3091207)={3091207}; // Surface longitudinale du contour de poutre
            Line Loop(3091208)={-1091208,91208,1091209,-101208}; // Surface longitudinale du contour de poutre
            Plane Surface(3091208)={3091208}; // Surface longitudinale du contour de poutre
            Line Loop(3091209)={-1091209,91209,1091210,-101209}; // Surface longitudinale du contour de poutre
            Plane Surface(3091209)={3091209}; // Surface longitudinale du contour de poutre
            Line Loop(3091210)={-1091210,91210,1091211,-101210}; // Surface longitudinale du contour de poutre
            Plane Surface(3091210)={3091210}; // Surface longitudinale du contour de poutre
            Line Loop(3091211)={-1091211,91211,1091212,-101211}; // Surface longitudinale du contour de poutre
            Plane Surface(3091211)={3091211}; // Surface longitudinale du contour de poutre
            Line Loop(3091212)={-1091212,91212,1091213,-101212}; // Surface longitudinale du contour de poutre
            Plane Surface(3091212)={3091212}; // Surface longitudinale du contour de poutre
            Line Loop(3091213)={-1091213,91213,1091214,-101213}; // Surface longitudinale du contour de poutre
            Plane Surface(3091213)={3091213}; // Surface longitudinale du contour de poutre
            Line Loop(3091214)={-1091214,91214,1091215,-101214}; // Surface longitudinale du contour de poutre
            Plane Surface(3091214)={3091214}; // Surface longitudinale du contour de poutre
            Line Loop(3091215)={-1091215,91215,1091216,-101215}; // Surface longitudinale du contour de poutre
            Plane Surface(3091215)={3091215}; // Surface longitudinale du contour de poutre
            Line Loop(3091216)={-1091216,91216,1091217,-101216}; // Surface longitudinale du contour de poutre
            Plane Surface(3091216)={3091216}; // Surface longitudinale du contour de poutre
            Line Loop(3091217)={-1091217,91217,1091218,-101217}; // Surface longitudinale du contour de poutre
            Plane Surface(3091217)={3091217}; // Surface longitudinale du contour de poutre
            Line Loop(3091218)={-1091218,91218,1091201,-101218}; // Surface longitudinale du contour de poutre
            Plane Surface(3091218)={3091218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4091201)={3091201,3091202,3091203,3091204,3091205,3091206,3091207,3091208,3091209,3091210,3091211,3091212,3091213,3091214,3091215,3091216,3091217,3091218,2091201,2101201}; // Surface loop du contour de poutre
            Volume(4091201)={4091201}; // Volume du contour de poutre
            Physical Volume(14091201)={4091201};

            // Points de l'intrados de hourdis : 
            Point(101221)={11.540,9.027,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(101222)={11.540,9.477,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(101224)={11.540,9.662,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(101226)={11.540,9.252,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(101227)={11.540,9.662,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(101230)={101201,101221};
            Line(101231)={101124,101221};
            Physical Line(10101230)={101230};
            Physical Line(10101231)={101231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(101232)={101217,101222};
            Line(101233)={101222,101224};
            Physical Line(10101232)={101232};
            Physical Line(10101233)={101233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(101235)={101224,101227};
            Physical Line(10101235)={101235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(101236)={101127,101226};
            Line(101237)={101226,101227};
            Physical Line(10101236)={101236};
            Physical Line(10101237)={101237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1091221)={91221,101221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1091222)={91222,101222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1091224)={91224,101224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1091226)={91226,101226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1091227)={91227,101227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2101202)={101230,-101231,101135,101236,101237,-101235,-101233,-101232,101217,101218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2101202)={2101202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3091230)={-1091201,91230,1091221,-101230};
                Plane Surface(3091230)={3091230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3091231)={-1091221,-91231,1091124,101231};
                Plane Surface(3091231)={3091231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3091232)={-1091217,91232,1091222,-101232};
                Plane Surface(3091232)={3091232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3091233)={-1091222,91233,1091224,-101233};
                Plane Surface(3091233)={3091233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3091236)={-1091127,91236,1091226,-101236};
                Plane Surface(3091236)={3091236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3091237)={-1091226,91237,1091227,-101237};
                Plane Surface(3091237)={3091237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3091235)={-1091224,91235,1091227,-101235};
                Plane Surface(3091235)={3091235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4091202)={3091230,3091231,3091135,3091236,3091237,3091235,3091233,3091232,3091217,3091218,2091202,2101202}; // Surface loop du mi-hourdis inferieur
            Volume(4091202)={4091202}; // Volume du mi-hourdis inferieur
            Physical Volume(14091202)={4091202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(101301)={11.540,9.846,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101302)={11.540,9.846,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101303)={11.540,9.908,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101304)={11.540,9.971,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101305)={11.540,9.971,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101306)={11.540,9.908,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101307)={11.540,9.846,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101308)={11.540,9.846,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101309)={11.540,10.071,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101310)={11.540,10.296,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101311)={11.540,10.296,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101312)={11.540,10.233,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101313)={11.540,10.171,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101314)={11.540,10.171,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101315)={11.540,10.233,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101316)={11.540,10.296,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101317)={11.540,10.296,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101318)={11.540,10.071,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(101301)={101301,101302};
            Physical Line(10101301)={101301};
            Line(101302)={101302,101303};
            Physical Line(10101302)={101302};
            Line(101303)={101303,101304};
            Physical Line(10101303)={101303};
            Line(101304)={101304,101305};
            Physical Line(10101304)={101304};
            Line(101305)={101305,101306};
            Physical Line(10101305)={101305};
            Line(101306)={101306,101307};
            Physical Line(10101306)={101306};
            Line(101307)={101307,101308};
            Physical Line(10101307)={101307};
            Line(101308)={101308,101309};
            Physical Line(10101308)={101308};
            Line(101309)={101309,101310};
            Physical Line(10101309)={101309};
            Line(101310)={101310,101311};
            Physical Line(10101310)={101310};
            Line(101311)={101311,101312};
            Physical Line(10101311)={101311};
            Line(101312)={101312,101313};
            Physical Line(10101312)={101312};
            Line(101313)={101313,101314};
            Physical Line(10101313)={101313};
            Line(101314)={101314,101315};
            Physical Line(10101314)={101314};
            Line(101315)={101315,101316};
            Physical Line(10101315)={101315};
            Line(101316)={101316,101317};
            Physical Line(10101316)={101316};
            Line(101317)={101317,101318};
            Physical Line(10101317)={101317};
            Line(101318)={101318,101301};
            Physical Line(10101318)={101318};

            // Lignes longitudinales du contour de poutre : 

            Line(1091301)={91301,101301};
            Line(1091302)={91302,101302};
            Line(1091303)={91303,101303};
            Line(1091304)={91304,101304};
            Line(1091305)={91305,101305};
            Line(1091306)={91306,101306};
            Line(1091307)={91307,101307};
            Line(1091308)={91308,101308};
            Line(1091309)={91309,101309};
            Line(1091310)={91310,101310};
            Line(1091311)={91311,101311};
            Line(1091312)={91312,101312};
            Line(1091313)={91313,101313};
            Line(1091314)={91314,101314};
            Line(1091315)={91315,101315};
            Line(1091316)={91316,101316};
            Line(1091317)={91317,101317};
            Line(1091318)={91318,101318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2101301)={101301,101302,101303,101304,101305,101306,101307,101308,101309,101310,101311,101312,101313,101314,101315,101316,101317,101318}; // Contour poutre
            Plane Surface(2101301)={2101301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3091301)={-1091301,91301,1091302,-101301}; // Surface longitudinale du contour de poutre
            Plane Surface(3091301)={3091301}; // Surface longitudinale du contour de poutre
            Line Loop(3091302)={-1091302,91302,1091303,-101302}; // Surface longitudinale du contour de poutre
            Plane Surface(3091302)={3091302}; // Surface longitudinale du contour de poutre
            Line Loop(3091303)={-1091303,91303,1091304,-101303}; // Surface longitudinale du contour de poutre
            Plane Surface(3091303)={3091303}; // Surface longitudinale du contour de poutre
            Line Loop(3091304)={-1091304,91304,1091305,-101304}; // Surface longitudinale du contour de poutre
            Plane Surface(3091304)={3091304}; // Surface longitudinale du contour de poutre
            Line Loop(3091305)={-1091305,91305,1091306,-101305}; // Surface longitudinale du contour de poutre
            Plane Surface(3091305)={3091305}; // Surface longitudinale du contour de poutre
            Line Loop(3091306)={-1091306,91306,1091307,-101306}; // Surface longitudinale du contour de poutre
            Plane Surface(3091306)={3091306}; // Surface longitudinale du contour de poutre
            Line Loop(3091307)={-1091307,91307,1091308,-101307}; // Surface longitudinale du contour de poutre
            Plane Surface(3091307)={3091307}; // Surface longitudinale du contour de poutre
            Line Loop(3091308)={-1091308,91308,1091309,-101308}; // Surface longitudinale du contour de poutre
            Plane Surface(3091308)={3091308}; // Surface longitudinale du contour de poutre
            Line Loop(3091309)={-1091309,91309,1091310,-101309}; // Surface longitudinale du contour de poutre
            Plane Surface(3091309)={3091309}; // Surface longitudinale du contour de poutre
            Line Loop(3091310)={-1091310,91310,1091311,-101310}; // Surface longitudinale du contour de poutre
            Plane Surface(3091310)={3091310}; // Surface longitudinale du contour de poutre
            Line Loop(3091311)={-1091311,91311,1091312,-101311}; // Surface longitudinale du contour de poutre
            Plane Surface(3091311)={3091311}; // Surface longitudinale du contour de poutre
            Line Loop(3091312)={-1091312,91312,1091313,-101312}; // Surface longitudinale du contour de poutre
            Plane Surface(3091312)={3091312}; // Surface longitudinale du contour de poutre
            Line Loop(3091313)={-1091313,91313,1091314,-101313}; // Surface longitudinale du contour de poutre
            Plane Surface(3091313)={3091313}; // Surface longitudinale du contour de poutre
            Line Loop(3091314)={-1091314,91314,1091315,-101314}; // Surface longitudinale du contour de poutre
            Plane Surface(3091314)={3091314}; // Surface longitudinale du contour de poutre
            Line Loop(3091315)={-1091315,91315,1091316,-101315}; // Surface longitudinale du contour de poutre
            Plane Surface(3091315)={3091315}; // Surface longitudinale du contour de poutre
            Line Loop(3091316)={-1091316,91316,1091317,-101316}; // Surface longitudinale du contour de poutre
            Plane Surface(3091316)={3091316}; // Surface longitudinale du contour de poutre
            Line Loop(3091317)={-1091317,91317,1091318,-101317}; // Surface longitudinale du contour de poutre
            Plane Surface(3091317)={3091317}; // Surface longitudinale du contour de poutre
            Line Loop(3091318)={-1091318,91318,1091301,-101318}; // Surface longitudinale du contour de poutre
            Plane Surface(3091318)={3091318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4091301)={3091301,3091302,3091303,3091304,3091305,3091306,3091307,3091308,3091309,3091310,3091311,3091312,3091313,3091314,3091315,3091316,3091317,3091318,2091301,2101301}; // Surface loop du contour de poutre
            Volume(4091301)={4091301}; // Volume du contour de poutre
            Physical Volume(14091301)={4091301};

            // Points de l'intrados de hourdis : 
            Point(101321)={11.540,9.846,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(101322)={11.540,10.296,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(101324)={11.540,10.480,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(101326)={11.540,10.071,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(101327)={11.540,10.480,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(101330)={101301,101321};
            Line(101331)={101224,101321};
            Physical Line(10101330)={101330};
            Physical Line(10101331)={101331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(101332)={101317,101322};
            Line(101333)={101322,101324};
            Physical Line(10101332)={101332};
            Physical Line(10101333)={101333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(101335)={101324,101327};
            Physical Line(10101335)={101335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(101336)={101227,101326};
            Line(101337)={101326,101327};
            Physical Line(10101336)={101336};
            Physical Line(10101337)={101337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1091321)={91321,101321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1091322)={91322,101322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1091324)={91324,101324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1091326)={91326,101326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1091327)={91327,101327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2101302)={101330,-101331,101235,101336,101337,-101335,-101333,-101332,101317,101318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2101302)={2101302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3091330)={-1091301,91330,1091321,-101330};
                Plane Surface(3091330)={3091330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3091331)={-1091321,-91331,1091224,101331};
                Plane Surface(3091331)={3091331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3091332)={-1091317,91332,1091322,-101332};
                Plane Surface(3091332)={3091332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3091333)={-1091322,91333,1091324,-101333};
                Plane Surface(3091333)={3091333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3091336)={-1091227,91336,1091326,-101336};
                Plane Surface(3091336)={3091336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3091337)={-1091326,91337,1091327,-101337};
                Plane Surface(3091337)={3091337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3091335)={-1091324,91335,1091327,-101335};
                Plane Surface(3091335)={3091335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4091302)={3091330,3091331,3091235,3091336,3091337,3091335,3091333,3091332,3091317,3091318,2091302,2101302}; // Surface loop du mi-hourdis inferieur
            Volume(4091302)={4091302}; // Volume du mi-hourdis inferieur
            Physical Volume(14091302)={4091302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(101401)={11.540,10.664,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101402)={11.540,10.664,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101403)={11.540,10.727,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101404)={11.540,10.789,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101405)={11.540,10.789,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101406)={11.540,10.727,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101407)={11.540,10.664,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101408)={11.540,10.664,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101409)={11.540,10.889,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101410)={11.540,11.114,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101411)={11.540,11.114,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101412)={11.540,11.052,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101413)={11.540,10.989,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101414)={11.540,10.989,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101415)={11.540,11.052,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101416)={11.540,11.114,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101417)={11.540,11.114,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101418)={11.540,10.889,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(101401)={101401,101402};
            Physical Line(10101401)={101401};
            Line(101402)={101402,101403};
            Physical Line(10101402)={101402};
            Line(101403)={101403,101404};
            Physical Line(10101403)={101403};
            Line(101404)={101404,101405};
            Physical Line(10101404)={101404};
            Line(101405)={101405,101406};
            Physical Line(10101405)={101405};
            Line(101406)={101406,101407};
            Physical Line(10101406)={101406};
            Line(101407)={101407,101408};
            Physical Line(10101407)={101407};
            Line(101408)={101408,101409};
            Physical Line(10101408)={101408};
            Line(101409)={101409,101410};
            Physical Line(10101409)={101409};
            Line(101410)={101410,101411};
            Physical Line(10101410)={101410};
            Line(101411)={101411,101412};
            Physical Line(10101411)={101411};
            Line(101412)={101412,101413};
            Physical Line(10101412)={101412};
            Line(101413)={101413,101414};
            Physical Line(10101413)={101413};
            Line(101414)={101414,101415};
            Physical Line(10101414)={101414};
            Line(101415)={101415,101416};
            Physical Line(10101415)={101415};
            Line(101416)={101416,101417};
            Physical Line(10101416)={101416};
            Line(101417)={101417,101418};
            Physical Line(10101417)={101417};
            Line(101418)={101418,101401};
            Physical Line(10101418)={101418};

            // Lignes longitudinales du contour de poutre : 

            Line(1091401)={91401,101401};
            Line(1091402)={91402,101402};
            Line(1091403)={91403,101403};
            Line(1091404)={91404,101404};
            Line(1091405)={91405,101405};
            Line(1091406)={91406,101406};
            Line(1091407)={91407,101407};
            Line(1091408)={91408,101408};
            Line(1091409)={91409,101409};
            Line(1091410)={91410,101410};
            Line(1091411)={91411,101411};
            Line(1091412)={91412,101412};
            Line(1091413)={91413,101413};
            Line(1091414)={91414,101414};
            Line(1091415)={91415,101415};
            Line(1091416)={91416,101416};
            Line(1091417)={91417,101417};
            Line(1091418)={91418,101418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2101401)={101401,101402,101403,101404,101405,101406,101407,101408,101409,101410,101411,101412,101413,101414,101415,101416,101417,101418}; // Contour poutre
            Plane Surface(2101401)={2101401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3091401)={-1091401,91401,1091402,-101401}; // Surface longitudinale du contour de poutre
            Plane Surface(3091401)={3091401}; // Surface longitudinale du contour de poutre
            Line Loop(3091402)={-1091402,91402,1091403,-101402}; // Surface longitudinale du contour de poutre
            Plane Surface(3091402)={3091402}; // Surface longitudinale du contour de poutre
            Line Loop(3091403)={-1091403,91403,1091404,-101403}; // Surface longitudinale du contour de poutre
            Plane Surface(3091403)={3091403}; // Surface longitudinale du contour de poutre
            Line Loop(3091404)={-1091404,91404,1091405,-101404}; // Surface longitudinale du contour de poutre
            Plane Surface(3091404)={3091404}; // Surface longitudinale du contour de poutre
            Line Loop(3091405)={-1091405,91405,1091406,-101405}; // Surface longitudinale du contour de poutre
            Plane Surface(3091405)={3091405}; // Surface longitudinale du contour de poutre
            Line Loop(3091406)={-1091406,91406,1091407,-101406}; // Surface longitudinale du contour de poutre
            Plane Surface(3091406)={3091406}; // Surface longitudinale du contour de poutre
            Line Loop(3091407)={-1091407,91407,1091408,-101407}; // Surface longitudinale du contour de poutre
            Plane Surface(3091407)={3091407}; // Surface longitudinale du contour de poutre
            Line Loop(3091408)={-1091408,91408,1091409,-101408}; // Surface longitudinale du contour de poutre
            Plane Surface(3091408)={3091408}; // Surface longitudinale du contour de poutre
            Line Loop(3091409)={-1091409,91409,1091410,-101409}; // Surface longitudinale du contour de poutre
            Plane Surface(3091409)={3091409}; // Surface longitudinale du contour de poutre
            Line Loop(3091410)={-1091410,91410,1091411,-101410}; // Surface longitudinale du contour de poutre
            Plane Surface(3091410)={3091410}; // Surface longitudinale du contour de poutre
            Line Loop(3091411)={-1091411,91411,1091412,-101411}; // Surface longitudinale du contour de poutre
            Plane Surface(3091411)={3091411}; // Surface longitudinale du contour de poutre
            Line Loop(3091412)={-1091412,91412,1091413,-101412}; // Surface longitudinale du contour de poutre
            Plane Surface(3091412)={3091412}; // Surface longitudinale du contour de poutre
            Line Loop(3091413)={-1091413,91413,1091414,-101413}; // Surface longitudinale du contour de poutre
            Plane Surface(3091413)={3091413}; // Surface longitudinale du contour de poutre
            Line Loop(3091414)={-1091414,91414,1091415,-101414}; // Surface longitudinale du contour de poutre
            Plane Surface(3091414)={3091414}; // Surface longitudinale du contour de poutre
            Line Loop(3091415)={-1091415,91415,1091416,-101415}; // Surface longitudinale du contour de poutre
            Plane Surface(3091415)={3091415}; // Surface longitudinale du contour de poutre
            Line Loop(3091416)={-1091416,91416,1091417,-101416}; // Surface longitudinale du contour de poutre
            Plane Surface(3091416)={3091416}; // Surface longitudinale du contour de poutre
            Line Loop(3091417)={-1091417,91417,1091418,-101417}; // Surface longitudinale du contour de poutre
            Plane Surface(3091417)={3091417}; // Surface longitudinale du contour de poutre
            Line Loop(3091418)={-1091418,91418,1091401,-101418}; // Surface longitudinale du contour de poutre
            Plane Surface(3091418)={3091418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4091401)={3091401,3091402,3091403,3091404,3091405,3091406,3091407,3091408,3091409,3091410,3091411,3091412,3091413,3091414,3091415,3091416,3091417,3091418,2091401,2101401}; // Surface loop du contour de poutre
            Volume(4091401)={4091401}; // Volume du contour de poutre
            Physical Volume(14091401)={4091401};

            // Points de l'intrados de hourdis : 
            Point(101421)={11.540,10.664,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(101422)={11.540,11.114,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(101424)={11.540,11.298,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(101426)={11.540,10.889,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(101427)={11.540,11.298,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(101430)={101401,101421};
            Line(101431)={101324,101421};
            Physical Line(10101430)={101430};
            Physical Line(10101431)={101431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(101432)={101417,101422};
            Line(101433)={101422,101424};
            Physical Line(10101432)={101432};
            Physical Line(10101433)={101433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(101435)={101424,101427};
            Physical Line(10101435)={101435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(101436)={101327,101426};
            Line(101437)={101426,101427};
            Physical Line(10101436)={101436};
            Physical Line(10101437)={101437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1091421)={91421,101421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1091422)={91422,101422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1091424)={91424,101424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1091426)={91426,101426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1091427)={91427,101427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2101402)={101430,-101431,101335,101436,101437,-101435,-101433,-101432,101417,101418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2101402)={2101402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3091430)={-1091401,91430,1091421,-101430};
                Plane Surface(3091430)={3091430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3091431)={-1091421,-91431,1091324,101431};
                Plane Surface(3091431)={3091431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3091432)={-1091417,91432,1091422,-101432};
                Plane Surface(3091432)={3091432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3091433)={-1091422,91433,1091424,-101433};
                Plane Surface(3091433)={3091433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3091436)={-1091327,91436,1091426,-101436};
                Plane Surface(3091436)={3091436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3091437)={-1091426,91437,1091427,-101437};
                Plane Surface(3091437)={3091437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3091435)={-1091424,91435,1091427,-101435};
                Plane Surface(3091435)={3091435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4091402)={3091430,3091431,3091335,3091436,3091437,3091435,3091433,3091432,3091417,3091418,2091402,2101402}; // Surface loop du mi-hourdis inferieur
            Volume(4091402)={4091402}; // Volume du mi-hourdis inferieur
            Physical Volume(14091402)={4091402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(101501)={11.540,11.483,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101502)={11.540,11.483,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101503)={11.540,11.545,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101504)={11.540,11.608,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101505)={11.540,11.608,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101506)={11.540,11.545,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101507)={11.540,11.483,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101508)={11.540,11.483,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101509)={11.540,11.708,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101510)={11.540,11.933,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101511)={11.540,11.933,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101512)={11.540,11.870,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101513)={11.540,11.808,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101514)={11.540,11.808,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101515)={11.540,11.870,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101516)={11.540,11.933,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101517)={11.540,11.933,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101518)={11.540,11.708,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(101501)={101501,101502};
            Physical Line(10101501)={101501};
            Line(101502)={101502,101503};
            Physical Line(10101502)={101502};
            Line(101503)={101503,101504};
            Physical Line(10101503)={101503};
            Line(101504)={101504,101505};
            Physical Line(10101504)={101504};
            Line(101505)={101505,101506};
            Physical Line(10101505)={101505};
            Line(101506)={101506,101507};
            Physical Line(10101506)={101506};
            Line(101507)={101507,101508};
            Physical Line(10101507)={101507};
            Line(101508)={101508,101509};
            Physical Line(10101508)={101508};
            Line(101509)={101509,101510};
            Physical Line(10101509)={101509};
            Line(101510)={101510,101511};
            Physical Line(10101510)={101510};
            Line(101511)={101511,101512};
            Physical Line(10101511)={101511};
            Line(101512)={101512,101513};
            Physical Line(10101512)={101512};
            Line(101513)={101513,101514};
            Physical Line(10101513)={101513};
            Line(101514)={101514,101515};
            Physical Line(10101514)={101514};
            Line(101515)={101515,101516};
            Physical Line(10101515)={101515};
            Line(101516)={101516,101517};
            Physical Line(10101516)={101516};
            Line(101517)={101517,101518};
            Physical Line(10101517)={101517};
            Line(101518)={101518,101501};
            Physical Line(10101518)={101518};

            // Lignes longitudinales du contour de poutre : 

            Line(1091501)={91501,101501};
            Line(1091502)={91502,101502};
            Line(1091503)={91503,101503};
            Line(1091504)={91504,101504};
            Line(1091505)={91505,101505};
            Line(1091506)={91506,101506};
            Line(1091507)={91507,101507};
            Line(1091508)={91508,101508};
            Line(1091509)={91509,101509};
            Line(1091510)={91510,101510};
            Line(1091511)={91511,101511};
            Line(1091512)={91512,101512};
            Line(1091513)={91513,101513};
            Line(1091514)={91514,101514};
            Line(1091515)={91515,101515};
            Line(1091516)={91516,101516};
            Line(1091517)={91517,101517};
            Line(1091518)={91518,101518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2101501)={101501,101502,101503,101504,101505,101506,101507,101508,101509,101510,101511,101512,101513,101514,101515,101516,101517,101518}; // Contour poutre
            Plane Surface(2101501)={2101501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3091501)={-1091501,91501,1091502,-101501}; // Surface longitudinale du contour de poutre
            Plane Surface(3091501)={3091501}; // Surface longitudinale du contour de poutre
            Line Loop(3091502)={-1091502,91502,1091503,-101502}; // Surface longitudinale du contour de poutre
            Plane Surface(3091502)={3091502}; // Surface longitudinale du contour de poutre
            Line Loop(3091503)={-1091503,91503,1091504,-101503}; // Surface longitudinale du contour de poutre
            Plane Surface(3091503)={3091503}; // Surface longitudinale du contour de poutre
            Line Loop(3091504)={-1091504,91504,1091505,-101504}; // Surface longitudinale du contour de poutre
            Plane Surface(3091504)={3091504}; // Surface longitudinale du contour de poutre
            Line Loop(3091505)={-1091505,91505,1091506,-101505}; // Surface longitudinale du contour de poutre
            Plane Surface(3091505)={3091505}; // Surface longitudinale du contour de poutre
            Line Loop(3091506)={-1091506,91506,1091507,-101506}; // Surface longitudinale du contour de poutre
            Plane Surface(3091506)={3091506}; // Surface longitudinale du contour de poutre
            Line Loop(3091507)={-1091507,91507,1091508,-101507}; // Surface longitudinale du contour de poutre
            Plane Surface(3091507)={3091507}; // Surface longitudinale du contour de poutre
            Line Loop(3091508)={-1091508,91508,1091509,-101508}; // Surface longitudinale du contour de poutre
            Plane Surface(3091508)={3091508}; // Surface longitudinale du contour de poutre
            Line Loop(3091509)={-1091509,91509,1091510,-101509}; // Surface longitudinale du contour de poutre
            Plane Surface(3091509)={3091509}; // Surface longitudinale du contour de poutre
            Line Loop(3091510)={-1091510,91510,1091511,-101510}; // Surface longitudinale du contour de poutre
            Plane Surface(3091510)={3091510}; // Surface longitudinale du contour de poutre
            Line Loop(3091511)={-1091511,91511,1091512,-101511}; // Surface longitudinale du contour de poutre
            Plane Surface(3091511)={3091511}; // Surface longitudinale du contour de poutre
            Line Loop(3091512)={-1091512,91512,1091513,-101512}; // Surface longitudinale du contour de poutre
            Plane Surface(3091512)={3091512}; // Surface longitudinale du contour de poutre
            Line Loop(3091513)={-1091513,91513,1091514,-101513}; // Surface longitudinale du contour de poutre
            Plane Surface(3091513)={3091513}; // Surface longitudinale du contour de poutre
            Line Loop(3091514)={-1091514,91514,1091515,-101514}; // Surface longitudinale du contour de poutre
            Plane Surface(3091514)={3091514}; // Surface longitudinale du contour de poutre
            Line Loop(3091515)={-1091515,91515,1091516,-101515}; // Surface longitudinale du contour de poutre
            Plane Surface(3091515)={3091515}; // Surface longitudinale du contour de poutre
            Line Loop(3091516)={-1091516,91516,1091517,-101516}; // Surface longitudinale du contour de poutre
            Plane Surface(3091516)={3091516}; // Surface longitudinale du contour de poutre
            Line Loop(3091517)={-1091517,91517,1091518,-101517}; // Surface longitudinale du contour de poutre
            Plane Surface(3091517)={3091517}; // Surface longitudinale du contour de poutre
            Line Loop(3091518)={-1091518,91518,1091501,-101518}; // Surface longitudinale du contour de poutre
            Plane Surface(3091518)={3091518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4091501)={3091501,3091502,3091503,3091504,3091505,3091506,3091507,3091508,3091509,3091510,3091511,3091512,3091513,3091514,3091515,3091516,3091517,3091518,2091501,2101501}; // Surface loop du contour de poutre
            Volume(4091501)={4091501}; // Volume du contour de poutre
            Physical Volume(14091501)={4091501};

            // Points de l'intrados de hourdis : 
            Point(101521)={11.540,11.483,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(101522)={11.540,11.933,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(101524)={11.540,12.117,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(101526)={11.540,11.708,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(101527)={11.540,12.117,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(101530)={101501,101521};
            Line(101531)={101424,101521};
            Physical Line(10101530)={101530};
            Physical Line(10101531)={101531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(101532)={101517,101522};
            Line(101533)={101522,101524};
            Physical Line(10101532)={101532};
            Physical Line(10101533)={101533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(101535)={101524,101527};
            Physical Line(10101535)={101535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(101536)={101427,101526};
            Line(101537)={101526,101527};
            Physical Line(10101536)={101536};
            Physical Line(10101537)={101537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1091521)={91521,101521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1091522)={91522,101522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1091524)={91524,101524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1091526)={91526,101526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1091527)={91527,101527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2101502)={101530,-101531,101435,101536,101537,-101535,-101533,-101532,101517,101518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2101502)={2101502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3091530)={-1091501,91530,1091521,-101530};
                Plane Surface(3091530)={3091530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3091531)={-1091521,-91531,1091424,101531};
                Plane Surface(3091531)={3091531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3091532)={-1091517,91532,1091522,-101532};
                Plane Surface(3091532)={3091532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3091533)={-1091522,91533,1091524,-101533};
                Plane Surface(3091533)={3091533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3091536)={-1091427,91536,1091526,-101536};
                Plane Surface(3091536)={3091536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3091537)={-1091526,91537,1091527,-101537};
                Plane Surface(3091537)={3091537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3091535)={-1091524,91535,1091527,-101535};
                Plane Surface(3091535)={3091535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4091502)={3091530,3091531,3091435,3091536,3091537,3091535,3091533,3091532,3091517,3091518,2091502,2101502}; // Surface loop du mi-hourdis inferieur
            Volume(4091502)={4091502}; // Volume du mi-hourdis inferieur
            Physical Volume(14091502)={4091502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(101601)={11.540,12.301,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101602)={11.540,12.301,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101603)={11.540,12.364,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101604)={11.540,12.426,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101605)={11.540,12.426,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101606)={11.540,12.364,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101607)={11.540,12.301,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101608)={11.540,12.301,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101609)={11.540,12.526,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101610)={11.540,12.751,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101611)={11.540,12.751,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101612)={11.540,12.689,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101613)={11.540,12.626,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101614)={11.540,12.626,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101615)={11.540,12.689,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101616)={11.540,12.751,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101617)={11.540,12.751,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101618)={11.540,12.526,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(101601)={101601,101602};
            Physical Line(10101601)={101601};
            Line(101602)={101602,101603};
            Physical Line(10101602)={101602};
            Line(101603)={101603,101604};
            Physical Line(10101603)={101603};
            Line(101604)={101604,101605};
            Physical Line(10101604)={101604};
            Line(101605)={101605,101606};
            Physical Line(10101605)={101605};
            Line(101606)={101606,101607};
            Physical Line(10101606)={101606};
            Line(101607)={101607,101608};
            Physical Line(10101607)={101607};
            Line(101608)={101608,101609};
            Physical Line(10101608)={101608};
            Line(101609)={101609,101610};
            Physical Line(10101609)={101609};
            Line(101610)={101610,101611};
            Physical Line(10101610)={101610};
            Line(101611)={101611,101612};
            Physical Line(10101611)={101611};
            Line(101612)={101612,101613};
            Physical Line(10101612)={101612};
            Line(101613)={101613,101614};
            Physical Line(10101613)={101613};
            Line(101614)={101614,101615};
            Physical Line(10101614)={101614};
            Line(101615)={101615,101616};
            Physical Line(10101615)={101615};
            Line(101616)={101616,101617};
            Physical Line(10101616)={101616};
            Line(101617)={101617,101618};
            Physical Line(10101617)={101617};
            Line(101618)={101618,101601};
            Physical Line(10101618)={101618};

            // Lignes longitudinales du contour de poutre : 

            Line(1091601)={91601,101601};
            Line(1091602)={91602,101602};
            Line(1091603)={91603,101603};
            Line(1091604)={91604,101604};
            Line(1091605)={91605,101605};
            Line(1091606)={91606,101606};
            Line(1091607)={91607,101607};
            Line(1091608)={91608,101608};
            Line(1091609)={91609,101609};
            Line(1091610)={91610,101610};
            Line(1091611)={91611,101611};
            Line(1091612)={91612,101612};
            Line(1091613)={91613,101613};
            Line(1091614)={91614,101614};
            Line(1091615)={91615,101615};
            Line(1091616)={91616,101616};
            Line(1091617)={91617,101617};
            Line(1091618)={91618,101618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2101601)={101601,101602,101603,101604,101605,101606,101607,101608,101609,101610,101611,101612,101613,101614,101615,101616,101617,101618}; // Contour poutre
            Plane Surface(2101601)={2101601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3091601)={-1091601,91601,1091602,-101601}; // Surface longitudinale du contour de poutre
            Plane Surface(3091601)={3091601}; // Surface longitudinale du contour de poutre
            Line Loop(3091602)={-1091602,91602,1091603,-101602}; // Surface longitudinale du contour de poutre
            Plane Surface(3091602)={3091602}; // Surface longitudinale du contour de poutre
            Line Loop(3091603)={-1091603,91603,1091604,-101603}; // Surface longitudinale du contour de poutre
            Plane Surface(3091603)={3091603}; // Surface longitudinale du contour de poutre
            Line Loop(3091604)={-1091604,91604,1091605,-101604}; // Surface longitudinale du contour de poutre
            Plane Surface(3091604)={3091604}; // Surface longitudinale du contour de poutre
            Line Loop(3091605)={-1091605,91605,1091606,-101605}; // Surface longitudinale du contour de poutre
            Plane Surface(3091605)={3091605}; // Surface longitudinale du contour de poutre
            Line Loop(3091606)={-1091606,91606,1091607,-101606}; // Surface longitudinale du contour de poutre
            Plane Surface(3091606)={3091606}; // Surface longitudinale du contour de poutre
            Line Loop(3091607)={-1091607,91607,1091608,-101607}; // Surface longitudinale du contour de poutre
            Plane Surface(3091607)={3091607}; // Surface longitudinale du contour de poutre
            Line Loop(3091608)={-1091608,91608,1091609,-101608}; // Surface longitudinale du contour de poutre
            Plane Surface(3091608)={3091608}; // Surface longitudinale du contour de poutre
            Line Loop(3091609)={-1091609,91609,1091610,-101609}; // Surface longitudinale du contour de poutre
            Plane Surface(3091609)={3091609}; // Surface longitudinale du contour de poutre
            Line Loop(3091610)={-1091610,91610,1091611,-101610}; // Surface longitudinale du contour de poutre
            Plane Surface(3091610)={3091610}; // Surface longitudinale du contour de poutre
            Line Loop(3091611)={-1091611,91611,1091612,-101611}; // Surface longitudinale du contour de poutre
            Plane Surface(3091611)={3091611}; // Surface longitudinale du contour de poutre
            Line Loop(3091612)={-1091612,91612,1091613,-101612}; // Surface longitudinale du contour de poutre
            Plane Surface(3091612)={3091612}; // Surface longitudinale du contour de poutre
            Line Loop(3091613)={-1091613,91613,1091614,-101613}; // Surface longitudinale du contour de poutre
            Plane Surface(3091613)={3091613}; // Surface longitudinale du contour de poutre
            Line Loop(3091614)={-1091614,91614,1091615,-101614}; // Surface longitudinale du contour de poutre
            Plane Surface(3091614)={3091614}; // Surface longitudinale du contour de poutre
            Line Loop(3091615)={-1091615,91615,1091616,-101615}; // Surface longitudinale du contour de poutre
            Plane Surface(3091615)={3091615}; // Surface longitudinale du contour de poutre
            Line Loop(3091616)={-1091616,91616,1091617,-101616}; // Surface longitudinale du contour de poutre
            Plane Surface(3091616)={3091616}; // Surface longitudinale du contour de poutre
            Line Loop(3091617)={-1091617,91617,1091618,-101617}; // Surface longitudinale du contour de poutre
            Plane Surface(3091617)={3091617}; // Surface longitudinale du contour de poutre
            Line Loop(3091618)={-1091618,91618,1091601,-101618}; // Surface longitudinale du contour de poutre
            Plane Surface(3091618)={3091618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4091601)={3091601,3091602,3091603,3091604,3091605,3091606,3091607,3091608,3091609,3091610,3091611,3091612,3091613,3091614,3091615,3091616,3091617,3091618,2091601,2101601}; // Surface loop du contour de poutre
            Volume(4091601)={4091601}; // Volume du contour de poutre
            Physical Volume(14091601)={4091601};

            // Points de l'intrados de hourdis : 
            Point(101621)={11.540,12.301,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(101622)={11.540,12.751,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(101624)={11.540,12.935,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(101626)={11.540,12.526,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(101627)={11.540,12.935,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(101630)={101601,101621};
            Line(101631)={101524,101621};
            Physical Line(10101630)={101630};
            Physical Line(10101631)={101631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(101632)={101617,101622};
            Line(101633)={101622,101624};
            Physical Line(10101632)={101632};
            Physical Line(10101633)={101633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(101635)={101624,101627};
            Physical Line(10101635)={101635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(101636)={101527,101626};
            Line(101637)={101626,101627};
            Physical Line(10101636)={101636};
            Physical Line(10101637)={101637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1091621)={91621,101621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1091622)={91622,101622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1091624)={91624,101624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1091626)={91626,101626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1091627)={91627,101627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2101602)={101630,-101631,101535,101636,101637,-101635,-101633,-101632,101617,101618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2101602)={2101602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3091630)={-1091601,91630,1091621,-101630};
                Plane Surface(3091630)={3091630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3091631)={-1091621,-91631,1091524,101631};
                Plane Surface(3091631)={3091631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3091632)={-1091617,91632,1091622,-101632};
                Plane Surface(3091632)={3091632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3091633)={-1091622,91633,1091624,-101633};
                Plane Surface(3091633)={3091633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3091636)={-1091527,91636,1091626,-101636};
                Plane Surface(3091636)={3091636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3091637)={-1091626,91637,1091627,-101637};
                Plane Surface(3091637)={3091637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3091635)={-1091624,91635,1091627,-101635};
                Plane Surface(3091635)={3091635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4091602)={3091630,3091631,3091535,3091636,3091637,3091635,3091633,3091632,3091617,3091618,2091602,2101602}; // Surface loop du mi-hourdis inferieur
            Volume(4091602)={4091602}; // Volume du mi-hourdis inferieur
            Physical Volume(14091602)={4091602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(101701)={11.540,13.119,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101702)={11.540,13.119,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101703)={11.540,13.182,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101704)={11.540,13.244,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101705)={11.540,13.244,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101706)={11.540,13.182,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101707)={11.540,13.119,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101708)={11.540,13.119,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101709)={11.540,13.344,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101710)={11.540,13.569,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101711)={11.540,13.569,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101712)={11.540,13.507,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101713)={11.540,13.444,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101714)={11.540,13.444,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101715)={11.540,13.507,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101716)={11.540,13.569,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101717)={11.540,13.569,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101718)={11.540,13.344,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(101701)={101701,101702};
            Physical Line(10101701)={101701};
            Line(101702)={101702,101703};
            Physical Line(10101702)={101702};
            Line(101703)={101703,101704};
            Physical Line(10101703)={101703};
            Line(101704)={101704,101705};
            Physical Line(10101704)={101704};
            Line(101705)={101705,101706};
            Physical Line(10101705)={101705};
            Line(101706)={101706,101707};
            Physical Line(10101706)={101706};
            Line(101707)={101707,101708};
            Physical Line(10101707)={101707};
            Line(101708)={101708,101709};
            Physical Line(10101708)={101708};
            Line(101709)={101709,101710};
            Physical Line(10101709)={101709};
            Line(101710)={101710,101711};
            Physical Line(10101710)={101710};
            Line(101711)={101711,101712};
            Physical Line(10101711)={101711};
            Line(101712)={101712,101713};
            Physical Line(10101712)={101712};
            Line(101713)={101713,101714};
            Physical Line(10101713)={101713};
            Line(101714)={101714,101715};
            Physical Line(10101714)={101714};
            Line(101715)={101715,101716};
            Physical Line(10101715)={101715};
            Line(101716)={101716,101717};
            Physical Line(10101716)={101716};
            Line(101717)={101717,101718};
            Physical Line(10101717)={101717};
            Line(101718)={101718,101701};
            Physical Line(10101718)={101718};

            // Lignes longitudinales du contour de poutre : 

            Line(1091701)={91701,101701};
            Line(1091702)={91702,101702};
            Line(1091703)={91703,101703};
            Line(1091704)={91704,101704};
            Line(1091705)={91705,101705};
            Line(1091706)={91706,101706};
            Line(1091707)={91707,101707};
            Line(1091708)={91708,101708};
            Line(1091709)={91709,101709};
            Line(1091710)={91710,101710};
            Line(1091711)={91711,101711};
            Line(1091712)={91712,101712};
            Line(1091713)={91713,101713};
            Line(1091714)={91714,101714};
            Line(1091715)={91715,101715};
            Line(1091716)={91716,101716};
            Line(1091717)={91717,101717};
            Line(1091718)={91718,101718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2101701)={101701,101702,101703,101704,101705,101706,101707,101708,101709,101710,101711,101712,101713,101714,101715,101716,101717,101718}; // Contour poutre
            Plane Surface(2101701)={2101701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3091701)={-1091701,91701,1091702,-101701}; // Surface longitudinale du contour de poutre
            Plane Surface(3091701)={3091701}; // Surface longitudinale du contour de poutre
            Line Loop(3091702)={-1091702,91702,1091703,-101702}; // Surface longitudinale du contour de poutre
            Plane Surface(3091702)={3091702}; // Surface longitudinale du contour de poutre
            Line Loop(3091703)={-1091703,91703,1091704,-101703}; // Surface longitudinale du contour de poutre
            Plane Surface(3091703)={3091703}; // Surface longitudinale du contour de poutre
            Line Loop(3091704)={-1091704,91704,1091705,-101704}; // Surface longitudinale du contour de poutre
            Plane Surface(3091704)={3091704}; // Surface longitudinale du contour de poutre
            Line Loop(3091705)={-1091705,91705,1091706,-101705}; // Surface longitudinale du contour de poutre
            Plane Surface(3091705)={3091705}; // Surface longitudinale du contour de poutre
            Line Loop(3091706)={-1091706,91706,1091707,-101706}; // Surface longitudinale du contour de poutre
            Plane Surface(3091706)={3091706}; // Surface longitudinale du contour de poutre
            Line Loop(3091707)={-1091707,91707,1091708,-101707}; // Surface longitudinale du contour de poutre
            Plane Surface(3091707)={3091707}; // Surface longitudinale du contour de poutre
            Line Loop(3091708)={-1091708,91708,1091709,-101708}; // Surface longitudinale du contour de poutre
            Plane Surface(3091708)={3091708}; // Surface longitudinale du contour de poutre
            Line Loop(3091709)={-1091709,91709,1091710,-101709}; // Surface longitudinale du contour de poutre
            Plane Surface(3091709)={3091709}; // Surface longitudinale du contour de poutre
            Line Loop(3091710)={-1091710,91710,1091711,-101710}; // Surface longitudinale du contour de poutre
            Plane Surface(3091710)={3091710}; // Surface longitudinale du contour de poutre
            Line Loop(3091711)={-1091711,91711,1091712,-101711}; // Surface longitudinale du contour de poutre
            Plane Surface(3091711)={3091711}; // Surface longitudinale du contour de poutre
            Line Loop(3091712)={-1091712,91712,1091713,-101712}; // Surface longitudinale du contour de poutre
            Plane Surface(3091712)={3091712}; // Surface longitudinale du contour de poutre
            Line Loop(3091713)={-1091713,91713,1091714,-101713}; // Surface longitudinale du contour de poutre
            Plane Surface(3091713)={3091713}; // Surface longitudinale du contour de poutre
            Line Loop(3091714)={-1091714,91714,1091715,-101714}; // Surface longitudinale du contour de poutre
            Plane Surface(3091714)={3091714}; // Surface longitudinale du contour de poutre
            Line Loop(3091715)={-1091715,91715,1091716,-101715}; // Surface longitudinale du contour de poutre
            Plane Surface(3091715)={3091715}; // Surface longitudinale du contour de poutre
            Line Loop(3091716)={-1091716,91716,1091717,-101716}; // Surface longitudinale du contour de poutre
            Plane Surface(3091716)={3091716}; // Surface longitudinale du contour de poutre
            Line Loop(3091717)={-1091717,91717,1091718,-101717}; // Surface longitudinale du contour de poutre
            Plane Surface(3091717)={3091717}; // Surface longitudinale du contour de poutre
            Line Loop(3091718)={-1091718,91718,1091701,-101718}; // Surface longitudinale du contour de poutre
            Plane Surface(3091718)={3091718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4091701)={3091701,3091702,3091703,3091704,3091705,3091706,3091707,3091708,3091709,3091710,3091711,3091712,3091713,3091714,3091715,3091716,3091717,3091718,2091701,2101701}; // Surface loop du contour de poutre
            Volume(4091701)={4091701}; // Volume du contour de poutre
            Physical Volume(14091701)={4091701};

            // Points de l'intrados de hourdis : 
            Point(101721)={11.540,13.119,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(101722)={11.540,13.569,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(101724)={11.540,13.754,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(101726)={11.540,13.344,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(101727)={11.540,13.754,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(101730)={101701,101721};
            Line(101731)={101624,101721};
            Physical Line(10101730)={101730};
            Physical Line(10101731)={101731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(101732)={101717,101722};
            Line(101733)={101722,101724};
            Physical Line(10101732)={101732};
            Physical Line(10101733)={101733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(101735)={101724,101727};
            Physical Line(10101735)={101735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(101736)={101627,101726};
            Line(101737)={101726,101727};
            Physical Line(10101736)={101736};
            Physical Line(10101737)={101737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1091721)={91721,101721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1091722)={91722,101722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1091724)={91724,101724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1091726)={91726,101726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1091727)={91727,101727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2101702)={101730,-101731,101635,101736,101737,-101735,-101733,-101732,101717,101718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2101702)={2101702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3091730)={-1091701,91730,1091721,-101730};
                Plane Surface(3091730)={3091730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3091731)={-1091721,-91731,1091624,101731};
                Plane Surface(3091731)={3091731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3091732)={-1091717,91732,1091722,-101732};
                Plane Surface(3091732)={3091732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3091733)={-1091722,91733,1091724,-101733};
                Plane Surface(3091733)={3091733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3091736)={-1091627,91736,1091726,-101736};
                Plane Surface(3091736)={3091736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3091737)={-1091726,91737,1091727,-101737};
                Plane Surface(3091737)={3091737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3091735)={-1091724,91735,1091727,-101735};
                Plane Surface(3091735)={3091735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4091702)={3091730,3091731,3091635,3091736,3091737,3091735,3091733,3091732,3091717,3091718,2091702,2101702}; // Surface loop du mi-hourdis inferieur
            Volume(4091702)={4091702}; // Volume du mi-hourdis inferieur
            Physical Volume(14091702)={4091702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(101801)={11.540,13.938,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101802)={11.540,13.938,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101803)={11.540,14.000,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101804)={11.540,14.063,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101805)={11.540,14.063,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101806)={11.540,14.000,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101807)={11.540,13.938,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101808)={11.540,13.938,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101809)={11.540,14.163,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101810)={11.540,14.388,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101811)={11.540,14.388,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101812)={11.540,14.325,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101813)={11.540,14.263,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101814)={11.540,14.263,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101815)={11.540,14.325,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101816)={11.540,14.388,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101817)={11.540,14.388,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101818)={11.540,14.163,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(101801)={101801,101802};
            Physical Line(10101801)={101801};
            Line(101802)={101802,101803};
            Physical Line(10101802)={101802};
            Line(101803)={101803,101804};
            Physical Line(10101803)={101803};
            Line(101804)={101804,101805};
            Physical Line(10101804)={101804};
            Line(101805)={101805,101806};
            Physical Line(10101805)={101805};
            Line(101806)={101806,101807};
            Physical Line(10101806)={101806};
            Line(101807)={101807,101808};
            Physical Line(10101807)={101807};
            Line(101808)={101808,101809};
            Physical Line(10101808)={101808};
            Line(101809)={101809,101810};
            Physical Line(10101809)={101809};
            Line(101810)={101810,101811};
            Physical Line(10101810)={101810};
            Line(101811)={101811,101812};
            Physical Line(10101811)={101811};
            Line(101812)={101812,101813};
            Physical Line(10101812)={101812};
            Line(101813)={101813,101814};
            Physical Line(10101813)={101813};
            Line(101814)={101814,101815};
            Physical Line(10101814)={101814};
            Line(101815)={101815,101816};
            Physical Line(10101815)={101815};
            Line(101816)={101816,101817};
            Physical Line(10101816)={101816};
            Line(101817)={101817,101818};
            Physical Line(10101817)={101817};
            Line(101818)={101818,101801};
            Physical Line(10101818)={101818};

            // Lignes longitudinales du contour de poutre : 

            Line(1091801)={91801,101801};
            Line(1091802)={91802,101802};
            Line(1091803)={91803,101803};
            Line(1091804)={91804,101804};
            Line(1091805)={91805,101805};
            Line(1091806)={91806,101806};
            Line(1091807)={91807,101807};
            Line(1091808)={91808,101808};
            Line(1091809)={91809,101809};
            Line(1091810)={91810,101810};
            Line(1091811)={91811,101811};
            Line(1091812)={91812,101812};
            Line(1091813)={91813,101813};
            Line(1091814)={91814,101814};
            Line(1091815)={91815,101815};
            Line(1091816)={91816,101816};
            Line(1091817)={91817,101817};
            Line(1091818)={91818,101818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2101801)={101801,101802,101803,101804,101805,101806,101807,101808,101809,101810,101811,101812,101813,101814,101815,101816,101817,101818}; // Contour poutre
            Plane Surface(2101801)={2101801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3091801)={-1091801,91801,1091802,-101801}; // Surface longitudinale du contour de poutre
            Plane Surface(3091801)={3091801}; // Surface longitudinale du contour de poutre
            Line Loop(3091802)={-1091802,91802,1091803,-101802}; // Surface longitudinale du contour de poutre
            Plane Surface(3091802)={3091802}; // Surface longitudinale du contour de poutre
            Line Loop(3091803)={-1091803,91803,1091804,-101803}; // Surface longitudinale du contour de poutre
            Plane Surface(3091803)={3091803}; // Surface longitudinale du contour de poutre
            Line Loop(3091804)={-1091804,91804,1091805,-101804}; // Surface longitudinale du contour de poutre
            Plane Surface(3091804)={3091804}; // Surface longitudinale du contour de poutre
            Line Loop(3091805)={-1091805,91805,1091806,-101805}; // Surface longitudinale du contour de poutre
            Plane Surface(3091805)={3091805}; // Surface longitudinale du contour de poutre
            Line Loop(3091806)={-1091806,91806,1091807,-101806}; // Surface longitudinale du contour de poutre
            Plane Surface(3091806)={3091806}; // Surface longitudinale du contour de poutre
            Line Loop(3091807)={-1091807,91807,1091808,-101807}; // Surface longitudinale du contour de poutre
            Plane Surface(3091807)={3091807}; // Surface longitudinale du contour de poutre
            Line Loop(3091808)={-1091808,91808,1091809,-101808}; // Surface longitudinale du contour de poutre
            Plane Surface(3091808)={3091808}; // Surface longitudinale du contour de poutre
            Line Loop(3091809)={-1091809,91809,1091810,-101809}; // Surface longitudinale du contour de poutre
            Plane Surface(3091809)={3091809}; // Surface longitudinale du contour de poutre
            Line Loop(3091810)={-1091810,91810,1091811,-101810}; // Surface longitudinale du contour de poutre
            Plane Surface(3091810)={3091810}; // Surface longitudinale du contour de poutre
            Line Loop(3091811)={-1091811,91811,1091812,-101811}; // Surface longitudinale du contour de poutre
            Plane Surface(3091811)={3091811}; // Surface longitudinale du contour de poutre
            Line Loop(3091812)={-1091812,91812,1091813,-101812}; // Surface longitudinale du contour de poutre
            Plane Surface(3091812)={3091812}; // Surface longitudinale du contour de poutre
            Line Loop(3091813)={-1091813,91813,1091814,-101813}; // Surface longitudinale du contour de poutre
            Plane Surface(3091813)={3091813}; // Surface longitudinale du contour de poutre
            Line Loop(3091814)={-1091814,91814,1091815,-101814}; // Surface longitudinale du contour de poutre
            Plane Surface(3091814)={3091814}; // Surface longitudinale du contour de poutre
            Line Loop(3091815)={-1091815,91815,1091816,-101815}; // Surface longitudinale du contour de poutre
            Plane Surface(3091815)={3091815}; // Surface longitudinale du contour de poutre
            Line Loop(3091816)={-1091816,91816,1091817,-101816}; // Surface longitudinale du contour de poutre
            Plane Surface(3091816)={3091816}; // Surface longitudinale du contour de poutre
            Line Loop(3091817)={-1091817,91817,1091818,-101817}; // Surface longitudinale du contour de poutre
            Plane Surface(3091817)={3091817}; // Surface longitudinale du contour de poutre
            Line Loop(3091818)={-1091818,91818,1091801,-101818}; // Surface longitudinale du contour de poutre
            Plane Surface(3091818)={3091818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4091801)={3091801,3091802,3091803,3091804,3091805,3091806,3091807,3091808,3091809,3091810,3091811,3091812,3091813,3091814,3091815,3091816,3091817,3091818,2091801,2101801}; // Surface loop du contour de poutre
            Volume(4091801)={4091801}; // Volume du contour de poutre
            Physical Volume(14091801)={4091801};

            // Points de l'intrados de hourdis : 
            Point(101821)={11.540,13.938,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(101822)={11.540,14.388,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(101824)={11.540,14.572,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(101826)={11.540,14.163,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(101827)={11.540,14.572,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(101830)={101801,101821};
            Line(101831)={101724,101821};
            Physical Line(10101830)={101830};
            Physical Line(10101831)={101831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(101832)={101817,101822};
            Line(101833)={101822,101824};
            Physical Line(10101832)={101832};
            Physical Line(10101833)={101833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(101835)={101824,101827};
            Physical Line(10101835)={101835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(101836)={101727,101826};
            Line(101837)={101826,101827};
            Physical Line(10101836)={101836};
            Physical Line(10101837)={101837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1091821)={91821,101821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1091822)={91822,101822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1091824)={91824,101824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1091826)={91826,101826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1091827)={91827,101827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2101802)={101830,-101831,101735,101836,101837,-101835,-101833,-101832,101817,101818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2101802)={2101802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3091830)={-1091801,91830,1091821,-101830};
                Plane Surface(3091830)={3091830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3091831)={-1091821,-91831,1091724,101831};
                Plane Surface(3091831)={3091831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3091832)={-1091817,91832,1091822,-101832};
                Plane Surface(3091832)={3091832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3091833)={-1091822,91833,1091824,-101833};
                Plane Surface(3091833)={3091833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3091836)={-1091727,91836,1091826,-101836};
                Plane Surface(3091836)={3091836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3091837)={-1091826,91837,1091827,-101837};
                Plane Surface(3091837)={3091837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3091835)={-1091824,91835,1091827,-101835};
                Plane Surface(3091835)={3091835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4091802)={3091830,3091831,3091735,3091836,3091837,3091835,3091833,3091832,3091817,3091818,2091802,2101802}; // Surface loop du mi-hourdis inferieur
            Volume(4091802)={4091802}; // Volume du mi-hourdis inferieur
            Physical Volume(14091802)={4091802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(101901)={11.540,14.756,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101902)={11.540,14.756,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101903)={11.540,14.819,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101904)={11.540,14.881,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101905)={11.540,14.881,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101906)={11.540,14.819,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101907)={11.540,14.756,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101908)={11.540,14.756,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101909)={11.540,14.981,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101910)={11.540,15.206,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(101911)={11.540,15.206,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(101912)={11.540,15.144,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(101913)={11.540,15.081,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(101914)={11.540,15.081,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(101915)={11.540,15.144,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(101916)={11.540,15.206,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(101917)={11.540,15.206,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(101918)={11.540,14.981,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(101901)={101901,101902};
            Physical Line(10101901)={101901};
            Line(101902)={101902,101903};
            Physical Line(10101902)={101902};
            Line(101903)={101903,101904};
            Physical Line(10101903)={101903};
            Line(101904)={101904,101905};
            Physical Line(10101904)={101904};
            Line(101905)={101905,101906};
            Physical Line(10101905)={101905};
            Line(101906)={101906,101907};
            Physical Line(10101906)={101906};
            Line(101907)={101907,101908};
            Physical Line(10101907)={101907};
            Line(101908)={101908,101909};
            Physical Line(10101908)={101908};
            Line(101909)={101909,101910};
            Physical Line(10101909)={101909};
            Line(101910)={101910,101911};
            Physical Line(10101910)={101910};
            Line(101911)={101911,101912};
            Physical Line(10101911)={101911};
            Line(101912)={101912,101913};
            Physical Line(10101912)={101912};
            Line(101913)={101913,101914};
            Physical Line(10101913)={101913};
            Line(101914)={101914,101915};
            Physical Line(10101914)={101914};
            Line(101915)={101915,101916};
            Physical Line(10101915)={101915};
            Line(101916)={101916,101917};
            Physical Line(10101916)={101916};
            Line(101917)={101917,101918};
            Physical Line(10101917)={101917};
            Line(101918)={101918,101901};
            Physical Line(10101918)={101918};

            // Lignes longitudinales du contour de poutre : 

            Line(1091901)={91901,101901};
            Line(1091902)={91902,101902};
            Line(1091903)={91903,101903};
            Line(1091904)={91904,101904};
            Line(1091905)={91905,101905};
            Line(1091906)={91906,101906};
            Line(1091907)={91907,101907};
            Line(1091908)={91908,101908};
            Line(1091909)={91909,101909};
            Line(1091910)={91910,101910};
            Line(1091911)={91911,101911};
            Line(1091912)={91912,101912};
            Line(1091913)={91913,101913};
            Line(1091914)={91914,101914};
            Line(1091915)={91915,101915};
            Line(1091916)={91916,101916};
            Line(1091917)={91917,101917};
            Line(1091918)={91918,101918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2101901)={101901,101902,101903,101904,101905,101906,101907,101908,101909,101910,101911,101912,101913,101914,101915,101916,101917,101918}; // Contour poutre
            Plane Surface(2101901)={2101901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3091901)={-1091901,91901,1091902,-101901}; // Surface longitudinale du contour de poutre
            Plane Surface(3091901)={3091901}; // Surface longitudinale du contour de poutre
            Line Loop(3091902)={-1091902,91902,1091903,-101902}; // Surface longitudinale du contour de poutre
            Plane Surface(3091902)={3091902}; // Surface longitudinale du contour de poutre
            Line Loop(3091903)={-1091903,91903,1091904,-101903}; // Surface longitudinale du contour de poutre
            Plane Surface(3091903)={3091903}; // Surface longitudinale du contour de poutre
            Line Loop(3091904)={-1091904,91904,1091905,-101904}; // Surface longitudinale du contour de poutre
            Plane Surface(3091904)={3091904}; // Surface longitudinale du contour de poutre
            Line Loop(3091905)={-1091905,91905,1091906,-101905}; // Surface longitudinale du contour de poutre
            Plane Surface(3091905)={3091905}; // Surface longitudinale du contour de poutre
            Line Loop(3091906)={-1091906,91906,1091907,-101906}; // Surface longitudinale du contour de poutre
            Plane Surface(3091906)={3091906}; // Surface longitudinale du contour de poutre
            Line Loop(3091907)={-1091907,91907,1091908,-101907}; // Surface longitudinale du contour de poutre
            Plane Surface(3091907)={3091907}; // Surface longitudinale du contour de poutre
            Line Loop(3091908)={-1091908,91908,1091909,-101908}; // Surface longitudinale du contour de poutre
            Plane Surface(3091908)={3091908}; // Surface longitudinale du contour de poutre
            Line Loop(3091909)={-1091909,91909,1091910,-101909}; // Surface longitudinale du contour de poutre
            Plane Surface(3091909)={3091909}; // Surface longitudinale du contour de poutre
            Line Loop(3091910)={-1091910,91910,1091911,-101910}; // Surface longitudinale du contour de poutre
            Plane Surface(3091910)={3091910}; // Surface longitudinale du contour de poutre
            Line Loop(3091911)={-1091911,91911,1091912,-101911}; // Surface longitudinale du contour de poutre
            Plane Surface(3091911)={3091911}; // Surface longitudinale du contour de poutre
            Line Loop(3091912)={-1091912,91912,1091913,-101912}; // Surface longitudinale du contour de poutre
            Plane Surface(3091912)={3091912}; // Surface longitudinale du contour de poutre
            Line Loop(3091913)={-1091913,91913,1091914,-101913}; // Surface longitudinale du contour de poutre
            Plane Surface(3091913)={3091913}; // Surface longitudinale du contour de poutre
            Line Loop(3091914)={-1091914,91914,1091915,-101914}; // Surface longitudinale du contour de poutre
            Plane Surface(3091914)={3091914}; // Surface longitudinale du contour de poutre
            Line Loop(3091915)={-1091915,91915,1091916,-101915}; // Surface longitudinale du contour de poutre
            Plane Surface(3091915)={3091915}; // Surface longitudinale du contour de poutre
            Line Loop(3091916)={-1091916,91916,1091917,-101916}; // Surface longitudinale du contour de poutre
            Plane Surface(3091916)={3091916}; // Surface longitudinale du contour de poutre
            Line Loop(3091917)={-1091917,91917,1091918,-101917}; // Surface longitudinale du contour de poutre
            Plane Surface(3091917)={3091917}; // Surface longitudinale du contour de poutre
            Line Loop(3091918)={-1091918,91918,1091901,-101918}; // Surface longitudinale du contour de poutre
            Plane Surface(3091918)={3091918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4091901)={3091901,3091902,3091903,3091904,3091905,3091906,3091907,3091908,3091909,3091910,3091911,3091912,3091913,3091914,3091915,3091916,3091917,3091918,2091901,2101901}; // Surface loop du contour de poutre
            Volume(4091901)={4091901}; // Volume du contour de poutre
            Physical Volume(14091901)={4091901};

            // Points de l'intrados de hourdis : 
            Point(101921)={11.540,14.756,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(101922)={11.540,15.206,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(101924)={11.540,15.390,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(101926)={11.540,14.981,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(101927)={11.540,15.390,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(101930)={101901,101921};
            Line(101931)={101824,101921};
            Physical Line(10101930)={101930};
            Physical Line(10101931)={101931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(101932)={101917,101922};
            Line(101933)={101922,101924};
            Physical Line(10101932)={101932};
            Physical Line(10101933)={101933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(101935)={101924,101927};
            Physical Line(10101935)={101935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(101936)={101827,101926};
            Line(101937)={101926,101927};
            Physical Line(10101936)={101936};
            Physical Line(10101937)={101937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1091921)={91921,101921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1091922)={91922,101922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1091924)={91924,101924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1091926)={91926,101926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1091927)={91927,101927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2101902)={101930,-101931,101835,101936,101937,-101935,-101933,-101932,101917,101918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2101902)={2101902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3091930)={-1091901,91930,1091921,-101930};
                Plane Surface(3091930)={3091930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3091931)={-1091921,-91931,1091824,101931};
                Plane Surface(3091931)={3091931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3091932)={-1091917,91932,1091922,-101932};
                Plane Surface(3091932)={3091932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3091933)={-1091922,91933,1091924,-101933};
                Plane Surface(3091933)={3091933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3091936)={-1091827,91936,1091926,-101936};
                Plane Surface(3091936)={3091936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3091937)={-1091926,91937,1091927,-101937};
                Plane Surface(3091937)={3091937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3091935)={-1091924,91935,1091927,-101935};
                Plane Surface(3091935)={3091935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4091902)={3091930,3091931,3091835,3091936,3091937,3091935,3091933,3091932,3091917,3091918,2091902,2101902}; // Surface loop du mi-hourdis inferieur
            Volume(4091902)={4091902}; // Volume du mi-hourdis inferieur
            Physical Volume(14091902)={4091902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(102001)={11.540,15.575,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(102002)={11.540,15.575,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(102003)={11.540,15.637,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(102004)={11.540,15.700,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(102005)={11.540,15.700,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(102006)={11.540,15.637,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(102007)={11.540,15.575,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(102008)={11.540,15.575,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102009)={11.540,15.800,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102010)={11.540,16.025,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102011)={11.540,16.025,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(102012)={11.540,15.962,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(102013)={11.540,15.900,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(102014)={11.540,15.900,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(102015)={11.540,15.962,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(102016)={11.540,16.025,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(102017)={11.540,16.025,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(102018)={11.540,15.800,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(102001)={102001,102002};
            Physical Line(10102001)={102001};
            Line(102002)={102002,102003};
            Physical Line(10102002)={102002};
            Line(102003)={102003,102004};
            Physical Line(10102003)={102003};
            Line(102004)={102004,102005};
            Physical Line(10102004)={102004};
            Line(102005)={102005,102006};
            Physical Line(10102005)={102005};
            Line(102006)={102006,102007};
            Physical Line(10102006)={102006};
            Line(102007)={102007,102008};
            Physical Line(10102007)={102007};
            Line(102008)={102008,102009};
            Physical Line(10102008)={102008};
            Line(102009)={102009,102010};
            Physical Line(10102009)={102009};
            Line(102010)={102010,102011};
            Physical Line(10102010)={102010};
            Line(102011)={102011,102012};
            Physical Line(10102011)={102011};
            Line(102012)={102012,102013};
            Physical Line(10102012)={102012};
            Line(102013)={102013,102014};
            Physical Line(10102013)={102013};
            Line(102014)={102014,102015};
            Physical Line(10102014)={102014};
            Line(102015)={102015,102016};
            Physical Line(10102015)={102015};
            Line(102016)={102016,102017};
            Physical Line(10102016)={102016};
            Line(102017)={102017,102018};
            Physical Line(10102017)={102017};
            Line(102018)={102018,102001};
            Physical Line(10102018)={102018};

            // Lignes longitudinales du contour de poutre : 

            Line(1092001)={92001,102001};
            Line(1092002)={92002,102002};
            Line(1092003)={92003,102003};
            Line(1092004)={92004,102004};
            Line(1092005)={92005,102005};
            Line(1092006)={92006,102006};
            Line(1092007)={92007,102007};
            Line(1092008)={92008,102008};
            Line(1092009)={92009,102009};
            Line(1092010)={92010,102010};
            Line(1092011)={92011,102011};
            Line(1092012)={92012,102012};
            Line(1092013)={92013,102013};
            Line(1092014)={92014,102014};
            Line(1092015)={92015,102015};
            Line(1092016)={92016,102016};
            Line(1092017)={92017,102017};
            Line(1092018)={92018,102018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2102001)={102001,102002,102003,102004,102005,102006,102007,102008,102009,102010,102011,102012,102013,102014,102015,102016,102017,102018}; // Contour poutre
            Plane Surface(2102001)={2102001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3092001)={-1092001,92001,1092002,-102001}; // Surface longitudinale du contour de poutre
            Plane Surface(3092001)={3092001}; // Surface longitudinale du contour de poutre
            Line Loop(3092002)={-1092002,92002,1092003,-102002}; // Surface longitudinale du contour de poutre
            Plane Surface(3092002)={3092002}; // Surface longitudinale du contour de poutre
            Line Loop(3092003)={-1092003,92003,1092004,-102003}; // Surface longitudinale du contour de poutre
            Plane Surface(3092003)={3092003}; // Surface longitudinale du contour de poutre
            Line Loop(3092004)={-1092004,92004,1092005,-102004}; // Surface longitudinale du contour de poutre
            Plane Surface(3092004)={3092004}; // Surface longitudinale du contour de poutre
            Line Loop(3092005)={-1092005,92005,1092006,-102005}; // Surface longitudinale du contour de poutre
            Plane Surface(3092005)={3092005}; // Surface longitudinale du contour de poutre
            Line Loop(3092006)={-1092006,92006,1092007,-102006}; // Surface longitudinale du contour de poutre
            Plane Surface(3092006)={3092006}; // Surface longitudinale du contour de poutre
            Line Loop(3092007)={-1092007,92007,1092008,-102007}; // Surface longitudinale du contour de poutre
            Plane Surface(3092007)={3092007}; // Surface longitudinale du contour de poutre
            Line Loop(3092008)={-1092008,92008,1092009,-102008}; // Surface longitudinale du contour de poutre
            Plane Surface(3092008)={3092008}; // Surface longitudinale du contour de poutre
            Line Loop(3092009)={-1092009,92009,1092010,-102009}; // Surface longitudinale du contour de poutre
            Plane Surface(3092009)={3092009}; // Surface longitudinale du contour de poutre
            Line Loop(3092010)={-1092010,92010,1092011,-102010}; // Surface longitudinale du contour de poutre
            Plane Surface(3092010)={3092010}; // Surface longitudinale du contour de poutre
            Line Loop(3092011)={-1092011,92011,1092012,-102011}; // Surface longitudinale du contour de poutre
            Plane Surface(3092011)={3092011}; // Surface longitudinale du contour de poutre
            Line Loop(3092012)={-1092012,92012,1092013,-102012}; // Surface longitudinale du contour de poutre
            Plane Surface(3092012)={3092012}; // Surface longitudinale du contour de poutre
            Line Loop(3092013)={-1092013,92013,1092014,-102013}; // Surface longitudinale du contour de poutre
            Plane Surface(3092013)={3092013}; // Surface longitudinale du contour de poutre
            Line Loop(3092014)={-1092014,92014,1092015,-102014}; // Surface longitudinale du contour de poutre
            Plane Surface(3092014)={3092014}; // Surface longitudinale du contour de poutre
            Line Loop(3092015)={-1092015,92015,1092016,-102015}; // Surface longitudinale du contour de poutre
            Plane Surface(3092015)={3092015}; // Surface longitudinale du contour de poutre
            Line Loop(3092016)={-1092016,92016,1092017,-102016}; // Surface longitudinale du contour de poutre
            Plane Surface(3092016)={3092016}; // Surface longitudinale du contour de poutre
            Line Loop(3092017)={-1092017,92017,1092018,-102017}; // Surface longitudinale du contour de poutre
            Plane Surface(3092017)={3092017}; // Surface longitudinale du contour de poutre
            Line Loop(3092018)={-1092018,92018,1092001,-102018}; // Surface longitudinale du contour de poutre
            Plane Surface(3092018)={3092018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4092001)={3092001,3092002,3092003,3092004,3092005,3092006,3092007,3092008,3092009,3092010,3092011,3092012,3092013,3092014,3092015,3092016,3092017,3092018,2092001,2102001}; // Surface loop du contour de poutre
            Volume(4092001)={4092001}; // Volume du contour de poutre
            Physical Volume(14092001)={4092001};

            // Points de l'intrados de hourdis : 
            Point(102021)={11.540,15.575,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(102022)={11.540,16.025,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(102024)={11.540,16.209,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(102026)={11.540,15.800,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(102027)={11.540,16.209,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(102030)={102001,102021};
            Line(102031)={101924,102021};
            Physical Line(10102030)={102030};
            Physical Line(10102031)={102031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(102032)={102017,102022};
            Line(102033)={102022,102024};
            Physical Line(10102032)={102032};
            Physical Line(10102033)={102033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(102035)={102024,102027};
            Physical Line(10102035)={102035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(102036)={101927,102026};
            Line(102037)={102026,102027};
            Physical Line(10102036)={102036};
            Physical Line(10102037)={102037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1092021)={92021,102021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1092022)={92022,102022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1092024)={92024,102024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1092026)={92026,102026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1092027)={92027,102027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2102002)={102030,-102031,101935,102036,102037,-102035,-102033,-102032,102017,102018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2102002)={2102002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3092030)={-1092001,92030,1092021,-102030};
                Plane Surface(3092030)={3092030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3092031)={-1092021,-92031,1091924,102031};
                Plane Surface(3092031)={3092031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3092032)={-1092017,92032,1092022,-102032};
                Plane Surface(3092032)={3092032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3092033)={-1092022,92033,1092024,-102033};
                Plane Surface(3092033)={3092033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3092036)={-1091927,92036,1092026,-102036};
                Plane Surface(3092036)={3092036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3092037)={-1092026,92037,1092027,-102037};
                Plane Surface(3092037)={3092037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3092035)={-1092024,92035,1092027,-102035};
                Plane Surface(3092035)={3092035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4092002)={3092030,3092031,3091935,3092036,3092037,3092035,3092033,3092032,3092017,3092018,2092002,2102002}; // Surface loop du mi-hourdis inferieur
            Volume(4092002)={4092002}; // Volume du mi-hourdis inferieur
            Physical Volume(14092002)={4092002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(102101)={11.540,16.393,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(102102)={11.540,16.393,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(102103)={11.540,16.456,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(102104)={11.540,16.518,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(102105)={11.540,16.518,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(102106)={11.540,16.456,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(102107)={11.540,16.393,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(102108)={11.540,16.393,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102109)={11.540,16.618,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102110)={11.540,16.843,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102111)={11.540,16.843,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(102112)={11.540,16.781,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(102113)={11.540,16.718,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(102114)={11.540,16.718,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(102115)={11.540,16.781,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(102116)={11.540,16.843,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(102117)={11.540,16.843,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(102118)={11.540,16.618,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(102101)={102101,102102};
            Physical Line(10102101)={102101};
            Line(102102)={102102,102103};
            Physical Line(10102102)={102102};
            Line(102103)={102103,102104};
            Physical Line(10102103)={102103};
            Line(102104)={102104,102105};
            Physical Line(10102104)={102104};
            Line(102105)={102105,102106};
            Physical Line(10102105)={102105};
            Line(102106)={102106,102107};
            Physical Line(10102106)={102106};
            Line(102107)={102107,102108};
            Physical Line(10102107)={102107};
            Line(102108)={102108,102109};
            Physical Line(10102108)={102108};
            Line(102109)={102109,102110};
            Physical Line(10102109)={102109};
            Line(102110)={102110,102111};
            Physical Line(10102110)={102110};
            Line(102111)={102111,102112};
            Physical Line(10102111)={102111};
            Line(102112)={102112,102113};
            Physical Line(10102112)={102112};
            Line(102113)={102113,102114};
            Physical Line(10102113)={102113};
            Line(102114)={102114,102115};
            Physical Line(10102114)={102114};
            Line(102115)={102115,102116};
            Physical Line(10102115)={102115};
            Line(102116)={102116,102117};
            Physical Line(10102116)={102116};
            Line(102117)={102117,102118};
            Physical Line(10102117)={102117};
            Line(102118)={102118,102101};
            Physical Line(10102118)={102118};

            // Lignes longitudinales du contour de poutre : 

            Line(1092101)={92101,102101};
            Line(1092102)={92102,102102};
            Line(1092103)={92103,102103};
            Line(1092104)={92104,102104};
            Line(1092105)={92105,102105};
            Line(1092106)={92106,102106};
            Line(1092107)={92107,102107};
            Line(1092108)={92108,102108};
            Line(1092109)={92109,102109};
            Line(1092110)={92110,102110};
            Line(1092111)={92111,102111};
            Line(1092112)={92112,102112};
            Line(1092113)={92113,102113};
            Line(1092114)={92114,102114};
            Line(1092115)={92115,102115};
            Line(1092116)={92116,102116};
            Line(1092117)={92117,102117};
            Line(1092118)={92118,102118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2102101)={102101,102102,102103,102104,102105,102106,102107,102108,102109,102110,102111,102112,102113,102114,102115,102116,102117,102118}; // Contour poutre
            Plane Surface(2102101)={2102101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3092101)={-1092101,92101,1092102,-102101}; // Surface longitudinale du contour de poutre
            Plane Surface(3092101)={3092101}; // Surface longitudinale du contour de poutre
            Line Loop(3092102)={-1092102,92102,1092103,-102102}; // Surface longitudinale du contour de poutre
            Plane Surface(3092102)={3092102}; // Surface longitudinale du contour de poutre
            Line Loop(3092103)={-1092103,92103,1092104,-102103}; // Surface longitudinale du contour de poutre
            Plane Surface(3092103)={3092103}; // Surface longitudinale du contour de poutre
            Line Loop(3092104)={-1092104,92104,1092105,-102104}; // Surface longitudinale du contour de poutre
            Plane Surface(3092104)={3092104}; // Surface longitudinale du contour de poutre
            Line Loop(3092105)={-1092105,92105,1092106,-102105}; // Surface longitudinale du contour de poutre
            Plane Surface(3092105)={3092105}; // Surface longitudinale du contour de poutre
            Line Loop(3092106)={-1092106,92106,1092107,-102106}; // Surface longitudinale du contour de poutre
            Plane Surface(3092106)={3092106}; // Surface longitudinale du contour de poutre
            Line Loop(3092107)={-1092107,92107,1092108,-102107}; // Surface longitudinale du contour de poutre
            Plane Surface(3092107)={3092107}; // Surface longitudinale du contour de poutre
            Line Loop(3092108)={-1092108,92108,1092109,-102108}; // Surface longitudinale du contour de poutre
            Plane Surface(3092108)={3092108}; // Surface longitudinale du contour de poutre
            Line Loop(3092109)={-1092109,92109,1092110,-102109}; // Surface longitudinale du contour de poutre
            Plane Surface(3092109)={3092109}; // Surface longitudinale du contour de poutre
            Line Loop(3092110)={-1092110,92110,1092111,-102110}; // Surface longitudinale du contour de poutre
            Plane Surface(3092110)={3092110}; // Surface longitudinale du contour de poutre
            Line Loop(3092111)={-1092111,92111,1092112,-102111}; // Surface longitudinale du contour de poutre
            Plane Surface(3092111)={3092111}; // Surface longitudinale du contour de poutre
            Line Loop(3092112)={-1092112,92112,1092113,-102112}; // Surface longitudinale du contour de poutre
            Plane Surface(3092112)={3092112}; // Surface longitudinale du contour de poutre
            Line Loop(3092113)={-1092113,92113,1092114,-102113}; // Surface longitudinale du contour de poutre
            Plane Surface(3092113)={3092113}; // Surface longitudinale du contour de poutre
            Line Loop(3092114)={-1092114,92114,1092115,-102114}; // Surface longitudinale du contour de poutre
            Plane Surface(3092114)={3092114}; // Surface longitudinale du contour de poutre
            Line Loop(3092115)={-1092115,92115,1092116,-102115}; // Surface longitudinale du contour de poutre
            Plane Surface(3092115)={3092115}; // Surface longitudinale du contour de poutre
            Line Loop(3092116)={-1092116,92116,1092117,-102116}; // Surface longitudinale du contour de poutre
            Plane Surface(3092116)={3092116}; // Surface longitudinale du contour de poutre
            Line Loop(3092117)={-1092117,92117,1092118,-102117}; // Surface longitudinale du contour de poutre
            Plane Surface(3092117)={3092117}; // Surface longitudinale du contour de poutre
            Line Loop(3092118)={-1092118,92118,1092101,-102118}; // Surface longitudinale du contour de poutre
            Plane Surface(3092118)={3092118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4092101)={3092101,3092102,3092103,3092104,3092105,3092106,3092107,3092108,3092109,3092110,3092111,3092112,3092113,3092114,3092115,3092116,3092117,3092118,2092101,2102101}; // Surface loop du contour de poutre
            Volume(4092101)={4092101}; // Volume du contour de poutre
            Physical Volume(14092101)={4092101};

            // Points de l'intrados de hourdis : 
            Point(102121)={11.540,16.393,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(102122)={11.540,16.843,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(102124)={11.540,17.027,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(102126)={11.540,16.618,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(102127)={11.540,17.027,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(102130)={102101,102121};
            Line(102131)={102024,102121};
            Physical Line(10102130)={102130};
            Physical Line(10102131)={102131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(102132)={102117,102122};
            Line(102133)={102122,102124};
            Physical Line(10102132)={102132};
            Physical Line(10102133)={102133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(102135)={102124,102127};
            Physical Line(10102135)={102135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(102136)={102027,102126};
            Line(102137)={102126,102127};
            Physical Line(10102136)={102136};
            Physical Line(10102137)={102137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1092121)={92121,102121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1092122)={92122,102122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1092124)={92124,102124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1092126)={92126,102126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1092127)={92127,102127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2102102)={102130,-102131,102035,102136,102137,-102135,-102133,-102132,102117,102118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2102102)={2102102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3092130)={-1092101,92130,1092121,-102130};
                Plane Surface(3092130)={3092130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3092131)={-1092121,-92131,1092024,102131};
                Plane Surface(3092131)={3092131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3092132)={-1092117,92132,1092122,-102132};
                Plane Surface(3092132)={3092132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3092133)={-1092122,92133,1092124,-102133};
                Plane Surface(3092133)={3092133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3092136)={-1092027,92136,1092126,-102136};
                Plane Surface(3092136)={3092136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3092137)={-1092126,92137,1092127,-102137};
                Plane Surface(3092137)={3092137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3092135)={-1092124,92135,1092127,-102135};
                Plane Surface(3092135)={3092135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4092102)={3092130,3092131,3092035,3092136,3092137,3092135,3092133,3092132,3092117,3092118,2092102,2102102}; // Surface loop du mi-hourdis inferieur
            Volume(4092102)={4092102}; // Volume du mi-hourdis inferieur
            Physical Volume(14092102)={4092102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(102201)={11.540,17.211,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(102202)={11.540,17.211,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(102203)={11.540,17.274,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(102204)={11.540,17.336,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(102205)={11.540,17.336,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(102206)={11.540,17.274,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(102207)={11.540,17.211,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(102208)={11.540,17.211,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102209)={11.540,17.436,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102210)={11.540,17.661,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102211)={11.540,17.661,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(102212)={11.540,17.599,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(102213)={11.540,17.536,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(102214)={11.540,17.536,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(102215)={11.540,17.599,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(102216)={11.540,17.661,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(102217)={11.540,17.661,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(102218)={11.540,17.436,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(102201)={102201,102202};
            Physical Line(10102201)={102201};
            Line(102202)={102202,102203};
            Physical Line(10102202)={102202};
            Line(102203)={102203,102204};
            Physical Line(10102203)={102203};
            Line(102204)={102204,102205};
            Physical Line(10102204)={102204};
            Line(102205)={102205,102206};
            Physical Line(10102205)={102205};
            Line(102206)={102206,102207};
            Physical Line(10102206)={102206};
            Line(102207)={102207,102208};
            Physical Line(10102207)={102207};
            Line(102208)={102208,102209};
            Physical Line(10102208)={102208};
            Line(102209)={102209,102210};
            Physical Line(10102209)={102209};
            Line(102210)={102210,102211};
            Physical Line(10102210)={102210};
            Line(102211)={102211,102212};
            Physical Line(10102211)={102211};
            Line(102212)={102212,102213};
            Physical Line(10102212)={102212};
            Line(102213)={102213,102214};
            Physical Line(10102213)={102213};
            Line(102214)={102214,102215};
            Physical Line(10102214)={102214};
            Line(102215)={102215,102216};
            Physical Line(10102215)={102215};
            Line(102216)={102216,102217};
            Physical Line(10102216)={102216};
            Line(102217)={102217,102218};
            Physical Line(10102217)={102217};
            Line(102218)={102218,102201};
            Physical Line(10102218)={102218};

            // Lignes longitudinales du contour de poutre : 

            Line(1092201)={92201,102201};
            Line(1092202)={92202,102202};
            Line(1092203)={92203,102203};
            Line(1092204)={92204,102204};
            Line(1092205)={92205,102205};
            Line(1092206)={92206,102206};
            Line(1092207)={92207,102207};
            Line(1092208)={92208,102208};
            Line(1092209)={92209,102209};
            Line(1092210)={92210,102210};
            Line(1092211)={92211,102211};
            Line(1092212)={92212,102212};
            Line(1092213)={92213,102213};
            Line(1092214)={92214,102214};
            Line(1092215)={92215,102215};
            Line(1092216)={92216,102216};
            Line(1092217)={92217,102217};
            Line(1092218)={92218,102218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2102201)={102201,102202,102203,102204,102205,102206,102207,102208,102209,102210,102211,102212,102213,102214,102215,102216,102217,102218}; // Contour poutre
            Plane Surface(2102201)={2102201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3092201)={-1092201,92201,1092202,-102201}; // Surface longitudinale du contour de poutre
            Plane Surface(3092201)={3092201}; // Surface longitudinale du contour de poutre
            Line Loop(3092202)={-1092202,92202,1092203,-102202}; // Surface longitudinale du contour de poutre
            Plane Surface(3092202)={3092202}; // Surface longitudinale du contour de poutre
            Line Loop(3092203)={-1092203,92203,1092204,-102203}; // Surface longitudinale du contour de poutre
            Plane Surface(3092203)={3092203}; // Surface longitudinale du contour de poutre
            Line Loop(3092204)={-1092204,92204,1092205,-102204}; // Surface longitudinale du contour de poutre
            Plane Surface(3092204)={3092204}; // Surface longitudinale du contour de poutre
            Line Loop(3092205)={-1092205,92205,1092206,-102205}; // Surface longitudinale du contour de poutre
            Plane Surface(3092205)={3092205}; // Surface longitudinale du contour de poutre
            Line Loop(3092206)={-1092206,92206,1092207,-102206}; // Surface longitudinale du contour de poutre
            Plane Surface(3092206)={3092206}; // Surface longitudinale du contour de poutre
            Line Loop(3092207)={-1092207,92207,1092208,-102207}; // Surface longitudinale du contour de poutre
            Plane Surface(3092207)={3092207}; // Surface longitudinale du contour de poutre
            Line Loop(3092208)={-1092208,92208,1092209,-102208}; // Surface longitudinale du contour de poutre
            Plane Surface(3092208)={3092208}; // Surface longitudinale du contour de poutre
            Line Loop(3092209)={-1092209,92209,1092210,-102209}; // Surface longitudinale du contour de poutre
            Plane Surface(3092209)={3092209}; // Surface longitudinale du contour de poutre
            Line Loop(3092210)={-1092210,92210,1092211,-102210}; // Surface longitudinale du contour de poutre
            Plane Surface(3092210)={3092210}; // Surface longitudinale du contour de poutre
            Line Loop(3092211)={-1092211,92211,1092212,-102211}; // Surface longitudinale du contour de poutre
            Plane Surface(3092211)={3092211}; // Surface longitudinale du contour de poutre
            Line Loop(3092212)={-1092212,92212,1092213,-102212}; // Surface longitudinale du contour de poutre
            Plane Surface(3092212)={3092212}; // Surface longitudinale du contour de poutre
            Line Loop(3092213)={-1092213,92213,1092214,-102213}; // Surface longitudinale du contour de poutre
            Plane Surface(3092213)={3092213}; // Surface longitudinale du contour de poutre
            Line Loop(3092214)={-1092214,92214,1092215,-102214}; // Surface longitudinale du contour de poutre
            Plane Surface(3092214)={3092214}; // Surface longitudinale du contour de poutre
            Line Loop(3092215)={-1092215,92215,1092216,-102215}; // Surface longitudinale du contour de poutre
            Plane Surface(3092215)={3092215}; // Surface longitudinale du contour de poutre
            Line Loop(3092216)={-1092216,92216,1092217,-102216}; // Surface longitudinale du contour de poutre
            Plane Surface(3092216)={3092216}; // Surface longitudinale du contour de poutre
            Line Loop(3092217)={-1092217,92217,1092218,-102217}; // Surface longitudinale du contour de poutre
            Plane Surface(3092217)={3092217}; // Surface longitudinale du contour de poutre
            Line Loop(3092218)={-1092218,92218,1092201,-102218}; // Surface longitudinale du contour de poutre
            Plane Surface(3092218)={3092218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4092201)={3092201,3092202,3092203,3092204,3092205,3092206,3092207,3092208,3092209,3092210,3092211,3092212,3092213,3092214,3092215,3092216,3092217,3092218,2092201,2102201}; // Surface loop du contour de poutre
            Volume(4092201)={4092201}; // Volume du contour de poutre
            Physical Volume(14092201)={4092201};

            // Points de l'intrados de hourdis : 
            Point(102221)={11.540,17.211,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(102222)={11.540,17.661,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(102224)={11.540,17.846,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(102226)={11.540,17.436,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(102227)={11.540,17.846,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(102230)={102201,102221};
            Line(102231)={102124,102221};
            Physical Line(10102230)={102230};
            Physical Line(10102231)={102231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(102232)={102217,102222};
            Line(102233)={102222,102224};
            Physical Line(10102232)={102232};
            Physical Line(10102233)={102233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(102235)={102224,102227};
            Physical Line(10102235)={102235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(102236)={102127,102226};
            Line(102237)={102226,102227};
            Physical Line(10102236)={102236};
            Physical Line(10102237)={102237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1092221)={92221,102221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1092222)={92222,102222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1092224)={92224,102224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1092226)={92226,102226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1092227)={92227,102227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2102202)={102230,-102231,102135,102236,102237,-102235,-102233,-102232,102217,102218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2102202)={2102202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3092230)={-1092201,92230,1092221,-102230};
                Plane Surface(3092230)={3092230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3092231)={-1092221,-92231,1092124,102231};
                Plane Surface(3092231)={3092231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3092232)={-1092217,92232,1092222,-102232};
                Plane Surface(3092232)={3092232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3092233)={-1092222,92233,1092224,-102233};
                Plane Surface(3092233)={3092233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3092236)={-1092127,92236,1092226,-102236};
                Plane Surface(3092236)={3092236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3092237)={-1092226,92237,1092227,-102237};
                Plane Surface(3092237)={3092237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3092235)={-1092224,92235,1092227,-102235};
                Plane Surface(3092235)={3092235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4092202)={3092230,3092231,3092135,3092236,3092237,3092235,3092233,3092232,3092217,3092218,2092202,2102202}; // Surface loop du mi-hourdis inferieur
            Volume(4092202)={4092202}; // Volume du mi-hourdis inferieur
            Physical Volume(14092202)={4092202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(102301)={11.540,18.030,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(102302)={11.540,18.030,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(102303)={11.540,18.092,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(102304)={11.540,18.155,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(102305)={11.540,18.155,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(102306)={11.540,18.092,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(102307)={11.540,18.030,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(102308)={11.540,18.030,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102309)={11.540,18.255,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102310)={11.540,18.480,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102311)={11.540,18.480,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(102312)={11.540,18.417,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(102313)={11.540,18.355,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(102314)={11.540,18.355,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(102315)={11.540,18.417,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(102316)={11.540,18.480,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(102317)={11.540,18.480,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(102318)={11.540,18.255,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(102301)={102301,102302};
            Physical Line(10102301)={102301};
            Line(102302)={102302,102303};
            Physical Line(10102302)={102302};
            Line(102303)={102303,102304};
            Physical Line(10102303)={102303};
            Line(102304)={102304,102305};
            Physical Line(10102304)={102304};
            Line(102305)={102305,102306};
            Physical Line(10102305)={102305};
            Line(102306)={102306,102307};
            Physical Line(10102306)={102306};
            Line(102307)={102307,102308};
            Physical Line(10102307)={102307};
            Line(102308)={102308,102309};
            Physical Line(10102308)={102308};
            Line(102309)={102309,102310};
            Physical Line(10102309)={102309};
            Line(102310)={102310,102311};
            Physical Line(10102310)={102310};
            Line(102311)={102311,102312};
            Physical Line(10102311)={102311};
            Line(102312)={102312,102313};
            Physical Line(10102312)={102312};
            Line(102313)={102313,102314};
            Physical Line(10102313)={102313};
            Line(102314)={102314,102315};
            Physical Line(10102314)={102314};
            Line(102315)={102315,102316};
            Physical Line(10102315)={102315};
            Line(102316)={102316,102317};
            Physical Line(10102316)={102316};
            Line(102317)={102317,102318};
            Physical Line(10102317)={102317};
            Line(102318)={102318,102301};
            Physical Line(10102318)={102318};

            // Lignes longitudinales du contour de poutre : 

            Line(1092301)={92301,102301};
            Line(1092302)={92302,102302};
            Line(1092303)={92303,102303};
            Line(1092304)={92304,102304};
            Line(1092305)={92305,102305};
            Line(1092306)={92306,102306};
            Line(1092307)={92307,102307};
            Line(1092308)={92308,102308};
            Line(1092309)={92309,102309};
            Line(1092310)={92310,102310};
            Line(1092311)={92311,102311};
            Line(1092312)={92312,102312};
            Line(1092313)={92313,102313};
            Line(1092314)={92314,102314};
            Line(1092315)={92315,102315};
            Line(1092316)={92316,102316};
            Line(1092317)={92317,102317};
            Line(1092318)={92318,102318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2102301)={102301,102302,102303,102304,102305,102306,102307,102308,102309,102310,102311,102312,102313,102314,102315,102316,102317,102318}; // Contour poutre
            Plane Surface(2102301)={2102301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3092301)={-1092301,92301,1092302,-102301}; // Surface longitudinale du contour de poutre
            Plane Surface(3092301)={3092301}; // Surface longitudinale du contour de poutre
            Line Loop(3092302)={-1092302,92302,1092303,-102302}; // Surface longitudinale du contour de poutre
            Plane Surface(3092302)={3092302}; // Surface longitudinale du contour de poutre
            Line Loop(3092303)={-1092303,92303,1092304,-102303}; // Surface longitudinale du contour de poutre
            Plane Surface(3092303)={3092303}; // Surface longitudinale du contour de poutre
            Line Loop(3092304)={-1092304,92304,1092305,-102304}; // Surface longitudinale du contour de poutre
            Plane Surface(3092304)={3092304}; // Surface longitudinale du contour de poutre
            Line Loop(3092305)={-1092305,92305,1092306,-102305}; // Surface longitudinale du contour de poutre
            Plane Surface(3092305)={3092305}; // Surface longitudinale du contour de poutre
            Line Loop(3092306)={-1092306,92306,1092307,-102306}; // Surface longitudinale du contour de poutre
            Plane Surface(3092306)={3092306}; // Surface longitudinale du contour de poutre
            Line Loop(3092307)={-1092307,92307,1092308,-102307}; // Surface longitudinale du contour de poutre
            Plane Surface(3092307)={3092307}; // Surface longitudinale du contour de poutre
            Line Loop(3092308)={-1092308,92308,1092309,-102308}; // Surface longitudinale du contour de poutre
            Plane Surface(3092308)={3092308}; // Surface longitudinale du contour de poutre
            Line Loop(3092309)={-1092309,92309,1092310,-102309}; // Surface longitudinale du contour de poutre
            Plane Surface(3092309)={3092309}; // Surface longitudinale du contour de poutre
            Line Loop(3092310)={-1092310,92310,1092311,-102310}; // Surface longitudinale du contour de poutre
            Plane Surface(3092310)={3092310}; // Surface longitudinale du contour de poutre
            Line Loop(3092311)={-1092311,92311,1092312,-102311}; // Surface longitudinale du contour de poutre
            Plane Surface(3092311)={3092311}; // Surface longitudinale du contour de poutre
            Line Loop(3092312)={-1092312,92312,1092313,-102312}; // Surface longitudinale du contour de poutre
            Plane Surface(3092312)={3092312}; // Surface longitudinale du contour de poutre
            Line Loop(3092313)={-1092313,92313,1092314,-102313}; // Surface longitudinale du contour de poutre
            Plane Surface(3092313)={3092313}; // Surface longitudinale du contour de poutre
            Line Loop(3092314)={-1092314,92314,1092315,-102314}; // Surface longitudinale du contour de poutre
            Plane Surface(3092314)={3092314}; // Surface longitudinale du contour de poutre
            Line Loop(3092315)={-1092315,92315,1092316,-102315}; // Surface longitudinale du contour de poutre
            Plane Surface(3092315)={3092315}; // Surface longitudinale du contour de poutre
            Line Loop(3092316)={-1092316,92316,1092317,-102316}; // Surface longitudinale du contour de poutre
            Plane Surface(3092316)={3092316}; // Surface longitudinale du contour de poutre
            Line Loop(3092317)={-1092317,92317,1092318,-102317}; // Surface longitudinale du contour de poutre
            Plane Surface(3092317)={3092317}; // Surface longitudinale du contour de poutre
            Line Loop(3092318)={-1092318,92318,1092301,-102318}; // Surface longitudinale du contour de poutre
            Plane Surface(3092318)={3092318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4092301)={3092301,3092302,3092303,3092304,3092305,3092306,3092307,3092308,3092309,3092310,3092311,3092312,3092313,3092314,3092315,3092316,3092317,3092318,2092301,2102301}; // Surface loop du contour de poutre
            Volume(4092301)={4092301}; // Volume du contour de poutre
            Physical Volume(14092301)={4092301};

            // Points de l'intrados de hourdis : 
            Point(102321)={11.540,18.030,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(102322)={11.540,18.480,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(102324)={11.540,18.664,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(102326)={11.540,18.255,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(102327)={11.540,18.664,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(102330)={102301,102321};
            Line(102331)={102224,102321};
            Physical Line(10102330)={102330};
            Physical Line(10102331)={102331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(102332)={102317,102322};
            Line(102333)={102322,102324};
            Physical Line(10102332)={102332};
            Physical Line(10102333)={102333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(102335)={102324,102327};
            Physical Line(10102335)={102335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(102336)={102227,102326};
            Line(102337)={102326,102327};
            Physical Line(10102336)={102336};
            Physical Line(10102337)={102337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1092321)={92321,102321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1092322)={92322,102322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1092324)={92324,102324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1092326)={92326,102326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1092327)={92327,102327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2102302)={102330,-102331,102235,102336,102337,-102335,-102333,-102332,102317,102318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2102302)={2102302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3092330)={-1092301,92330,1092321,-102330};
                Plane Surface(3092330)={3092330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3092331)={-1092321,-92331,1092224,102331};
                Plane Surface(3092331)={3092331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3092332)={-1092317,92332,1092322,-102332};
                Plane Surface(3092332)={3092332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3092333)={-1092322,92333,1092324,-102333};
                Plane Surface(3092333)={3092333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3092336)={-1092227,92336,1092326,-102336};
                Plane Surface(3092336)={3092336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3092337)={-1092326,92337,1092327,-102337};
                Plane Surface(3092337)={3092337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3092335)={-1092324,92335,1092327,-102335};
                Plane Surface(3092335)={3092335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4092302)={3092330,3092331,3092235,3092336,3092337,3092335,3092333,3092332,3092317,3092318,2092302,2102302}; // Surface loop du mi-hourdis inferieur
            Volume(4092302)={4092302}; // Volume du mi-hourdis inferieur
            Physical Volume(14092302)={4092302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(102401)={11.540,18.848,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(102402)={11.540,18.848,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(102403)={11.540,18.911,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(102404)={11.540,18.973,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(102405)={11.540,18.973,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(102406)={11.540,18.911,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(102407)={11.540,18.848,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(102408)={11.540,18.848,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102409)={11.540,19.073,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102410)={11.540,19.298,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102411)={11.540,19.298,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(102412)={11.540,19.236,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(102413)={11.540,19.173,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(102414)={11.540,19.173,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(102415)={11.540,19.236,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(102416)={11.540,19.298,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(102417)={11.540,19.298,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(102418)={11.540,19.073,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(102401)={102401,102402};
            Physical Line(10102401)={102401};
            Line(102402)={102402,102403};
            Physical Line(10102402)={102402};
            Line(102403)={102403,102404};
            Physical Line(10102403)={102403};
            Line(102404)={102404,102405};
            Physical Line(10102404)={102404};
            Line(102405)={102405,102406};
            Physical Line(10102405)={102405};
            Line(102406)={102406,102407};
            Physical Line(10102406)={102406};
            Line(102407)={102407,102408};
            Physical Line(10102407)={102407};
            Line(102408)={102408,102409};
            Physical Line(10102408)={102408};
            Line(102409)={102409,102410};
            Physical Line(10102409)={102409};
            Line(102410)={102410,102411};
            Physical Line(10102410)={102410};
            Line(102411)={102411,102412};
            Physical Line(10102411)={102411};
            Line(102412)={102412,102413};
            Physical Line(10102412)={102412};
            Line(102413)={102413,102414};
            Physical Line(10102413)={102413};
            Line(102414)={102414,102415};
            Physical Line(10102414)={102414};
            Line(102415)={102415,102416};
            Physical Line(10102415)={102415};
            Line(102416)={102416,102417};
            Physical Line(10102416)={102416};
            Line(102417)={102417,102418};
            Physical Line(10102417)={102417};
            Line(102418)={102418,102401};
            Physical Line(10102418)={102418};

            // Lignes longitudinales du contour de poutre : 

            Line(1092401)={92401,102401};
            Line(1092402)={92402,102402};
            Line(1092403)={92403,102403};
            Line(1092404)={92404,102404};
            Line(1092405)={92405,102405};
            Line(1092406)={92406,102406};
            Line(1092407)={92407,102407};
            Line(1092408)={92408,102408};
            Line(1092409)={92409,102409};
            Line(1092410)={92410,102410};
            Line(1092411)={92411,102411};
            Line(1092412)={92412,102412};
            Line(1092413)={92413,102413};
            Line(1092414)={92414,102414};
            Line(1092415)={92415,102415};
            Line(1092416)={92416,102416};
            Line(1092417)={92417,102417};
            Line(1092418)={92418,102418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2102401)={102401,102402,102403,102404,102405,102406,102407,102408,102409,102410,102411,102412,102413,102414,102415,102416,102417,102418}; // Contour poutre
            Plane Surface(2102401)={2102401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3092401)={-1092401,92401,1092402,-102401}; // Surface longitudinale du contour de poutre
            Plane Surface(3092401)={3092401}; // Surface longitudinale du contour de poutre
            Line Loop(3092402)={-1092402,92402,1092403,-102402}; // Surface longitudinale du contour de poutre
            Plane Surface(3092402)={3092402}; // Surface longitudinale du contour de poutre
            Line Loop(3092403)={-1092403,92403,1092404,-102403}; // Surface longitudinale du contour de poutre
            Plane Surface(3092403)={3092403}; // Surface longitudinale du contour de poutre
            Line Loop(3092404)={-1092404,92404,1092405,-102404}; // Surface longitudinale du contour de poutre
            Plane Surface(3092404)={3092404}; // Surface longitudinale du contour de poutre
            Line Loop(3092405)={-1092405,92405,1092406,-102405}; // Surface longitudinale du contour de poutre
            Plane Surface(3092405)={3092405}; // Surface longitudinale du contour de poutre
            Line Loop(3092406)={-1092406,92406,1092407,-102406}; // Surface longitudinale du contour de poutre
            Plane Surface(3092406)={3092406}; // Surface longitudinale du contour de poutre
            Line Loop(3092407)={-1092407,92407,1092408,-102407}; // Surface longitudinale du contour de poutre
            Plane Surface(3092407)={3092407}; // Surface longitudinale du contour de poutre
            Line Loop(3092408)={-1092408,92408,1092409,-102408}; // Surface longitudinale du contour de poutre
            Plane Surface(3092408)={3092408}; // Surface longitudinale du contour de poutre
            Line Loop(3092409)={-1092409,92409,1092410,-102409}; // Surface longitudinale du contour de poutre
            Plane Surface(3092409)={3092409}; // Surface longitudinale du contour de poutre
            Line Loop(3092410)={-1092410,92410,1092411,-102410}; // Surface longitudinale du contour de poutre
            Plane Surface(3092410)={3092410}; // Surface longitudinale du contour de poutre
            Line Loop(3092411)={-1092411,92411,1092412,-102411}; // Surface longitudinale du contour de poutre
            Plane Surface(3092411)={3092411}; // Surface longitudinale du contour de poutre
            Line Loop(3092412)={-1092412,92412,1092413,-102412}; // Surface longitudinale du contour de poutre
            Plane Surface(3092412)={3092412}; // Surface longitudinale du contour de poutre
            Line Loop(3092413)={-1092413,92413,1092414,-102413}; // Surface longitudinale du contour de poutre
            Plane Surface(3092413)={3092413}; // Surface longitudinale du contour de poutre
            Line Loop(3092414)={-1092414,92414,1092415,-102414}; // Surface longitudinale du contour de poutre
            Plane Surface(3092414)={3092414}; // Surface longitudinale du contour de poutre
            Line Loop(3092415)={-1092415,92415,1092416,-102415}; // Surface longitudinale du contour de poutre
            Plane Surface(3092415)={3092415}; // Surface longitudinale du contour de poutre
            Line Loop(3092416)={-1092416,92416,1092417,-102416}; // Surface longitudinale du contour de poutre
            Plane Surface(3092416)={3092416}; // Surface longitudinale du contour de poutre
            Line Loop(3092417)={-1092417,92417,1092418,-102417}; // Surface longitudinale du contour de poutre
            Plane Surface(3092417)={3092417}; // Surface longitudinale du contour de poutre
            Line Loop(3092418)={-1092418,92418,1092401,-102418}; // Surface longitudinale du contour de poutre
            Plane Surface(3092418)={3092418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4092401)={3092401,3092402,3092403,3092404,3092405,3092406,3092407,3092408,3092409,3092410,3092411,3092412,3092413,3092414,3092415,3092416,3092417,3092418,2092401,2102401}; // Surface loop du contour de poutre
            Volume(4092401)={4092401}; // Volume du contour de poutre
            Physical Volume(14092401)={4092401};

            // Points de l'intrados de hourdis : 
            Point(102421)={11.540,18.848,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(102422)={11.540,19.298,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(102424)={11.540,19.482,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(102426)={11.540,19.073,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(102427)={11.540,19.482,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(102430)={102401,102421};
            Line(102431)={102324,102421};
            Physical Line(10102430)={102430};
            Physical Line(10102431)={102431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(102432)={102417,102422};
            Line(102433)={102422,102424};
            Physical Line(10102432)={102432};
            Physical Line(10102433)={102433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(102435)={102424,102427};
            Physical Line(10102435)={102435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(102436)={102327,102426};
            Line(102437)={102426,102427};
            Physical Line(10102436)={102436};
            Physical Line(10102437)={102437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1092421)={92421,102421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1092422)={92422,102422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1092424)={92424,102424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1092426)={92426,102426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1092427)={92427,102427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2102402)={102430,-102431,102335,102436,102437,-102435,-102433,-102432,102417,102418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2102402)={2102402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3092430)={-1092401,92430,1092421,-102430};
                Plane Surface(3092430)={3092430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3092431)={-1092421,-92431,1092324,102431};
                Plane Surface(3092431)={3092431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3092432)={-1092417,92432,1092422,-102432};
                Plane Surface(3092432)={3092432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3092433)={-1092422,92433,1092424,-102433};
                Plane Surface(3092433)={3092433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3092436)={-1092327,92436,1092426,-102436};
                Plane Surface(3092436)={3092436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3092437)={-1092426,92437,1092427,-102437};
                Plane Surface(3092437)={3092437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3092435)={-1092424,92435,1092427,-102435};
                Plane Surface(3092435)={3092435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4092402)={3092430,3092431,3092335,3092436,3092437,3092435,3092433,3092432,3092417,3092418,2092402,2102402}; // Surface loop du mi-hourdis inferieur
            Volume(4092402)={4092402}; // Volume du mi-hourdis inferieur
            Physical Volume(14092402)={4092402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(102501)={11.540,19.667,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(102502)={11.540,19.667,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(102503)={11.540,19.729,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(102504)={11.540,19.792,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(102505)={11.540,19.792,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(102506)={11.540,19.729,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(102507)={11.540,19.667,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(102508)={11.540,19.667,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102509)={11.540,19.892,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102510)={11.540,20.117,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102511)={11.540,20.117,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(102512)={11.540,20.054,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(102513)={11.540,19.992,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(102514)={11.540,19.992,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(102515)={11.540,20.054,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(102516)={11.540,20.117,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(102517)={11.540,20.117,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(102518)={11.540,19.892,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(102501)={102501,102502};
            Physical Line(10102501)={102501};
            Line(102502)={102502,102503};
            Physical Line(10102502)={102502};
            Line(102503)={102503,102504};
            Physical Line(10102503)={102503};
            Line(102504)={102504,102505};
            Physical Line(10102504)={102504};
            Line(102505)={102505,102506};
            Physical Line(10102505)={102505};
            Line(102506)={102506,102507};
            Physical Line(10102506)={102506};
            Line(102507)={102507,102508};
            Physical Line(10102507)={102507};
            Line(102508)={102508,102509};
            Physical Line(10102508)={102508};
            Line(102509)={102509,102510};
            Physical Line(10102509)={102509};
            Line(102510)={102510,102511};
            Physical Line(10102510)={102510};
            Line(102511)={102511,102512};
            Physical Line(10102511)={102511};
            Line(102512)={102512,102513};
            Physical Line(10102512)={102512};
            Line(102513)={102513,102514};
            Physical Line(10102513)={102513};
            Line(102514)={102514,102515};
            Physical Line(10102514)={102514};
            Line(102515)={102515,102516};
            Physical Line(10102515)={102515};
            Line(102516)={102516,102517};
            Physical Line(10102516)={102516};
            Line(102517)={102517,102518};
            Physical Line(10102517)={102517};
            Line(102518)={102518,102501};
            Physical Line(10102518)={102518};

            // Lignes longitudinales du contour de poutre : 

            Line(1092501)={92501,102501};
            Line(1092502)={92502,102502};
            Line(1092503)={92503,102503};
            Line(1092504)={92504,102504};
            Line(1092505)={92505,102505};
            Line(1092506)={92506,102506};
            Line(1092507)={92507,102507};
            Line(1092508)={92508,102508};
            Line(1092509)={92509,102509};
            Line(1092510)={92510,102510};
            Line(1092511)={92511,102511};
            Line(1092512)={92512,102512};
            Line(1092513)={92513,102513};
            Line(1092514)={92514,102514};
            Line(1092515)={92515,102515};
            Line(1092516)={92516,102516};
            Line(1092517)={92517,102517};
            Line(1092518)={92518,102518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2102501)={102501,102502,102503,102504,102505,102506,102507,102508,102509,102510,102511,102512,102513,102514,102515,102516,102517,102518}; // Contour poutre
            Plane Surface(2102501)={2102501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3092501)={-1092501,92501,1092502,-102501}; // Surface longitudinale du contour de poutre
            Plane Surface(3092501)={3092501}; // Surface longitudinale du contour de poutre
            Line Loop(3092502)={-1092502,92502,1092503,-102502}; // Surface longitudinale du contour de poutre
            Plane Surface(3092502)={3092502}; // Surface longitudinale du contour de poutre
            Line Loop(3092503)={-1092503,92503,1092504,-102503}; // Surface longitudinale du contour de poutre
            Plane Surface(3092503)={3092503}; // Surface longitudinale du contour de poutre
            Line Loop(3092504)={-1092504,92504,1092505,-102504}; // Surface longitudinale du contour de poutre
            Plane Surface(3092504)={3092504}; // Surface longitudinale du contour de poutre
            Line Loop(3092505)={-1092505,92505,1092506,-102505}; // Surface longitudinale du contour de poutre
            Plane Surface(3092505)={3092505}; // Surface longitudinale du contour de poutre
            Line Loop(3092506)={-1092506,92506,1092507,-102506}; // Surface longitudinale du contour de poutre
            Plane Surface(3092506)={3092506}; // Surface longitudinale du contour de poutre
            Line Loop(3092507)={-1092507,92507,1092508,-102507}; // Surface longitudinale du contour de poutre
            Plane Surface(3092507)={3092507}; // Surface longitudinale du contour de poutre
            Line Loop(3092508)={-1092508,92508,1092509,-102508}; // Surface longitudinale du contour de poutre
            Plane Surface(3092508)={3092508}; // Surface longitudinale du contour de poutre
            Line Loop(3092509)={-1092509,92509,1092510,-102509}; // Surface longitudinale du contour de poutre
            Plane Surface(3092509)={3092509}; // Surface longitudinale du contour de poutre
            Line Loop(3092510)={-1092510,92510,1092511,-102510}; // Surface longitudinale du contour de poutre
            Plane Surface(3092510)={3092510}; // Surface longitudinale du contour de poutre
            Line Loop(3092511)={-1092511,92511,1092512,-102511}; // Surface longitudinale du contour de poutre
            Plane Surface(3092511)={3092511}; // Surface longitudinale du contour de poutre
            Line Loop(3092512)={-1092512,92512,1092513,-102512}; // Surface longitudinale du contour de poutre
            Plane Surface(3092512)={3092512}; // Surface longitudinale du contour de poutre
            Line Loop(3092513)={-1092513,92513,1092514,-102513}; // Surface longitudinale du contour de poutre
            Plane Surface(3092513)={3092513}; // Surface longitudinale du contour de poutre
            Line Loop(3092514)={-1092514,92514,1092515,-102514}; // Surface longitudinale du contour de poutre
            Plane Surface(3092514)={3092514}; // Surface longitudinale du contour de poutre
            Line Loop(3092515)={-1092515,92515,1092516,-102515}; // Surface longitudinale du contour de poutre
            Plane Surface(3092515)={3092515}; // Surface longitudinale du contour de poutre
            Line Loop(3092516)={-1092516,92516,1092517,-102516}; // Surface longitudinale du contour de poutre
            Plane Surface(3092516)={3092516}; // Surface longitudinale du contour de poutre
            Line Loop(3092517)={-1092517,92517,1092518,-102517}; // Surface longitudinale du contour de poutre
            Plane Surface(3092517)={3092517}; // Surface longitudinale du contour de poutre
            Line Loop(3092518)={-1092518,92518,1092501,-102518}; // Surface longitudinale du contour de poutre
            Plane Surface(3092518)={3092518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4092501)={3092501,3092502,3092503,3092504,3092505,3092506,3092507,3092508,3092509,3092510,3092511,3092512,3092513,3092514,3092515,3092516,3092517,3092518,2092501,2102501}; // Surface loop du contour de poutre
            Volume(4092501)={4092501}; // Volume du contour de poutre
            Physical Volume(14092501)={4092501};

            // Points de l'intrados de hourdis : 
            Point(102521)={11.540,19.667,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(102522)={11.540,20.117,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  droite
            Point(102524)={11.540,20.301,-0.160,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(102526)={11.540,19.892,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(102527)={11.540,20.301,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(102530)={102501,102521};
            Line(102531)={102424,102521};
            Physical Line(10102530)={102530};
            Physical Line(10102531)={102531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(102532)={102517,102522};
            Line(102533)={102522,102524};
            Physical Line(10102532)={102532};
            Physical Line(10102533)={102533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(102535)={102524,102527};
            Physical Line(10102535)={102535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(102536)={102427,102526};
            Line(102537)={102526,102527};
            Physical Line(10102536)={102536};
            Physical Line(10102537)={102537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1092521)={92521,102521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1092522)={92522,102522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1092524)={92524,102524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1092526)={92526,102526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1092527)={92527,102527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2102502)={102530,-102531,102435,102536,102537,-102535,-102533,-102532,102517,102518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2102502)={2102502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3092530)={-1092501,92530,1092521,-102530};
                Plane Surface(3092530)={3092530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3092531)={-1092521,-92531,1092424,102531};
                Plane Surface(3092531)={3092531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3092532)={-1092517,92532,1092522,-102532};
                Plane Surface(3092532)={3092532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3092533)={-1092522,92533,1092524,-102533};
                Plane Surface(3092533)={3092533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3092536)={-1092427,92536,1092526,-102536};
                Plane Surface(3092536)={3092536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3092537)={-1092526,92537,1092527,-102537};
                Plane Surface(3092537)={3092537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3092535)={-1092524,92535,1092527,-102535};
                Plane Surface(3092535)={3092535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4092502)={3092530,3092531,3092435,3092536,3092537,3092535,3092533,3092532,3092517,3092518,2092502,2102502}; // Surface loop du mi-hourdis inferieur
            Volume(4092502)={4092502}; // Volume du mi-hourdis inferieur
            Physical Volume(14092502)={4092502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(102601)={11.540,20.485,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(102602)={11.540,20.485,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(102603)={11.540,20.548,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(102604)={11.540,20.610,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(102605)={11.540,20.610,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(102606)={11.540,20.548,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(102607)={11.540,20.485,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(102608)={11.540,20.485,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102609)={11.540,20.710,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102610)={11.540,20.935,-1.350,Pas_Absc_Suppl_Pou_4};
            Point(102611)={11.540,20.935,-1.250,Pas_Absc_Suppl_Pou_4};
            Point(102612)={11.540,20.873,-1.200,Pas_Absc_Suppl_Pou_4};
            Point(102613)={11.540,20.810,-1.150,Pas_Absc_Suppl_Pou_4};
            Point(102614)={11.540,20.810,-0.330,Pas_Absc_Suppl_Pou_4};
            Point(102615)={11.540,20.873,-0.300,Pas_Absc_Suppl_Pou_4};
            Point(102616)={11.540,20.935,-0.270,Pas_Absc_Suppl_Pou_4};
            Point(102617)={11.540,20.935,-0.200,Pas_Absc_Suppl_Pou_4};
            Point(102618)={11.540,20.710,-0.200,Pas_Absc_Suppl_Pou_4};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(102601)={102601,102602};
            Physical Line(10102601)={102601};
            Line(102602)={102602,102603};
            Physical Line(10102602)={102602};
            Line(102603)={102603,102604};
            Physical Line(10102603)={102603};
            Line(102604)={102604,102605};
            Physical Line(10102604)={102604};
            Line(102605)={102605,102606};
            Physical Line(10102605)={102605};
            Line(102606)={102606,102607};
            Physical Line(10102606)={102606};
            Line(102607)={102607,102608};
            Physical Line(10102607)={102607};
            Line(102608)={102608,102609};
            Physical Line(10102608)={102608};
            Line(102609)={102609,102610};
            Physical Line(10102609)={102609};
            Line(102610)={102610,102611};
            Physical Line(10102610)={102610};
            Line(102611)={102611,102612};
            Physical Line(10102611)={102611};
            Line(102612)={102612,102613};
            Physical Line(10102612)={102612};
            Line(102613)={102613,102614};
            Physical Line(10102613)={102613};
            Line(102614)={102614,102615};
            Physical Line(10102614)={102614};
            Line(102615)={102615,102616};
            Physical Line(10102615)={102615};
            Line(102616)={102616,102617};
            Physical Line(10102616)={102616};
            Line(102617)={102617,102618};
            Physical Line(10102617)={102617};
            Line(102618)={102618,102601};
            Physical Line(10102618)={102618};

            // Lignes longitudinales du contour de poutre : 

            Line(1092601)={92601,102601};
            Line(1092602)={92602,102602};
            Line(1092603)={92603,102603};
            Line(1092604)={92604,102604};
            Line(1092605)={92605,102605};
            Line(1092606)={92606,102606};
            Line(1092607)={92607,102607};
            Line(1092608)={92608,102608};
            Line(1092609)={92609,102609};
            Line(1092610)={92610,102610};
            Line(1092611)={92611,102611};
            Line(1092612)={92612,102612};
            Line(1092613)={92613,102613};
            Line(1092614)={92614,102614};
            Line(1092615)={92615,102615};
            Line(1092616)={92616,102616};
            Line(1092617)={92617,102617};
            Line(1092618)={92618,102618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2102601)={102601,102602,102603,102604,102605,102606,102607,102608,102609,102610,102611,102612,102613,102614,102615,102616,102617,102618}; // Contour poutre
            Plane Surface(2102601)={2102601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3092601)={-1092601,92601,1092602,-102601}; // Surface longitudinale du contour de poutre
            Plane Surface(3092601)={3092601}; // Surface longitudinale du contour de poutre
            Line Loop(3092602)={-1092602,92602,1092603,-102602}; // Surface longitudinale du contour de poutre
            Plane Surface(3092602)={3092602}; // Surface longitudinale du contour de poutre
            Line Loop(3092603)={-1092603,92603,1092604,-102603}; // Surface longitudinale du contour de poutre
            Plane Surface(3092603)={3092603}; // Surface longitudinale du contour de poutre
            Line Loop(3092604)={-1092604,92604,1092605,-102604}; // Surface longitudinale du contour de poutre
            Plane Surface(3092604)={3092604}; // Surface longitudinale du contour de poutre
            Line Loop(3092605)={-1092605,92605,1092606,-102605}; // Surface longitudinale du contour de poutre
            Plane Surface(3092605)={3092605}; // Surface longitudinale du contour de poutre
            Line Loop(3092606)={-1092606,92606,1092607,-102606}; // Surface longitudinale du contour de poutre
            Plane Surface(3092606)={3092606}; // Surface longitudinale du contour de poutre
            Line Loop(3092607)={-1092607,92607,1092608,-102607}; // Surface longitudinale du contour de poutre
            Plane Surface(3092607)={3092607}; // Surface longitudinale du contour de poutre
            Line Loop(3092608)={-1092608,92608,1092609,-102608}; // Surface longitudinale du contour de poutre
            Plane Surface(3092608)={3092608}; // Surface longitudinale du contour de poutre
            Line Loop(3092609)={-1092609,92609,1092610,-102609}; // Surface longitudinale du contour de poutre
            Plane Surface(3092609)={3092609}; // Surface longitudinale du contour de poutre
            Line Loop(3092610)={-1092610,92610,1092611,-102610}; // Surface longitudinale du contour de poutre
            Plane Surface(3092610)={3092610}; // Surface longitudinale du contour de poutre
            Line Loop(3092611)={-1092611,92611,1092612,-102611}; // Surface longitudinale du contour de poutre
            Plane Surface(3092611)={3092611}; // Surface longitudinale du contour de poutre
            Line Loop(3092612)={-1092612,92612,1092613,-102612}; // Surface longitudinale du contour de poutre
            Plane Surface(3092612)={3092612}; // Surface longitudinale du contour de poutre
            Line Loop(3092613)={-1092613,92613,1092614,-102613}; // Surface longitudinale du contour de poutre
            Plane Surface(3092613)={3092613}; // Surface longitudinale du contour de poutre
            Line Loop(3092614)={-1092614,92614,1092615,-102614}; // Surface longitudinale du contour de poutre
            Plane Surface(3092614)={3092614}; // Surface longitudinale du contour de poutre
            Line Loop(3092615)={-1092615,92615,1092616,-102615}; // Surface longitudinale du contour de poutre
            Plane Surface(3092615)={3092615}; // Surface longitudinale du contour de poutre
            Line Loop(3092616)={-1092616,92616,1092617,-102616}; // Surface longitudinale du contour de poutre
            Plane Surface(3092616)={3092616}; // Surface longitudinale du contour de poutre
            Line Loop(3092617)={-1092617,92617,1092618,-102617}; // Surface longitudinale du contour de poutre
            Plane Surface(3092617)={3092617}; // Surface longitudinale du contour de poutre
            Line Loop(3092618)={-1092618,92618,1092601,-102618}; // Surface longitudinale du contour de poutre
            Plane Surface(3092618)={3092618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4092601)={3092601,3092602,3092603,3092604,3092605,3092606,3092607,3092608,3092609,3092610,3092611,3092612,3092613,3092614,3092615,3092616,3092617,3092618,2092601,2102601}; // Surface loop du contour de poutre
            Volume(4092601)={4092601}; // Volume du contour de poutre
            Physical Volume(14092601)={4092601};

            // Points de l'intrados de hourdis : 
            Point(102621)={11.540,20.485,-0.160,Pas_Absc_Suppl_Hou_4}; // Point specifique hourdis entre poutres  gauche
            Point(102624)={11.540,20.960,-0.200,Pas_Absc_Suppl_Hou_4}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(102626)={11.540,20.710,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis sur l'axe de la file
            Point(102627)={11.540,20.960,-0.080,Pas_Absc_Suppl_Hou_4}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(102629)={11.540,20.960,0.000,Pas_Absc_Suppl_Hou_4}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(102630)={102601,102621};
            Line(102631)={102524,102621};
            Physical Line(10102630)={102630};
            Physical Line(10102631)={102631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(102632)={102617,102624};
            Physical Line(10102632)={102632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(102635)={102624,102627};
            Physical Line(10102635)={102635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(102639)={102627,102629};
            Physical Line(10102639)={102639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(102636)={102527,102626};
            Line(102637)={102626,102627};
            Physical Line(10102636)={102636};
            Physical Line(10102637)={102637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1092621)={92621,102621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1092624)={92624,102624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1092626)={92626,102626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1092627)={92627,102627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1092629)={92629,102629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2102602)={102630,-102631,102535,102636,102637,-102635,-102632,102617,102618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2102602)={2102602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3092630)={-1092601,92630,1092621,-102630};
                Plane Surface(3092630)={3092630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3092631)={-1092621,-92631,1092524,102631};
                Plane Surface(3092631)={3092631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3092632)={-1092617,92632,1092624,-102632};
                Plane Surface(3092632)={3092632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3092636)={-1092527,92636,1092626,-102636};
                Plane Surface(3092636)={3092636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3092637)={-1092626,92637,1092627,-102637};
                Plane Surface(3092637)={3092637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3092635)={-1092624,92635,1092627,-102635};
                Plane Surface(3092635)={3092635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3092639)={-1092627,92639,1092629,-102639};
                Plane Surface(3092639)={3092639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4092602)={3092630,3092631,3092535,3092636,3092637,3092635,3092632,3092617,3092618,2092602,2102602}; // Surface loop du mi-hourdis inferieur
            Volume(4092602)={4092602}; // Volume du mi-hourdis inferieur
            Physical Volume(14092602)={4092602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


    // Section longitudinale numero                         :  11
    // Abscisse section                                     :   12.140
    // Type de section longitudinale                        : Nu gauche entretoise intermediaire
    // Entretoise intermediaire numero                      :   2
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Oui
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Oui
    // Definir_Elements_Longi_Pour_Entretoise : Non

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(110101)={12.140,0.025,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110102)={12.140,0.025,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110103)={12.140,0.088,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110104)={12.140,0.150,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110105)={12.140,0.150,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110106)={12.140,0.088,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110107)={12.140,0.025,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110108)={12.140,0.025,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110109)={12.140,0.250,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110110)={12.140,0.475,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110111)={12.140,0.475,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110112)={12.140,0.413,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110113)={12.140,0.350,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110114)={12.140,0.350,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110115)={12.140,0.413,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110116)={12.140,0.475,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110117)={12.140,0.475,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110118)={12.140,0.250,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(110101)={110101,110102};
            Physical Line(10110101)={110101};
            Line(110102)={110102,110103};
            Physical Line(10110102)={110102};
            Line(110103)={110103,110104};
            Physical Line(10110103)={110103};
            Line(110104)={110104,110105};
            Physical Line(10110104)={110104};
            Line(110105)={110105,110106};
            Physical Line(10110105)={110105};
            Line(110106)={110106,110107};
            Physical Line(10110106)={110106};
            Line(110107)={110107,110108};
            Physical Line(10110107)={110107};
            Line(110108)={110108,110109};
            Physical Line(10110108)={110108};
            Line(110109)={110109,110110};
            Physical Line(10110109)={110109};
            Line(110110)={110110,110111};
            Physical Line(10110110)={110110};
            Line(110111)={110111,110112};
            Physical Line(10110111)={110111};
            Line(110112)={110112,110113};
            Physical Line(10110112)={110112};
            Line(110113)={110113,110114};
            Physical Line(10110113)={110113};
            Line(110114)={110114,110115};
            Physical Line(10110114)={110114};
            Line(110115)={110115,110116};
            Physical Line(10110115)={110115};
            Line(110116)={110116,110117};
            Physical Line(10110116)={110116};
            Line(110117)={110117,110118};
            Physical Line(10110117)={110117};
            Line(110118)={110118,110101};
            Physical Line(10110118)={110118};

            // Lignes longitudinales du contour de poutre : 

            Line(1100101)={100101,110101};
            Line(1100102)={100102,110102};
            Line(1100103)={100103,110103};
            Line(1100104)={100104,110104};
            Line(1100105)={100105,110105};
            Line(1100106)={100106,110106};
            Line(1100107)={100107,110107};
            Line(1100108)={100108,110108};
            Line(1100109)={100109,110109};
            Line(1100110)={100110,110110};
            Line(1100111)={100111,110111};
            Line(1100112)={100112,110112};
            Line(1100113)={100113,110113};
            Line(1100114)={100114,110114};
            Line(1100115)={100115,110115};
            Line(1100116)={100116,110116};
            Line(1100117)={100117,110117};
            Line(1100118)={100118,110118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2110101)={110101,110102,110103,110104,110105,110106,110107,110108,110109,110110,110111,110112,110113,110114,110115,110116,110117,110118}; // Contour poutre
            Plane Surface(2110101)={2110101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3100101)={-1100101,100101,1100102,-110101}; // Surface longitudinale du contour de poutre
            Plane Surface(3100101)={3100101}; // Surface longitudinale du contour de poutre
            Line Loop(3100102)={-1100102,100102,1100103,-110102}; // Surface longitudinale du contour de poutre
            Plane Surface(3100102)={3100102}; // Surface longitudinale du contour de poutre
            Line Loop(3100103)={-1100103,100103,1100104,-110103}; // Surface longitudinale du contour de poutre
            Plane Surface(3100103)={3100103}; // Surface longitudinale du contour de poutre
            Line Loop(3100104)={-1100104,100104,1100105,-110104}; // Surface longitudinale du contour de poutre
            Plane Surface(3100104)={3100104}; // Surface longitudinale du contour de poutre
            Line Loop(3100105)={-1100105,100105,1100106,-110105}; // Surface longitudinale du contour de poutre
            Plane Surface(3100105)={3100105}; // Surface longitudinale du contour de poutre
            Line Loop(3100106)={-1100106,100106,1100107,-110106}; // Surface longitudinale du contour de poutre
            Plane Surface(3100106)={3100106}; // Surface longitudinale du contour de poutre
            Line Loop(3100107)={-1100107,100107,1100108,-110107}; // Surface longitudinale du contour de poutre
            Plane Surface(3100107)={3100107}; // Surface longitudinale du contour de poutre
            Line Loop(3100108)={-1100108,100108,1100109,-110108}; // Surface longitudinale du contour de poutre
            Plane Surface(3100108)={3100108}; // Surface longitudinale du contour de poutre
            Line Loop(3100109)={-1100109,100109,1100110,-110109}; // Surface longitudinale du contour de poutre
            Plane Surface(3100109)={3100109}; // Surface longitudinale du contour de poutre
            Line Loop(3100110)={-1100110,100110,1100111,-110110}; // Surface longitudinale du contour de poutre
            Plane Surface(3100110)={3100110}; // Surface longitudinale du contour de poutre
            Line Loop(3100111)={-1100111,100111,1100112,-110111}; // Surface longitudinale du contour de poutre
            Plane Surface(3100111)={3100111}; // Surface longitudinale du contour de poutre
            Line Loop(3100112)={-1100112,100112,1100113,-110112}; // Surface longitudinale du contour de poutre
            Plane Surface(3100112)={3100112}; // Surface longitudinale du contour de poutre
            Line Loop(3100113)={-1100113,100113,1100114,-110113}; // Surface longitudinale du contour de poutre
            Plane Surface(3100113)={3100113}; // Surface longitudinale du contour de poutre
            Line Loop(3100114)={-1100114,100114,1100115,-110114}; // Surface longitudinale du contour de poutre
            Plane Surface(3100114)={3100114}; // Surface longitudinale du contour de poutre
            Line Loop(3100115)={-1100115,100115,1100116,-110115}; // Surface longitudinale du contour de poutre
            Plane Surface(3100115)={3100115}; // Surface longitudinale du contour de poutre
            Line Loop(3100116)={-1100116,100116,1100117,-110116}; // Surface longitudinale du contour de poutre
            Plane Surface(3100116)={3100116}; // Surface longitudinale du contour de poutre
            Line Loop(3100117)={-1100117,100117,1100118,-110117}; // Surface longitudinale du contour de poutre
            Plane Surface(3100117)={3100117}; // Surface longitudinale du contour de poutre
            Line Loop(3100118)={-1100118,100118,1100101,-110118}; // Surface longitudinale du contour de poutre
            Plane Surface(3100118)={3100118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4100101)={3100101,3100102,3100103,3100104,3100105,3100106,3100107,3100108,3100109,3100110,3100111,3100112,3100113,3100114,3100115,3100116,3100117,3100118,2100101,2110101}; // Surface loop du contour de poutre
            Volume(4100101)={4100101}; // Volume du contour de poutre
            Physical Volume(14100101)={4100101};

            // Points de l'intrados de hourdis : 
            Point(110122)={12.140,0.475,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(110123)={12.140,0.000,-0.200,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  gauche
            Point(110124)={12.140,0.659,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(110125)={12.140,0.000,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  gauche
            Point(110126)={12.140,0.250,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(110127)={12.140,0.659,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(110128)={12.140,0.000,0.000,Pas_Entr_Interm_Hou_2}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(110132)={110117,110122};
            Line(110133)={110122,110124};
            Physical Line(10110132)={110132};
            Physical Line(10110133)={110133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(110130)={110123,110101};
            Physical Line(10110130)={110130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(110134)={110123,110125};
            Physical Line(10110134)={110134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(110135)={110124,110127};
            Physical Line(10110135)={110135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(110138)={110125,110128};
            Physical Line(10110138)={110138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(110136)={110125,110126};
            Line(110137)={110126,110127};
            Physical Line(10110136)={110136};
            Physical Line(10110137)={110137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1100122)={100122,110122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1100123)={100123,110123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1100124)={100124,110124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1100125)={100125,110125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1100126)={100126,110126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1100127)={100127,110127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1100128)={100128,110128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2110102)={-110130,110134,110136,110137,-110135,-110133,-110132,110117,110118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2110102)={2110102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3100132)={-1100117,100132,1100122,-110132};
                Plane Surface(3100132)={3100132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3100133)={-1100122,100133,1100124,-110133};
                Plane Surface(3100133)={3100133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3100130)={-1100101,-100130,1100123,110130};
                Plane Surface(3100130)={3100130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3100136)={-1100125,100136,1100126,-110136};
                Plane Surface(3100136)={3100136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3100137)={-1100126,100137,1100127,-110137};
                Plane Surface(3100137)={3100137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3100134)={-1100123,100134,1100125,-110134};
                Plane Surface(3100134)={3100134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3100138)={-1100125,100138,1100128,-110138};
                Plane Surface(3100138)={3100138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3100135)={-1100124,100135,1100127,-110135};
                Plane Surface(3100135)={3100135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4100102)={3100130,3100134,3100136,3100137,3100135,3100133,3100132,3100117,3100118,2100102,2110102}; // Surface loop du mi-hourdis inferieur
            Volume(4100102)={4100102}; // Volume du mi-hourdis inferieur
            Physical Volume(14100102)={4100102};

            // Point de fibre inferieure d'entretoise,  gauche : 

            Point(110150)={12.140,0.000,-1.400,Pas_Entr_Interm_Hou_2};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(110151)={12.140,0.659,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(110141)={110150,110151};
            Physical Line(10110141)={110141};

            // Ligne verticale gauche d'entretoise : 
            Line(110143)={110150,110123};
            Physical Line(10110143)={110143};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(110201)={12.140,0.843,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110202)={12.140,0.843,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110203)={12.140,0.906,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110204)={12.140,0.968,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110205)={12.140,0.968,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110206)={12.140,0.906,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110207)={12.140,0.843,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110208)={12.140,0.843,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110209)={12.140,1.068,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110210)={12.140,1.293,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110211)={12.140,1.293,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110212)={12.140,1.231,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110213)={12.140,1.168,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110214)={12.140,1.168,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110215)={12.140,1.231,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110216)={12.140,1.293,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110217)={12.140,1.293,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110218)={12.140,1.068,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(110201)={110201,110202};
            Physical Line(10110201)={110201};
            Line(110202)={110202,110203};
            Physical Line(10110202)={110202};
            Line(110203)={110203,110204};
            Physical Line(10110203)={110203};
            Line(110204)={110204,110205};
            Physical Line(10110204)={110204};
            Line(110205)={110205,110206};
            Physical Line(10110205)={110205};
            Line(110206)={110206,110207};
            Physical Line(10110206)={110206};
            Line(110207)={110207,110208};
            Physical Line(10110207)={110207};
            Line(110208)={110208,110209};
            Physical Line(10110208)={110208};
            Line(110209)={110209,110210};
            Physical Line(10110209)={110209};
            Line(110210)={110210,110211};
            Physical Line(10110210)={110210};
            Line(110211)={110211,110212};
            Physical Line(10110211)={110211};
            Line(110212)={110212,110213};
            Physical Line(10110212)={110212};
            Line(110213)={110213,110214};
            Physical Line(10110213)={110213};
            Line(110214)={110214,110215};
            Physical Line(10110214)={110214};
            Line(110215)={110215,110216};
            Physical Line(10110215)={110215};
            Line(110216)={110216,110217};
            Physical Line(10110216)={110216};
            Line(110217)={110217,110218};
            Physical Line(10110217)={110217};
            Line(110218)={110218,110201};
            Physical Line(10110218)={110218};

            // Lignes longitudinales du contour de poutre : 

            Line(1100201)={100201,110201};
            Line(1100202)={100202,110202};
            Line(1100203)={100203,110203};
            Line(1100204)={100204,110204};
            Line(1100205)={100205,110205};
            Line(1100206)={100206,110206};
            Line(1100207)={100207,110207};
            Line(1100208)={100208,110208};
            Line(1100209)={100209,110209};
            Line(1100210)={100210,110210};
            Line(1100211)={100211,110211};
            Line(1100212)={100212,110212};
            Line(1100213)={100213,110213};
            Line(1100214)={100214,110214};
            Line(1100215)={100215,110215};
            Line(1100216)={100216,110216};
            Line(1100217)={100217,110217};
            Line(1100218)={100218,110218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2110201)={110201,110202,110203,110204,110205,110206,110207,110208,110209,110210,110211,110212,110213,110214,110215,110216,110217,110218}; // Contour poutre
            Plane Surface(2110201)={2110201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3100201)={-1100201,100201,1100202,-110201}; // Surface longitudinale du contour de poutre
            Plane Surface(3100201)={3100201}; // Surface longitudinale du contour de poutre
            Line Loop(3100202)={-1100202,100202,1100203,-110202}; // Surface longitudinale du contour de poutre
            Plane Surface(3100202)={3100202}; // Surface longitudinale du contour de poutre
            Line Loop(3100203)={-1100203,100203,1100204,-110203}; // Surface longitudinale du contour de poutre
            Plane Surface(3100203)={3100203}; // Surface longitudinale du contour de poutre
            Line Loop(3100204)={-1100204,100204,1100205,-110204}; // Surface longitudinale du contour de poutre
            Plane Surface(3100204)={3100204}; // Surface longitudinale du contour de poutre
            Line Loop(3100205)={-1100205,100205,1100206,-110205}; // Surface longitudinale du contour de poutre
            Plane Surface(3100205)={3100205}; // Surface longitudinale du contour de poutre
            Line Loop(3100206)={-1100206,100206,1100207,-110206}; // Surface longitudinale du contour de poutre
            Plane Surface(3100206)={3100206}; // Surface longitudinale du contour de poutre
            Line Loop(3100207)={-1100207,100207,1100208,-110207}; // Surface longitudinale du contour de poutre
            Plane Surface(3100207)={3100207}; // Surface longitudinale du contour de poutre
            Line Loop(3100208)={-1100208,100208,1100209,-110208}; // Surface longitudinale du contour de poutre
            Plane Surface(3100208)={3100208}; // Surface longitudinale du contour de poutre
            Line Loop(3100209)={-1100209,100209,1100210,-110209}; // Surface longitudinale du contour de poutre
            Plane Surface(3100209)={3100209}; // Surface longitudinale du contour de poutre
            Line Loop(3100210)={-1100210,100210,1100211,-110210}; // Surface longitudinale du contour de poutre
            Plane Surface(3100210)={3100210}; // Surface longitudinale du contour de poutre
            Line Loop(3100211)={-1100211,100211,1100212,-110211}; // Surface longitudinale du contour de poutre
            Plane Surface(3100211)={3100211}; // Surface longitudinale du contour de poutre
            Line Loop(3100212)={-1100212,100212,1100213,-110212}; // Surface longitudinale du contour de poutre
            Plane Surface(3100212)={3100212}; // Surface longitudinale du contour de poutre
            Line Loop(3100213)={-1100213,100213,1100214,-110213}; // Surface longitudinale du contour de poutre
            Plane Surface(3100213)={3100213}; // Surface longitudinale du contour de poutre
            Line Loop(3100214)={-1100214,100214,1100215,-110214}; // Surface longitudinale du contour de poutre
            Plane Surface(3100214)={3100214}; // Surface longitudinale du contour de poutre
            Line Loop(3100215)={-1100215,100215,1100216,-110215}; // Surface longitudinale du contour de poutre
            Plane Surface(3100215)={3100215}; // Surface longitudinale du contour de poutre
            Line Loop(3100216)={-1100216,100216,1100217,-110216}; // Surface longitudinale du contour de poutre
            Plane Surface(3100216)={3100216}; // Surface longitudinale du contour de poutre
            Line Loop(3100217)={-1100217,100217,1100218,-110217}; // Surface longitudinale du contour de poutre
            Plane Surface(3100217)={3100217}; // Surface longitudinale du contour de poutre
            Line Loop(3100218)={-1100218,100218,1100201,-110218}; // Surface longitudinale du contour de poutre
            Plane Surface(3100218)={3100218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4100201)={3100201,3100202,3100203,3100204,3100205,3100206,3100207,3100208,3100209,3100210,3100211,3100212,3100213,3100214,3100215,3100216,3100217,3100218,2100201,2110201}; // Surface loop du contour de poutre
            Volume(4100201)={4100201}; // Volume du contour de poutre
            Physical Volume(14100201)={4100201};

            // Points de l'intrados de hourdis : 
            Point(110221)={12.140,0.843,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(110222)={12.140,1.293,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(110224)={12.140,1.478,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(110226)={12.140,1.068,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(110227)={12.140,1.478,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(110230)={110201,110221};
            Line(110231)={110124,110221};
            Physical Line(10110230)={110230};
            Physical Line(10110231)={110231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(110232)={110217,110222};
            Line(110233)={110222,110224};
            Physical Line(10110232)={110232};
            Physical Line(10110233)={110233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(110235)={110224,110227};
            Physical Line(10110235)={110235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(110236)={110127,110226};
            Line(110237)={110226,110227};
            Physical Line(10110236)={110236};
            Physical Line(10110237)={110237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1100221)={100221,110221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1100222)={100222,110222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1100224)={100224,110224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1100226)={100226,110226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1100227)={100227,110227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2110202)={110230,-110231,110135,110236,110237,-110235,-110233,-110232,110217,110218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2110202)={2110202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3100230)={-1100201,100230,1100221,-110230};
                Plane Surface(3100230)={3100230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3100231)={-1100221,-100231,1100124,110231};
                Plane Surface(3100231)={3100231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3100232)={-1100217,100232,1100222,-110232};
                Plane Surface(3100232)={3100232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3100233)={-1100222,100233,1100224,-110233};
                Plane Surface(3100233)={3100233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3100236)={-1100127,100236,1100226,-110236};
                Plane Surface(3100236)={3100236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3100237)={-1100226,100237,1100227,-110237};
                Plane Surface(3100237)={3100237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3100235)={-1100224,100235,1100227,-110235};
                Plane Surface(3100235)={3100235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4100202)={3100230,3100231,3100135,3100236,3100237,3100235,3100233,3100232,3100217,3100218,2100202,2110202}; // Surface loop du mi-hourdis inferieur
            Volume(4100202)={4100202}; // Volume du mi-hourdis inferieur
            Physical Volume(14100202)={4100202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(110251)={12.140,1.478,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(110241)={110151,110251};
            Physical Line(10110241)={110241};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(110301)={12.140,1.662,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110302)={12.140,1.662,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110303)={12.140,1.724,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110304)={12.140,1.787,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110305)={12.140,1.787,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110306)={12.140,1.724,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110307)={12.140,1.662,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110308)={12.140,1.662,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110309)={12.140,1.887,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110310)={12.140,2.112,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110311)={12.140,2.112,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110312)={12.140,2.049,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110313)={12.140,1.987,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110314)={12.140,1.987,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110315)={12.140,2.049,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110316)={12.140,2.112,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110317)={12.140,2.112,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110318)={12.140,1.887,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(110301)={110301,110302};
            Physical Line(10110301)={110301};
            Line(110302)={110302,110303};
            Physical Line(10110302)={110302};
            Line(110303)={110303,110304};
            Physical Line(10110303)={110303};
            Line(110304)={110304,110305};
            Physical Line(10110304)={110304};
            Line(110305)={110305,110306};
            Physical Line(10110305)={110305};
            Line(110306)={110306,110307};
            Physical Line(10110306)={110306};
            Line(110307)={110307,110308};
            Physical Line(10110307)={110307};
            Line(110308)={110308,110309};
            Physical Line(10110308)={110308};
            Line(110309)={110309,110310};
            Physical Line(10110309)={110309};
            Line(110310)={110310,110311};
            Physical Line(10110310)={110310};
            Line(110311)={110311,110312};
            Physical Line(10110311)={110311};
            Line(110312)={110312,110313};
            Physical Line(10110312)={110312};
            Line(110313)={110313,110314};
            Physical Line(10110313)={110313};
            Line(110314)={110314,110315};
            Physical Line(10110314)={110314};
            Line(110315)={110315,110316};
            Physical Line(10110315)={110315};
            Line(110316)={110316,110317};
            Physical Line(10110316)={110316};
            Line(110317)={110317,110318};
            Physical Line(10110317)={110317};
            Line(110318)={110318,110301};
            Physical Line(10110318)={110318};

            // Lignes longitudinales du contour de poutre : 

            Line(1100301)={100301,110301};
            Line(1100302)={100302,110302};
            Line(1100303)={100303,110303};
            Line(1100304)={100304,110304};
            Line(1100305)={100305,110305};
            Line(1100306)={100306,110306};
            Line(1100307)={100307,110307};
            Line(1100308)={100308,110308};
            Line(1100309)={100309,110309};
            Line(1100310)={100310,110310};
            Line(1100311)={100311,110311};
            Line(1100312)={100312,110312};
            Line(1100313)={100313,110313};
            Line(1100314)={100314,110314};
            Line(1100315)={100315,110315};
            Line(1100316)={100316,110316};
            Line(1100317)={100317,110317};
            Line(1100318)={100318,110318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2110301)={110301,110302,110303,110304,110305,110306,110307,110308,110309,110310,110311,110312,110313,110314,110315,110316,110317,110318}; // Contour poutre
            Plane Surface(2110301)={2110301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3100301)={-1100301,100301,1100302,-110301}; // Surface longitudinale du contour de poutre
            Plane Surface(3100301)={3100301}; // Surface longitudinale du contour de poutre
            Line Loop(3100302)={-1100302,100302,1100303,-110302}; // Surface longitudinale du contour de poutre
            Plane Surface(3100302)={3100302}; // Surface longitudinale du contour de poutre
            Line Loop(3100303)={-1100303,100303,1100304,-110303}; // Surface longitudinale du contour de poutre
            Plane Surface(3100303)={3100303}; // Surface longitudinale du contour de poutre
            Line Loop(3100304)={-1100304,100304,1100305,-110304}; // Surface longitudinale du contour de poutre
            Plane Surface(3100304)={3100304}; // Surface longitudinale du contour de poutre
            Line Loop(3100305)={-1100305,100305,1100306,-110305}; // Surface longitudinale du contour de poutre
            Plane Surface(3100305)={3100305}; // Surface longitudinale du contour de poutre
            Line Loop(3100306)={-1100306,100306,1100307,-110306}; // Surface longitudinale du contour de poutre
            Plane Surface(3100306)={3100306}; // Surface longitudinale du contour de poutre
            Line Loop(3100307)={-1100307,100307,1100308,-110307}; // Surface longitudinale du contour de poutre
            Plane Surface(3100307)={3100307}; // Surface longitudinale du contour de poutre
            Line Loop(3100308)={-1100308,100308,1100309,-110308}; // Surface longitudinale du contour de poutre
            Plane Surface(3100308)={3100308}; // Surface longitudinale du contour de poutre
            Line Loop(3100309)={-1100309,100309,1100310,-110309}; // Surface longitudinale du contour de poutre
            Plane Surface(3100309)={3100309}; // Surface longitudinale du contour de poutre
            Line Loop(3100310)={-1100310,100310,1100311,-110310}; // Surface longitudinale du contour de poutre
            Plane Surface(3100310)={3100310}; // Surface longitudinale du contour de poutre
            Line Loop(3100311)={-1100311,100311,1100312,-110311}; // Surface longitudinale du contour de poutre
            Plane Surface(3100311)={3100311}; // Surface longitudinale du contour de poutre
            Line Loop(3100312)={-1100312,100312,1100313,-110312}; // Surface longitudinale du contour de poutre
            Plane Surface(3100312)={3100312}; // Surface longitudinale du contour de poutre
            Line Loop(3100313)={-1100313,100313,1100314,-110313}; // Surface longitudinale du contour de poutre
            Plane Surface(3100313)={3100313}; // Surface longitudinale du contour de poutre
            Line Loop(3100314)={-1100314,100314,1100315,-110314}; // Surface longitudinale du contour de poutre
            Plane Surface(3100314)={3100314}; // Surface longitudinale du contour de poutre
            Line Loop(3100315)={-1100315,100315,1100316,-110315}; // Surface longitudinale du contour de poutre
            Plane Surface(3100315)={3100315}; // Surface longitudinale du contour de poutre
            Line Loop(3100316)={-1100316,100316,1100317,-110316}; // Surface longitudinale du contour de poutre
            Plane Surface(3100316)={3100316}; // Surface longitudinale du contour de poutre
            Line Loop(3100317)={-1100317,100317,1100318,-110317}; // Surface longitudinale du contour de poutre
            Plane Surface(3100317)={3100317}; // Surface longitudinale du contour de poutre
            Line Loop(3100318)={-1100318,100318,1100301,-110318}; // Surface longitudinale du contour de poutre
            Plane Surface(3100318)={3100318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4100301)={3100301,3100302,3100303,3100304,3100305,3100306,3100307,3100308,3100309,3100310,3100311,3100312,3100313,3100314,3100315,3100316,3100317,3100318,2100301,2110301}; // Surface loop du contour de poutre
            Volume(4100301)={4100301}; // Volume du contour de poutre
            Physical Volume(14100301)={4100301};

            // Points de l'intrados de hourdis : 
            Point(110321)={12.140,1.662,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(110322)={12.140,2.112,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(110324)={12.140,2.296,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(110326)={12.140,1.887,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(110327)={12.140,2.296,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(110330)={110301,110321};
            Line(110331)={110224,110321};
            Physical Line(10110330)={110330};
            Physical Line(10110331)={110331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(110332)={110317,110322};
            Line(110333)={110322,110324};
            Physical Line(10110332)={110332};
            Physical Line(10110333)={110333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(110335)={110324,110327};
            Physical Line(10110335)={110335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(110336)={110227,110326};
            Line(110337)={110326,110327};
            Physical Line(10110336)={110336};
            Physical Line(10110337)={110337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1100321)={100321,110321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1100322)={100322,110322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1100324)={100324,110324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1100326)={100326,110326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1100327)={100327,110327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2110302)={110330,-110331,110235,110336,110337,-110335,-110333,-110332,110317,110318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2110302)={2110302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3100330)={-1100301,100330,1100321,-110330};
                Plane Surface(3100330)={3100330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3100331)={-1100321,-100331,1100224,110331};
                Plane Surface(3100331)={3100331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3100332)={-1100317,100332,1100322,-110332};
                Plane Surface(3100332)={3100332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3100333)={-1100322,100333,1100324,-110333};
                Plane Surface(3100333)={3100333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3100336)={-1100227,100336,1100326,-110336};
                Plane Surface(3100336)={3100336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3100337)={-1100326,100337,1100327,-110337};
                Plane Surface(3100337)={3100337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3100335)={-1100324,100335,1100327,-110335};
                Plane Surface(3100335)={3100335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4100302)={3100330,3100331,3100235,3100336,3100337,3100335,3100333,3100332,3100317,3100318,2100302,2110302}; // Surface loop du mi-hourdis inferieur
            Volume(4100302)={4100302}; // Volume du mi-hourdis inferieur
            Physical Volume(14100302)={4100302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(110351)={12.140,2.296,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(110341)={110251,110351};
            Physical Line(10110341)={110341};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(110401)={12.140,2.480,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110402)={12.140,2.480,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110403)={12.140,2.543,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110404)={12.140,2.605,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110405)={12.140,2.605,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110406)={12.140,2.543,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110407)={12.140,2.480,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110408)={12.140,2.480,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110409)={12.140,2.705,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110410)={12.140,2.930,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110411)={12.140,2.930,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110412)={12.140,2.868,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110413)={12.140,2.805,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110414)={12.140,2.805,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110415)={12.140,2.868,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110416)={12.140,2.930,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110417)={12.140,2.930,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110418)={12.140,2.705,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(110401)={110401,110402};
            Physical Line(10110401)={110401};
            Line(110402)={110402,110403};
            Physical Line(10110402)={110402};
            Line(110403)={110403,110404};
            Physical Line(10110403)={110403};
            Line(110404)={110404,110405};
            Physical Line(10110404)={110404};
            Line(110405)={110405,110406};
            Physical Line(10110405)={110405};
            Line(110406)={110406,110407};
            Physical Line(10110406)={110406};
            Line(110407)={110407,110408};
            Physical Line(10110407)={110407};
            Line(110408)={110408,110409};
            Physical Line(10110408)={110408};
            Line(110409)={110409,110410};
            Physical Line(10110409)={110409};
            Line(110410)={110410,110411};
            Physical Line(10110410)={110410};
            Line(110411)={110411,110412};
            Physical Line(10110411)={110411};
            Line(110412)={110412,110413};
            Physical Line(10110412)={110412};
            Line(110413)={110413,110414};
            Physical Line(10110413)={110413};
            Line(110414)={110414,110415};
            Physical Line(10110414)={110414};
            Line(110415)={110415,110416};
            Physical Line(10110415)={110415};
            Line(110416)={110416,110417};
            Physical Line(10110416)={110416};
            Line(110417)={110417,110418};
            Physical Line(10110417)={110417};
            Line(110418)={110418,110401};
            Physical Line(10110418)={110418};

            // Lignes longitudinales du contour de poutre : 

            Line(1100401)={100401,110401};
            Line(1100402)={100402,110402};
            Line(1100403)={100403,110403};
            Line(1100404)={100404,110404};
            Line(1100405)={100405,110405};
            Line(1100406)={100406,110406};
            Line(1100407)={100407,110407};
            Line(1100408)={100408,110408};
            Line(1100409)={100409,110409};
            Line(1100410)={100410,110410};
            Line(1100411)={100411,110411};
            Line(1100412)={100412,110412};
            Line(1100413)={100413,110413};
            Line(1100414)={100414,110414};
            Line(1100415)={100415,110415};
            Line(1100416)={100416,110416};
            Line(1100417)={100417,110417};
            Line(1100418)={100418,110418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2110401)={110401,110402,110403,110404,110405,110406,110407,110408,110409,110410,110411,110412,110413,110414,110415,110416,110417,110418}; // Contour poutre
            Plane Surface(2110401)={2110401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3100401)={-1100401,100401,1100402,-110401}; // Surface longitudinale du contour de poutre
            Plane Surface(3100401)={3100401}; // Surface longitudinale du contour de poutre
            Line Loop(3100402)={-1100402,100402,1100403,-110402}; // Surface longitudinale du contour de poutre
            Plane Surface(3100402)={3100402}; // Surface longitudinale du contour de poutre
            Line Loop(3100403)={-1100403,100403,1100404,-110403}; // Surface longitudinale du contour de poutre
            Plane Surface(3100403)={3100403}; // Surface longitudinale du contour de poutre
            Line Loop(3100404)={-1100404,100404,1100405,-110404}; // Surface longitudinale du contour de poutre
            Plane Surface(3100404)={3100404}; // Surface longitudinale du contour de poutre
            Line Loop(3100405)={-1100405,100405,1100406,-110405}; // Surface longitudinale du contour de poutre
            Plane Surface(3100405)={3100405}; // Surface longitudinale du contour de poutre
            Line Loop(3100406)={-1100406,100406,1100407,-110406}; // Surface longitudinale du contour de poutre
            Plane Surface(3100406)={3100406}; // Surface longitudinale du contour de poutre
            Line Loop(3100407)={-1100407,100407,1100408,-110407}; // Surface longitudinale du contour de poutre
            Plane Surface(3100407)={3100407}; // Surface longitudinale du contour de poutre
            Line Loop(3100408)={-1100408,100408,1100409,-110408}; // Surface longitudinale du contour de poutre
            Plane Surface(3100408)={3100408}; // Surface longitudinale du contour de poutre
            Line Loop(3100409)={-1100409,100409,1100410,-110409}; // Surface longitudinale du contour de poutre
            Plane Surface(3100409)={3100409}; // Surface longitudinale du contour de poutre
            Line Loop(3100410)={-1100410,100410,1100411,-110410}; // Surface longitudinale du contour de poutre
            Plane Surface(3100410)={3100410}; // Surface longitudinale du contour de poutre
            Line Loop(3100411)={-1100411,100411,1100412,-110411}; // Surface longitudinale du contour de poutre
            Plane Surface(3100411)={3100411}; // Surface longitudinale du contour de poutre
            Line Loop(3100412)={-1100412,100412,1100413,-110412}; // Surface longitudinale du contour de poutre
            Plane Surface(3100412)={3100412}; // Surface longitudinale du contour de poutre
            Line Loop(3100413)={-1100413,100413,1100414,-110413}; // Surface longitudinale du contour de poutre
            Plane Surface(3100413)={3100413}; // Surface longitudinale du contour de poutre
            Line Loop(3100414)={-1100414,100414,1100415,-110414}; // Surface longitudinale du contour de poutre
            Plane Surface(3100414)={3100414}; // Surface longitudinale du contour de poutre
            Line Loop(3100415)={-1100415,100415,1100416,-110415}; // Surface longitudinale du contour de poutre
            Plane Surface(3100415)={3100415}; // Surface longitudinale du contour de poutre
            Line Loop(3100416)={-1100416,100416,1100417,-110416}; // Surface longitudinale du contour de poutre
            Plane Surface(3100416)={3100416}; // Surface longitudinale du contour de poutre
            Line Loop(3100417)={-1100417,100417,1100418,-110417}; // Surface longitudinale du contour de poutre
            Plane Surface(3100417)={3100417}; // Surface longitudinale du contour de poutre
            Line Loop(3100418)={-1100418,100418,1100401,-110418}; // Surface longitudinale du contour de poutre
            Plane Surface(3100418)={3100418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4100401)={3100401,3100402,3100403,3100404,3100405,3100406,3100407,3100408,3100409,3100410,3100411,3100412,3100413,3100414,3100415,3100416,3100417,3100418,2100401,2110401}; // Surface loop du contour de poutre
            Volume(4100401)={4100401}; // Volume du contour de poutre
            Physical Volume(14100401)={4100401};

            // Points de l'intrados de hourdis : 
            Point(110421)={12.140,2.480,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(110422)={12.140,2.930,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(110424)={12.140,3.114,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(110426)={12.140,2.705,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(110427)={12.140,3.114,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(110430)={110401,110421};
            Line(110431)={110324,110421};
            Physical Line(10110430)={110430};
            Physical Line(10110431)={110431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(110432)={110417,110422};
            Line(110433)={110422,110424};
            Physical Line(10110432)={110432};
            Physical Line(10110433)={110433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(110435)={110424,110427};
            Physical Line(10110435)={110435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(110436)={110327,110426};
            Line(110437)={110426,110427};
            Physical Line(10110436)={110436};
            Physical Line(10110437)={110437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1100421)={100421,110421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1100422)={100422,110422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1100424)={100424,110424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1100426)={100426,110426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1100427)={100427,110427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2110402)={110430,-110431,110335,110436,110437,-110435,-110433,-110432,110417,110418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2110402)={2110402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3100430)={-1100401,100430,1100421,-110430};
                Plane Surface(3100430)={3100430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3100431)={-1100421,-100431,1100324,110431};
                Plane Surface(3100431)={3100431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3100432)={-1100417,100432,1100422,-110432};
                Plane Surface(3100432)={3100432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3100433)={-1100422,100433,1100424,-110433};
                Plane Surface(3100433)={3100433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3100436)={-1100327,100436,1100426,-110436};
                Plane Surface(3100436)={3100436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3100437)={-1100426,100437,1100427,-110437};
                Plane Surface(3100437)={3100437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3100435)={-1100424,100435,1100427,-110435};
                Plane Surface(3100435)={3100435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4100402)={3100430,3100431,3100335,3100436,3100437,3100435,3100433,3100432,3100417,3100418,2100402,2110402}; // Surface loop du mi-hourdis inferieur
            Volume(4100402)={4100402}; // Volume du mi-hourdis inferieur
            Physical Volume(14100402)={4100402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(110451)={12.140,3.114,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(110441)={110351,110451};
            Physical Line(10110441)={110441};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(110501)={12.140,3.299,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110502)={12.140,3.299,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110503)={12.140,3.361,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110504)={12.140,3.424,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110505)={12.140,3.424,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110506)={12.140,3.361,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110507)={12.140,3.299,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110508)={12.140,3.299,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110509)={12.140,3.524,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110510)={12.140,3.749,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110511)={12.140,3.749,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110512)={12.140,3.686,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110513)={12.140,3.624,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110514)={12.140,3.624,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110515)={12.140,3.686,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110516)={12.140,3.749,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110517)={12.140,3.749,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110518)={12.140,3.524,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(110501)={110501,110502};
            Physical Line(10110501)={110501};
            Line(110502)={110502,110503};
            Physical Line(10110502)={110502};
            Line(110503)={110503,110504};
            Physical Line(10110503)={110503};
            Line(110504)={110504,110505};
            Physical Line(10110504)={110504};
            Line(110505)={110505,110506};
            Physical Line(10110505)={110505};
            Line(110506)={110506,110507};
            Physical Line(10110506)={110506};
            Line(110507)={110507,110508};
            Physical Line(10110507)={110507};
            Line(110508)={110508,110509};
            Physical Line(10110508)={110508};
            Line(110509)={110509,110510};
            Physical Line(10110509)={110509};
            Line(110510)={110510,110511};
            Physical Line(10110510)={110510};
            Line(110511)={110511,110512};
            Physical Line(10110511)={110511};
            Line(110512)={110512,110513};
            Physical Line(10110512)={110512};
            Line(110513)={110513,110514};
            Physical Line(10110513)={110513};
            Line(110514)={110514,110515};
            Physical Line(10110514)={110514};
            Line(110515)={110515,110516};
            Physical Line(10110515)={110515};
            Line(110516)={110516,110517};
            Physical Line(10110516)={110516};
            Line(110517)={110517,110518};
            Physical Line(10110517)={110517};
            Line(110518)={110518,110501};
            Physical Line(10110518)={110518};

            // Lignes longitudinales du contour de poutre : 

            Line(1100501)={100501,110501};
            Line(1100502)={100502,110502};
            Line(1100503)={100503,110503};
            Line(1100504)={100504,110504};
            Line(1100505)={100505,110505};
            Line(1100506)={100506,110506};
            Line(1100507)={100507,110507};
            Line(1100508)={100508,110508};
            Line(1100509)={100509,110509};
            Line(1100510)={100510,110510};
            Line(1100511)={100511,110511};
            Line(1100512)={100512,110512};
            Line(1100513)={100513,110513};
            Line(1100514)={100514,110514};
            Line(1100515)={100515,110515};
            Line(1100516)={100516,110516};
            Line(1100517)={100517,110517};
            Line(1100518)={100518,110518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2110501)={110501,110502,110503,110504,110505,110506,110507,110508,110509,110510,110511,110512,110513,110514,110515,110516,110517,110518}; // Contour poutre
            Plane Surface(2110501)={2110501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3100501)={-1100501,100501,1100502,-110501}; // Surface longitudinale du contour de poutre
            Plane Surface(3100501)={3100501}; // Surface longitudinale du contour de poutre
            Line Loop(3100502)={-1100502,100502,1100503,-110502}; // Surface longitudinale du contour de poutre
            Plane Surface(3100502)={3100502}; // Surface longitudinale du contour de poutre
            Line Loop(3100503)={-1100503,100503,1100504,-110503}; // Surface longitudinale du contour de poutre
            Plane Surface(3100503)={3100503}; // Surface longitudinale du contour de poutre
            Line Loop(3100504)={-1100504,100504,1100505,-110504}; // Surface longitudinale du contour de poutre
            Plane Surface(3100504)={3100504}; // Surface longitudinale du contour de poutre
            Line Loop(3100505)={-1100505,100505,1100506,-110505}; // Surface longitudinale du contour de poutre
            Plane Surface(3100505)={3100505}; // Surface longitudinale du contour de poutre
            Line Loop(3100506)={-1100506,100506,1100507,-110506}; // Surface longitudinale du contour de poutre
            Plane Surface(3100506)={3100506}; // Surface longitudinale du contour de poutre
            Line Loop(3100507)={-1100507,100507,1100508,-110507}; // Surface longitudinale du contour de poutre
            Plane Surface(3100507)={3100507}; // Surface longitudinale du contour de poutre
            Line Loop(3100508)={-1100508,100508,1100509,-110508}; // Surface longitudinale du contour de poutre
            Plane Surface(3100508)={3100508}; // Surface longitudinale du contour de poutre
            Line Loop(3100509)={-1100509,100509,1100510,-110509}; // Surface longitudinale du contour de poutre
            Plane Surface(3100509)={3100509}; // Surface longitudinale du contour de poutre
            Line Loop(3100510)={-1100510,100510,1100511,-110510}; // Surface longitudinale du contour de poutre
            Plane Surface(3100510)={3100510}; // Surface longitudinale du contour de poutre
            Line Loop(3100511)={-1100511,100511,1100512,-110511}; // Surface longitudinale du contour de poutre
            Plane Surface(3100511)={3100511}; // Surface longitudinale du contour de poutre
            Line Loop(3100512)={-1100512,100512,1100513,-110512}; // Surface longitudinale du contour de poutre
            Plane Surface(3100512)={3100512}; // Surface longitudinale du contour de poutre
            Line Loop(3100513)={-1100513,100513,1100514,-110513}; // Surface longitudinale du contour de poutre
            Plane Surface(3100513)={3100513}; // Surface longitudinale du contour de poutre
            Line Loop(3100514)={-1100514,100514,1100515,-110514}; // Surface longitudinale du contour de poutre
            Plane Surface(3100514)={3100514}; // Surface longitudinale du contour de poutre
            Line Loop(3100515)={-1100515,100515,1100516,-110515}; // Surface longitudinale du contour de poutre
            Plane Surface(3100515)={3100515}; // Surface longitudinale du contour de poutre
            Line Loop(3100516)={-1100516,100516,1100517,-110516}; // Surface longitudinale du contour de poutre
            Plane Surface(3100516)={3100516}; // Surface longitudinale du contour de poutre
            Line Loop(3100517)={-1100517,100517,1100518,-110517}; // Surface longitudinale du contour de poutre
            Plane Surface(3100517)={3100517}; // Surface longitudinale du contour de poutre
            Line Loop(3100518)={-1100518,100518,1100501,-110518}; // Surface longitudinale du contour de poutre
            Plane Surface(3100518)={3100518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4100501)={3100501,3100502,3100503,3100504,3100505,3100506,3100507,3100508,3100509,3100510,3100511,3100512,3100513,3100514,3100515,3100516,3100517,3100518,2100501,2110501}; // Surface loop du contour de poutre
            Volume(4100501)={4100501}; // Volume du contour de poutre
            Physical Volume(14100501)={4100501};

            // Points de l'intrados de hourdis : 
            Point(110521)={12.140,3.299,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(110522)={12.140,3.749,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(110524)={12.140,3.933,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(110526)={12.140,3.524,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(110527)={12.140,3.933,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(110530)={110501,110521};
            Line(110531)={110424,110521};
            Physical Line(10110530)={110530};
            Physical Line(10110531)={110531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(110532)={110517,110522};
            Line(110533)={110522,110524};
            Physical Line(10110532)={110532};
            Physical Line(10110533)={110533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(110535)={110524,110527};
            Physical Line(10110535)={110535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(110536)={110427,110526};
            Line(110537)={110526,110527};
            Physical Line(10110536)={110536};
            Physical Line(10110537)={110537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1100521)={100521,110521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1100522)={100522,110522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1100524)={100524,110524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1100526)={100526,110526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1100527)={100527,110527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2110502)={110530,-110531,110435,110536,110537,-110535,-110533,-110532,110517,110518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2110502)={2110502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3100530)={-1100501,100530,1100521,-110530};
                Plane Surface(3100530)={3100530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3100531)={-1100521,-100531,1100424,110531};
                Plane Surface(3100531)={3100531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3100532)={-1100517,100532,1100522,-110532};
                Plane Surface(3100532)={3100532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3100533)={-1100522,100533,1100524,-110533};
                Plane Surface(3100533)={3100533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3100536)={-1100427,100536,1100526,-110536};
                Plane Surface(3100536)={3100536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3100537)={-1100526,100537,1100527,-110537};
                Plane Surface(3100537)={3100537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3100535)={-1100524,100535,1100527,-110535};
                Plane Surface(3100535)={3100535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4100502)={3100530,3100531,3100435,3100536,3100537,3100535,3100533,3100532,3100517,3100518,2100502,2110502}; // Surface loop du mi-hourdis inferieur
            Volume(4100502)={4100502}; // Volume du mi-hourdis inferieur
            Physical Volume(14100502)={4100502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(110551)={12.140,3.933,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(110541)={110451,110551};
            Physical Line(10110541)={110541};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(110601)={12.140,4.117,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110602)={12.140,4.117,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110603)={12.140,4.180,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110604)={12.140,4.242,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110605)={12.140,4.242,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110606)={12.140,4.180,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110607)={12.140,4.117,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110608)={12.140,4.117,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110609)={12.140,4.342,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110610)={12.140,4.567,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110611)={12.140,4.567,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110612)={12.140,4.505,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110613)={12.140,4.442,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110614)={12.140,4.442,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110615)={12.140,4.505,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110616)={12.140,4.567,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110617)={12.140,4.567,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110618)={12.140,4.342,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(110601)={110601,110602};
            Physical Line(10110601)={110601};
            Line(110602)={110602,110603};
            Physical Line(10110602)={110602};
            Line(110603)={110603,110604};
            Physical Line(10110603)={110603};
            Line(110604)={110604,110605};
            Physical Line(10110604)={110604};
            Line(110605)={110605,110606};
            Physical Line(10110605)={110605};
            Line(110606)={110606,110607};
            Physical Line(10110606)={110606};
            Line(110607)={110607,110608};
            Physical Line(10110607)={110607};
            Line(110608)={110608,110609};
            Physical Line(10110608)={110608};
            Line(110609)={110609,110610};
            Physical Line(10110609)={110609};
            Line(110610)={110610,110611};
            Physical Line(10110610)={110610};
            Line(110611)={110611,110612};
            Physical Line(10110611)={110611};
            Line(110612)={110612,110613};
            Physical Line(10110612)={110612};
            Line(110613)={110613,110614};
            Physical Line(10110613)={110613};
            Line(110614)={110614,110615};
            Physical Line(10110614)={110614};
            Line(110615)={110615,110616};
            Physical Line(10110615)={110615};
            Line(110616)={110616,110617};
            Physical Line(10110616)={110616};
            Line(110617)={110617,110618};
            Physical Line(10110617)={110617};
            Line(110618)={110618,110601};
            Physical Line(10110618)={110618};

            // Lignes longitudinales du contour de poutre : 

            Line(1100601)={100601,110601};
            Line(1100602)={100602,110602};
            Line(1100603)={100603,110603};
            Line(1100604)={100604,110604};
            Line(1100605)={100605,110605};
            Line(1100606)={100606,110606};
            Line(1100607)={100607,110607};
            Line(1100608)={100608,110608};
            Line(1100609)={100609,110609};
            Line(1100610)={100610,110610};
            Line(1100611)={100611,110611};
            Line(1100612)={100612,110612};
            Line(1100613)={100613,110613};
            Line(1100614)={100614,110614};
            Line(1100615)={100615,110615};
            Line(1100616)={100616,110616};
            Line(1100617)={100617,110617};
            Line(1100618)={100618,110618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2110601)={110601,110602,110603,110604,110605,110606,110607,110608,110609,110610,110611,110612,110613,110614,110615,110616,110617,110618}; // Contour poutre
            Plane Surface(2110601)={2110601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3100601)={-1100601,100601,1100602,-110601}; // Surface longitudinale du contour de poutre
            Plane Surface(3100601)={3100601}; // Surface longitudinale du contour de poutre
            Line Loop(3100602)={-1100602,100602,1100603,-110602}; // Surface longitudinale du contour de poutre
            Plane Surface(3100602)={3100602}; // Surface longitudinale du contour de poutre
            Line Loop(3100603)={-1100603,100603,1100604,-110603}; // Surface longitudinale du contour de poutre
            Plane Surface(3100603)={3100603}; // Surface longitudinale du contour de poutre
            Line Loop(3100604)={-1100604,100604,1100605,-110604}; // Surface longitudinale du contour de poutre
            Plane Surface(3100604)={3100604}; // Surface longitudinale du contour de poutre
            Line Loop(3100605)={-1100605,100605,1100606,-110605}; // Surface longitudinale du contour de poutre
            Plane Surface(3100605)={3100605}; // Surface longitudinale du contour de poutre
            Line Loop(3100606)={-1100606,100606,1100607,-110606}; // Surface longitudinale du contour de poutre
            Plane Surface(3100606)={3100606}; // Surface longitudinale du contour de poutre
            Line Loop(3100607)={-1100607,100607,1100608,-110607}; // Surface longitudinale du contour de poutre
            Plane Surface(3100607)={3100607}; // Surface longitudinale du contour de poutre
            Line Loop(3100608)={-1100608,100608,1100609,-110608}; // Surface longitudinale du contour de poutre
            Plane Surface(3100608)={3100608}; // Surface longitudinale du contour de poutre
            Line Loop(3100609)={-1100609,100609,1100610,-110609}; // Surface longitudinale du contour de poutre
            Plane Surface(3100609)={3100609}; // Surface longitudinale du contour de poutre
            Line Loop(3100610)={-1100610,100610,1100611,-110610}; // Surface longitudinale du contour de poutre
            Plane Surface(3100610)={3100610}; // Surface longitudinale du contour de poutre
            Line Loop(3100611)={-1100611,100611,1100612,-110611}; // Surface longitudinale du contour de poutre
            Plane Surface(3100611)={3100611}; // Surface longitudinale du contour de poutre
            Line Loop(3100612)={-1100612,100612,1100613,-110612}; // Surface longitudinale du contour de poutre
            Plane Surface(3100612)={3100612}; // Surface longitudinale du contour de poutre
            Line Loop(3100613)={-1100613,100613,1100614,-110613}; // Surface longitudinale du contour de poutre
            Plane Surface(3100613)={3100613}; // Surface longitudinale du contour de poutre
            Line Loop(3100614)={-1100614,100614,1100615,-110614}; // Surface longitudinale du contour de poutre
            Plane Surface(3100614)={3100614}; // Surface longitudinale du contour de poutre
            Line Loop(3100615)={-1100615,100615,1100616,-110615}; // Surface longitudinale du contour de poutre
            Plane Surface(3100615)={3100615}; // Surface longitudinale du contour de poutre
            Line Loop(3100616)={-1100616,100616,1100617,-110616}; // Surface longitudinale du contour de poutre
            Plane Surface(3100616)={3100616}; // Surface longitudinale du contour de poutre
            Line Loop(3100617)={-1100617,100617,1100618,-110617}; // Surface longitudinale du contour de poutre
            Plane Surface(3100617)={3100617}; // Surface longitudinale du contour de poutre
            Line Loop(3100618)={-1100618,100618,1100601,-110618}; // Surface longitudinale du contour de poutre
            Plane Surface(3100618)={3100618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4100601)={3100601,3100602,3100603,3100604,3100605,3100606,3100607,3100608,3100609,3100610,3100611,3100612,3100613,3100614,3100615,3100616,3100617,3100618,2100601,2110601}; // Surface loop du contour de poutre
            Volume(4100601)={4100601}; // Volume du contour de poutre
            Physical Volume(14100601)={4100601};

            // Points de l'intrados de hourdis : 
            Point(110621)={12.140,4.117,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(110622)={12.140,4.567,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(110624)={12.140,4.751,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(110626)={12.140,4.342,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(110627)={12.140,4.751,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(110630)={110601,110621};
            Line(110631)={110524,110621};
            Physical Line(10110630)={110630};
            Physical Line(10110631)={110631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(110632)={110617,110622};
            Line(110633)={110622,110624};
            Physical Line(10110632)={110632};
            Physical Line(10110633)={110633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(110635)={110624,110627};
            Physical Line(10110635)={110635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(110636)={110527,110626};
            Line(110637)={110626,110627};
            Physical Line(10110636)={110636};
            Physical Line(10110637)={110637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1100621)={100621,110621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1100622)={100622,110622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1100624)={100624,110624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1100626)={100626,110626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1100627)={100627,110627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2110602)={110630,-110631,110535,110636,110637,-110635,-110633,-110632,110617,110618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2110602)={2110602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3100630)={-1100601,100630,1100621,-110630};
                Plane Surface(3100630)={3100630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3100631)={-1100621,-100631,1100524,110631};
                Plane Surface(3100631)={3100631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3100632)={-1100617,100632,1100622,-110632};
                Plane Surface(3100632)={3100632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3100633)={-1100622,100633,1100624,-110633};
                Plane Surface(3100633)={3100633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3100636)={-1100527,100636,1100626,-110636};
                Plane Surface(3100636)={3100636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3100637)={-1100626,100637,1100627,-110637};
                Plane Surface(3100637)={3100637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3100635)={-1100624,100635,1100627,-110635};
                Plane Surface(3100635)={3100635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4100602)={3100630,3100631,3100535,3100636,3100637,3100635,3100633,3100632,3100617,3100618,2100602,2110602}; // Surface loop du mi-hourdis inferieur
            Volume(4100602)={4100602}; // Volume du mi-hourdis inferieur
            Physical Volume(14100602)={4100602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(110651)={12.140,4.751,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(110641)={110551,110651};
            Physical Line(10110641)={110641};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(110701)={12.140,4.935,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110702)={12.140,4.935,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110703)={12.140,4.998,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110704)={12.140,5.060,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110705)={12.140,5.060,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110706)={12.140,4.998,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110707)={12.140,4.935,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110708)={12.140,4.935,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110709)={12.140,5.160,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110710)={12.140,5.385,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110711)={12.140,5.385,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110712)={12.140,5.323,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110713)={12.140,5.260,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110714)={12.140,5.260,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110715)={12.140,5.323,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110716)={12.140,5.385,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110717)={12.140,5.385,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110718)={12.140,5.160,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(110701)={110701,110702};
            Physical Line(10110701)={110701};
            Line(110702)={110702,110703};
            Physical Line(10110702)={110702};
            Line(110703)={110703,110704};
            Physical Line(10110703)={110703};
            Line(110704)={110704,110705};
            Physical Line(10110704)={110704};
            Line(110705)={110705,110706};
            Physical Line(10110705)={110705};
            Line(110706)={110706,110707};
            Physical Line(10110706)={110706};
            Line(110707)={110707,110708};
            Physical Line(10110707)={110707};
            Line(110708)={110708,110709};
            Physical Line(10110708)={110708};
            Line(110709)={110709,110710};
            Physical Line(10110709)={110709};
            Line(110710)={110710,110711};
            Physical Line(10110710)={110710};
            Line(110711)={110711,110712};
            Physical Line(10110711)={110711};
            Line(110712)={110712,110713};
            Physical Line(10110712)={110712};
            Line(110713)={110713,110714};
            Physical Line(10110713)={110713};
            Line(110714)={110714,110715};
            Physical Line(10110714)={110714};
            Line(110715)={110715,110716};
            Physical Line(10110715)={110715};
            Line(110716)={110716,110717};
            Physical Line(10110716)={110716};
            Line(110717)={110717,110718};
            Physical Line(10110717)={110717};
            Line(110718)={110718,110701};
            Physical Line(10110718)={110718};

            // Lignes longitudinales du contour de poutre : 

            Line(1100701)={100701,110701};
            Line(1100702)={100702,110702};
            Line(1100703)={100703,110703};
            Line(1100704)={100704,110704};
            Line(1100705)={100705,110705};
            Line(1100706)={100706,110706};
            Line(1100707)={100707,110707};
            Line(1100708)={100708,110708};
            Line(1100709)={100709,110709};
            Line(1100710)={100710,110710};
            Line(1100711)={100711,110711};
            Line(1100712)={100712,110712};
            Line(1100713)={100713,110713};
            Line(1100714)={100714,110714};
            Line(1100715)={100715,110715};
            Line(1100716)={100716,110716};
            Line(1100717)={100717,110717};
            Line(1100718)={100718,110718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2110701)={110701,110702,110703,110704,110705,110706,110707,110708,110709,110710,110711,110712,110713,110714,110715,110716,110717,110718}; // Contour poutre
            Plane Surface(2110701)={2110701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3100701)={-1100701,100701,1100702,-110701}; // Surface longitudinale du contour de poutre
            Plane Surface(3100701)={3100701}; // Surface longitudinale du contour de poutre
            Line Loop(3100702)={-1100702,100702,1100703,-110702}; // Surface longitudinale du contour de poutre
            Plane Surface(3100702)={3100702}; // Surface longitudinale du contour de poutre
            Line Loop(3100703)={-1100703,100703,1100704,-110703}; // Surface longitudinale du contour de poutre
            Plane Surface(3100703)={3100703}; // Surface longitudinale du contour de poutre
            Line Loop(3100704)={-1100704,100704,1100705,-110704}; // Surface longitudinale du contour de poutre
            Plane Surface(3100704)={3100704}; // Surface longitudinale du contour de poutre
            Line Loop(3100705)={-1100705,100705,1100706,-110705}; // Surface longitudinale du contour de poutre
            Plane Surface(3100705)={3100705}; // Surface longitudinale du contour de poutre
            Line Loop(3100706)={-1100706,100706,1100707,-110706}; // Surface longitudinale du contour de poutre
            Plane Surface(3100706)={3100706}; // Surface longitudinale du contour de poutre
            Line Loop(3100707)={-1100707,100707,1100708,-110707}; // Surface longitudinale du contour de poutre
            Plane Surface(3100707)={3100707}; // Surface longitudinale du contour de poutre
            Line Loop(3100708)={-1100708,100708,1100709,-110708}; // Surface longitudinale du contour de poutre
            Plane Surface(3100708)={3100708}; // Surface longitudinale du contour de poutre
            Line Loop(3100709)={-1100709,100709,1100710,-110709}; // Surface longitudinale du contour de poutre
            Plane Surface(3100709)={3100709}; // Surface longitudinale du contour de poutre
            Line Loop(3100710)={-1100710,100710,1100711,-110710}; // Surface longitudinale du contour de poutre
            Plane Surface(3100710)={3100710}; // Surface longitudinale du contour de poutre
            Line Loop(3100711)={-1100711,100711,1100712,-110711}; // Surface longitudinale du contour de poutre
            Plane Surface(3100711)={3100711}; // Surface longitudinale du contour de poutre
            Line Loop(3100712)={-1100712,100712,1100713,-110712}; // Surface longitudinale du contour de poutre
            Plane Surface(3100712)={3100712}; // Surface longitudinale du contour de poutre
            Line Loop(3100713)={-1100713,100713,1100714,-110713}; // Surface longitudinale du contour de poutre
            Plane Surface(3100713)={3100713}; // Surface longitudinale du contour de poutre
            Line Loop(3100714)={-1100714,100714,1100715,-110714}; // Surface longitudinale du contour de poutre
            Plane Surface(3100714)={3100714}; // Surface longitudinale du contour de poutre
            Line Loop(3100715)={-1100715,100715,1100716,-110715}; // Surface longitudinale du contour de poutre
            Plane Surface(3100715)={3100715}; // Surface longitudinale du contour de poutre
            Line Loop(3100716)={-1100716,100716,1100717,-110716}; // Surface longitudinale du contour de poutre
            Plane Surface(3100716)={3100716}; // Surface longitudinale du contour de poutre
            Line Loop(3100717)={-1100717,100717,1100718,-110717}; // Surface longitudinale du contour de poutre
            Plane Surface(3100717)={3100717}; // Surface longitudinale du contour de poutre
            Line Loop(3100718)={-1100718,100718,1100701,-110718}; // Surface longitudinale du contour de poutre
            Plane Surface(3100718)={3100718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4100701)={3100701,3100702,3100703,3100704,3100705,3100706,3100707,3100708,3100709,3100710,3100711,3100712,3100713,3100714,3100715,3100716,3100717,3100718,2100701,2110701}; // Surface loop du contour de poutre
            Volume(4100701)={4100701}; // Volume du contour de poutre
            Physical Volume(14100701)={4100701};

            // Points de l'intrados de hourdis : 
            Point(110721)={12.140,4.935,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(110722)={12.140,5.385,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(110724)={12.140,5.570,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(110726)={12.140,5.160,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(110727)={12.140,5.570,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(110730)={110701,110721};
            Line(110731)={110624,110721};
            Physical Line(10110730)={110730};
            Physical Line(10110731)={110731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(110732)={110717,110722};
            Line(110733)={110722,110724};
            Physical Line(10110732)={110732};
            Physical Line(10110733)={110733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(110735)={110724,110727};
            Physical Line(10110735)={110735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(110736)={110627,110726};
            Line(110737)={110726,110727};
            Physical Line(10110736)={110736};
            Physical Line(10110737)={110737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1100721)={100721,110721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1100722)={100722,110722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1100724)={100724,110724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1100726)={100726,110726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1100727)={100727,110727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2110702)={110730,-110731,110635,110736,110737,-110735,-110733,-110732,110717,110718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2110702)={2110702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3100730)={-1100701,100730,1100721,-110730};
                Plane Surface(3100730)={3100730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3100731)={-1100721,-100731,1100624,110731};
                Plane Surface(3100731)={3100731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3100732)={-1100717,100732,1100722,-110732};
                Plane Surface(3100732)={3100732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3100733)={-1100722,100733,1100724,-110733};
                Plane Surface(3100733)={3100733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3100736)={-1100627,100736,1100726,-110736};
                Plane Surface(3100736)={3100736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3100737)={-1100726,100737,1100727,-110737};
                Plane Surface(3100737)={3100737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3100735)={-1100724,100735,1100727,-110735};
                Plane Surface(3100735)={3100735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4100702)={3100730,3100731,3100635,3100736,3100737,3100735,3100733,3100732,3100717,3100718,2100702,2110702}; // Surface loop du mi-hourdis inferieur
            Volume(4100702)={4100702}; // Volume du mi-hourdis inferieur
            Physical Volume(14100702)={4100702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(110751)={12.140,5.570,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(110741)={110651,110751};
            Physical Line(10110741)={110741};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(110801)={12.140,5.754,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110802)={12.140,5.754,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110803)={12.140,5.816,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110804)={12.140,5.879,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110805)={12.140,5.879,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110806)={12.140,5.816,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110807)={12.140,5.754,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110808)={12.140,5.754,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110809)={12.140,5.979,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110810)={12.140,6.204,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110811)={12.140,6.204,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110812)={12.140,6.141,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110813)={12.140,6.079,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110814)={12.140,6.079,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110815)={12.140,6.141,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110816)={12.140,6.204,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110817)={12.140,6.204,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110818)={12.140,5.979,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(110801)={110801,110802};
            Physical Line(10110801)={110801};
            Line(110802)={110802,110803};
            Physical Line(10110802)={110802};
            Line(110803)={110803,110804};
            Physical Line(10110803)={110803};
            Line(110804)={110804,110805};
            Physical Line(10110804)={110804};
            Line(110805)={110805,110806};
            Physical Line(10110805)={110805};
            Line(110806)={110806,110807};
            Physical Line(10110806)={110806};
            Line(110807)={110807,110808};
            Physical Line(10110807)={110807};
            Line(110808)={110808,110809};
            Physical Line(10110808)={110808};
            Line(110809)={110809,110810};
            Physical Line(10110809)={110809};
            Line(110810)={110810,110811};
            Physical Line(10110810)={110810};
            Line(110811)={110811,110812};
            Physical Line(10110811)={110811};
            Line(110812)={110812,110813};
            Physical Line(10110812)={110812};
            Line(110813)={110813,110814};
            Physical Line(10110813)={110813};
            Line(110814)={110814,110815};
            Physical Line(10110814)={110814};
            Line(110815)={110815,110816};
            Physical Line(10110815)={110815};
            Line(110816)={110816,110817};
            Physical Line(10110816)={110816};
            Line(110817)={110817,110818};
            Physical Line(10110817)={110817};
            Line(110818)={110818,110801};
            Physical Line(10110818)={110818};

            // Lignes longitudinales du contour de poutre : 

            Line(1100801)={100801,110801};
            Line(1100802)={100802,110802};
            Line(1100803)={100803,110803};
            Line(1100804)={100804,110804};
            Line(1100805)={100805,110805};
            Line(1100806)={100806,110806};
            Line(1100807)={100807,110807};
            Line(1100808)={100808,110808};
            Line(1100809)={100809,110809};
            Line(1100810)={100810,110810};
            Line(1100811)={100811,110811};
            Line(1100812)={100812,110812};
            Line(1100813)={100813,110813};
            Line(1100814)={100814,110814};
            Line(1100815)={100815,110815};
            Line(1100816)={100816,110816};
            Line(1100817)={100817,110817};
            Line(1100818)={100818,110818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2110801)={110801,110802,110803,110804,110805,110806,110807,110808,110809,110810,110811,110812,110813,110814,110815,110816,110817,110818}; // Contour poutre
            Plane Surface(2110801)={2110801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3100801)={-1100801,100801,1100802,-110801}; // Surface longitudinale du contour de poutre
            Plane Surface(3100801)={3100801}; // Surface longitudinale du contour de poutre
            Line Loop(3100802)={-1100802,100802,1100803,-110802}; // Surface longitudinale du contour de poutre
            Plane Surface(3100802)={3100802}; // Surface longitudinale du contour de poutre
            Line Loop(3100803)={-1100803,100803,1100804,-110803}; // Surface longitudinale du contour de poutre
            Plane Surface(3100803)={3100803}; // Surface longitudinale du contour de poutre
            Line Loop(3100804)={-1100804,100804,1100805,-110804}; // Surface longitudinale du contour de poutre
            Plane Surface(3100804)={3100804}; // Surface longitudinale du contour de poutre
            Line Loop(3100805)={-1100805,100805,1100806,-110805}; // Surface longitudinale du contour de poutre
            Plane Surface(3100805)={3100805}; // Surface longitudinale du contour de poutre
            Line Loop(3100806)={-1100806,100806,1100807,-110806}; // Surface longitudinale du contour de poutre
            Plane Surface(3100806)={3100806}; // Surface longitudinale du contour de poutre
            Line Loop(3100807)={-1100807,100807,1100808,-110807}; // Surface longitudinale du contour de poutre
            Plane Surface(3100807)={3100807}; // Surface longitudinale du contour de poutre
            Line Loop(3100808)={-1100808,100808,1100809,-110808}; // Surface longitudinale du contour de poutre
            Plane Surface(3100808)={3100808}; // Surface longitudinale du contour de poutre
            Line Loop(3100809)={-1100809,100809,1100810,-110809}; // Surface longitudinale du contour de poutre
            Plane Surface(3100809)={3100809}; // Surface longitudinale du contour de poutre
            Line Loop(3100810)={-1100810,100810,1100811,-110810}; // Surface longitudinale du contour de poutre
            Plane Surface(3100810)={3100810}; // Surface longitudinale du contour de poutre
            Line Loop(3100811)={-1100811,100811,1100812,-110811}; // Surface longitudinale du contour de poutre
            Plane Surface(3100811)={3100811}; // Surface longitudinale du contour de poutre
            Line Loop(3100812)={-1100812,100812,1100813,-110812}; // Surface longitudinale du contour de poutre
            Plane Surface(3100812)={3100812}; // Surface longitudinale du contour de poutre
            Line Loop(3100813)={-1100813,100813,1100814,-110813}; // Surface longitudinale du contour de poutre
            Plane Surface(3100813)={3100813}; // Surface longitudinale du contour de poutre
            Line Loop(3100814)={-1100814,100814,1100815,-110814}; // Surface longitudinale du contour de poutre
            Plane Surface(3100814)={3100814}; // Surface longitudinale du contour de poutre
            Line Loop(3100815)={-1100815,100815,1100816,-110815}; // Surface longitudinale du contour de poutre
            Plane Surface(3100815)={3100815}; // Surface longitudinale du contour de poutre
            Line Loop(3100816)={-1100816,100816,1100817,-110816}; // Surface longitudinale du contour de poutre
            Plane Surface(3100816)={3100816}; // Surface longitudinale du contour de poutre
            Line Loop(3100817)={-1100817,100817,1100818,-110817}; // Surface longitudinale du contour de poutre
            Plane Surface(3100817)={3100817}; // Surface longitudinale du contour de poutre
            Line Loop(3100818)={-1100818,100818,1100801,-110818}; // Surface longitudinale du contour de poutre
            Plane Surface(3100818)={3100818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4100801)={3100801,3100802,3100803,3100804,3100805,3100806,3100807,3100808,3100809,3100810,3100811,3100812,3100813,3100814,3100815,3100816,3100817,3100818,2100801,2110801}; // Surface loop du contour de poutre
            Volume(4100801)={4100801}; // Volume du contour de poutre
            Physical Volume(14100801)={4100801};

            // Points de l'intrados de hourdis : 
            Point(110821)={12.140,5.754,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(110822)={12.140,6.204,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(110824)={12.140,6.388,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(110826)={12.140,5.979,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(110827)={12.140,6.388,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(110830)={110801,110821};
            Line(110831)={110724,110821};
            Physical Line(10110830)={110830};
            Physical Line(10110831)={110831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(110832)={110817,110822};
            Line(110833)={110822,110824};
            Physical Line(10110832)={110832};
            Physical Line(10110833)={110833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(110835)={110824,110827};
            Physical Line(10110835)={110835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(110836)={110727,110826};
            Line(110837)={110826,110827};
            Physical Line(10110836)={110836};
            Physical Line(10110837)={110837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1100821)={100821,110821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1100822)={100822,110822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1100824)={100824,110824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1100826)={100826,110826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1100827)={100827,110827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2110802)={110830,-110831,110735,110836,110837,-110835,-110833,-110832,110817,110818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2110802)={2110802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3100830)={-1100801,100830,1100821,-110830};
                Plane Surface(3100830)={3100830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3100831)={-1100821,-100831,1100724,110831};
                Plane Surface(3100831)={3100831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3100832)={-1100817,100832,1100822,-110832};
                Plane Surface(3100832)={3100832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3100833)={-1100822,100833,1100824,-110833};
                Plane Surface(3100833)={3100833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3100836)={-1100727,100836,1100826,-110836};
                Plane Surface(3100836)={3100836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3100837)={-1100826,100837,1100827,-110837};
                Plane Surface(3100837)={3100837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3100835)={-1100824,100835,1100827,-110835};
                Plane Surface(3100835)={3100835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4100802)={3100830,3100831,3100735,3100836,3100837,3100835,3100833,3100832,3100817,3100818,2100802,2110802}; // Surface loop du mi-hourdis inferieur
            Volume(4100802)={4100802}; // Volume du mi-hourdis inferieur
            Physical Volume(14100802)={4100802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(110851)={12.140,6.388,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(110841)={110751,110851};
            Physical Line(10110841)={110841};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(110901)={12.140,6.572,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110902)={12.140,6.572,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110903)={12.140,6.635,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110904)={12.140,6.697,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110905)={12.140,6.697,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110906)={12.140,6.635,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110907)={12.140,6.572,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110908)={12.140,6.572,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110909)={12.140,6.797,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110910)={12.140,7.022,-1.350,Pas_Entr_Interm_Pou_2};
            Point(110911)={12.140,7.022,-1.250,Pas_Entr_Interm_Pou_2};
            Point(110912)={12.140,6.960,-1.200,Pas_Entr_Interm_Pou_2};
            Point(110913)={12.140,6.897,-1.150,Pas_Entr_Interm_Pou_2};
            Point(110914)={12.140,6.897,-0.330,Pas_Entr_Interm_Pou_2};
            Point(110915)={12.140,6.960,-0.300,Pas_Entr_Interm_Pou_2};
            Point(110916)={12.140,7.022,-0.270,Pas_Entr_Interm_Pou_2};
            Point(110917)={12.140,7.022,-0.200,Pas_Entr_Interm_Pou_2};
            Point(110918)={12.140,6.797,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(110901)={110901,110902};
            Physical Line(10110901)={110901};
            Line(110902)={110902,110903};
            Physical Line(10110902)={110902};
            Line(110903)={110903,110904};
            Physical Line(10110903)={110903};
            Line(110904)={110904,110905};
            Physical Line(10110904)={110904};
            Line(110905)={110905,110906};
            Physical Line(10110905)={110905};
            Line(110906)={110906,110907};
            Physical Line(10110906)={110906};
            Line(110907)={110907,110908};
            Physical Line(10110907)={110907};
            Line(110908)={110908,110909};
            Physical Line(10110908)={110908};
            Line(110909)={110909,110910};
            Physical Line(10110909)={110909};
            Line(110910)={110910,110911};
            Physical Line(10110910)={110910};
            Line(110911)={110911,110912};
            Physical Line(10110911)={110911};
            Line(110912)={110912,110913};
            Physical Line(10110912)={110912};
            Line(110913)={110913,110914};
            Physical Line(10110913)={110913};
            Line(110914)={110914,110915};
            Physical Line(10110914)={110914};
            Line(110915)={110915,110916};
            Physical Line(10110915)={110915};
            Line(110916)={110916,110917};
            Physical Line(10110916)={110916};
            Line(110917)={110917,110918};
            Physical Line(10110917)={110917};
            Line(110918)={110918,110901};
            Physical Line(10110918)={110918};

            // Lignes longitudinales du contour de poutre : 

            Line(1100901)={100901,110901};
            Line(1100902)={100902,110902};
            Line(1100903)={100903,110903};
            Line(1100904)={100904,110904};
            Line(1100905)={100905,110905};
            Line(1100906)={100906,110906};
            Line(1100907)={100907,110907};
            Line(1100908)={100908,110908};
            Line(1100909)={100909,110909};
            Line(1100910)={100910,110910};
            Line(1100911)={100911,110911};
            Line(1100912)={100912,110912};
            Line(1100913)={100913,110913};
            Line(1100914)={100914,110914};
            Line(1100915)={100915,110915};
            Line(1100916)={100916,110916};
            Line(1100917)={100917,110917};
            Line(1100918)={100918,110918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2110901)={110901,110902,110903,110904,110905,110906,110907,110908,110909,110910,110911,110912,110913,110914,110915,110916,110917,110918}; // Contour poutre
            Plane Surface(2110901)={2110901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3100901)={-1100901,100901,1100902,-110901}; // Surface longitudinale du contour de poutre
            Plane Surface(3100901)={3100901}; // Surface longitudinale du contour de poutre
            Line Loop(3100902)={-1100902,100902,1100903,-110902}; // Surface longitudinale du contour de poutre
            Plane Surface(3100902)={3100902}; // Surface longitudinale du contour de poutre
            Line Loop(3100903)={-1100903,100903,1100904,-110903}; // Surface longitudinale du contour de poutre
            Plane Surface(3100903)={3100903}; // Surface longitudinale du contour de poutre
            Line Loop(3100904)={-1100904,100904,1100905,-110904}; // Surface longitudinale du contour de poutre
            Plane Surface(3100904)={3100904}; // Surface longitudinale du contour de poutre
            Line Loop(3100905)={-1100905,100905,1100906,-110905}; // Surface longitudinale du contour de poutre
            Plane Surface(3100905)={3100905}; // Surface longitudinale du contour de poutre
            Line Loop(3100906)={-1100906,100906,1100907,-110906}; // Surface longitudinale du contour de poutre
            Plane Surface(3100906)={3100906}; // Surface longitudinale du contour de poutre
            Line Loop(3100907)={-1100907,100907,1100908,-110907}; // Surface longitudinale du contour de poutre
            Plane Surface(3100907)={3100907}; // Surface longitudinale du contour de poutre
            Line Loop(3100908)={-1100908,100908,1100909,-110908}; // Surface longitudinale du contour de poutre
            Plane Surface(3100908)={3100908}; // Surface longitudinale du contour de poutre
            Line Loop(3100909)={-1100909,100909,1100910,-110909}; // Surface longitudinale du contour de poutre
            Plane Surface(3100909)={3100909}; // Surface longitudinale du contour de poutre
            Line Loop(3100910)={-1100910,100910,1100911,-110910}; // Surface longitudinale du contour de poutre
            Plane Surface(3100910)={3100910}; // Surface longitudinale du contour de poutre
            Line Loop(3100911)={-1100911,100911,1100912,-110911}; // Surface longitudinale du contour de poutre
            Plane Surface(3100911)={3100911}; // Surface longitudinale du contour de poutre
            Line Loop(3100912)={-1100912,100912,1100913,-110912}; // Surface longitudinale du contour de poutre
            Plane Surface(3100912)={3100912}; // Surface longitudinale du contour de poutre
            Line Loop(3100913)={-1100913,100913,1100914,-110913}; // Surface longitudinale du contour de poutre
            Plane Surface(3100913)={3100913}; // Surface longitudinale du contour de poutre
            Line Loop(3100914)={-1100914,100914,1100915,-110914}; // Surface longitudinale du contour de poutre
            Plane Surface(3100914)={3100914}; // Surface longitudinale du contour de poutre
            Line Loop(3100915)={-1100915,100915,1100916,-110915}; // Surface longitudinale du contour de poutre
            Plane Surface(3100915)={3100915}; // Surface longitudinale du contour de poutre
            Line Loop(3100916)={-1100916,100916,1100917,-110916}; // Surface longitudinale du contour de poutre
            Plane Surface(3100916)={3100916}; // Surface longitudinale du contour de poutre
            Line Loop(3100917)={-1100917,100917,1100918,-110917}; // Surface longitudinale du contour de poutre
            Plane Surface(3100917)={3100917}; // Surface longitudinale du contour de poutre
            Line Loop(3100918)={-1100918,100918,1100901,-110918}; // Surface longitudinale du contour de poutre
            Plane Surface(3100918)={3100918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4100901)={3100901,3100902,3100903,3100904,3100905,3100906,3100907,3100908,3100909,3100910,3100911,3100912,3100913,3100914,3100915,3100916,3100917,3100918,2100901,2110901}; // Surface loop du contour de poutre
            Volume(4100901)={4100901}; // Volume du contour de poutre
            Physical Volume(14100901)={4100901};

            // Points de l'intrados de hourdis : 
            Point(110921)={12.140,6.572,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(110922)={12.140,7.022,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(110924)={12.140,7.206,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(110926)={12.140,6.797,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(110927)={12.140,7.206,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(110930)={110901,110921};
            Line(110931)={110824,110921};
            Physical Line(10110930)={110930};
            Physical Line(10110931)={110931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(110932)={110917,110922};
            Line(110933)={110922,110924};
            Physical Line(10110932)={110932};
            Physical Line(10110933)={110933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(110935)={110924,110927};
            Physical Line(10110935)={110935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(110936)={110827,110926};
            Line(110937)={110926,110927};
            Physical Line(10110936)={110936};
            Physical Line(10110937)={110937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1100921)={100921,110921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1100922)={100922,110922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1100924)={100924,110924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1100926)={100926,110926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1100927)={100927,110927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2110902)={110930,-110931,110835,110936,110937,-110935,-110933,-110932,110917,110918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2110902)={2110902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3100930)={-1100901,100930,1100921,-110930};
                Plane Surface(3100930)={3100930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3100931)={-1100921,-100931,1100824,110931};
                Plane Surface(3100931)={3100931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3100932)={-1100917,100932,1100922,-110932};
                Plane Surface(3100932)={3100932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3100933)={-1100922,100933,1100924,-110933};
                Plane Surface(3100933)={3100933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3100936)={-1100827,100936,1100926,-110936};
                Plane Surface(3100936)={3100936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3100937)={-1100926,100937,1100927,-110937};
                Plane Surface(3100937)={3100937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3100935)={-1100924,100935,1100927,-110935};
                Plane Surface(3100935)={3100935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4100902)={3100930,3100931,3100835,3100936,3100937,3100935,3100933,3100932,3100917,3100918,2100902,2110902}; // Surface loop du mi-hourdis inferieur
            Volume(4100902)={4100902}; // Volume du mi-hourdis inferieur
            Physical Volume(14100902)={4100902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(110951)={12.140,7.206,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(110941)={110851,110951};
            Physical Line(10110941)={110941};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(111001)={12.140,7.391,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111002)={12.140,7.391,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111003)={12.140,7.453,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111004)={12.140,7.516,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111005)={12.140,7.516,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111006)={12.140,7.453,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111007)={12.140,7.391,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111008)={12.140,7.391,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111009)={12.140,7.616,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111010)={12.140,7.841,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111011)={12.140,7.841,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111012)={12.140,7.778,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111013)={12.140,7.716,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111014)={12.140,7.716,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111015)={12.140,7.778,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111016)={12.140,7.841,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111017)={12.140,7.841,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111018)={12.140,7.616,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(111001)={111001,111002};
            Physical Line(10111001)={111001};
            Line(111002)={111002,111003};
            Physical Line(10111002)={111002};
            Line(111003)={111003,111004};
            Physical Line(10111003)={111003};
            Line(111004)={111004,111005};
            Physical Line(10111004)={111004};
            Line(111005)={111005,111006};
            Physical Line(10111005)={111005};
            Line(111006)={111006,111007};
            Physical Line(10111006)={111006};
            Line(111007)={111007,111008};
            Physical Line(10111007)={111007};
            Line(111008)={111008,111009};
            Physical Line(10111008)={111008};
            Line(111009)={111009,111010};
            Physical Line(10111009)={111009};
            Line(111010)={111010,111011};
            Physical Line(10111010)={111010};
            Line(111011)={111011,111012};
            Physical Line(10111011)={111011};
            Line(111012)={111012,111013};
            Physical Line(10111012)={111012};
            Line(111013)={111013,111014};
            Physical Line(10111013)={111013};
            Line(111014)={111014,111015};
            Physical Line(10111014)={111014};
            Line(111015)={111015,111016};
            Physical Line(10111015)={111015};
            Line(111016)={111016,111017};
            Physical Line(10111016)={111016};
            Line(111017)={111017,111018};
            Physical Line(10111017)={111017};
            Line(111018)={111018,111001};
            Physical Line(10111018)={111018};

            // Lignes longitudinales du contour de poutre : 

            Line(1101001)={101001,111001};
            Line(1101002)={101002,111002};
            Line(1101003)={101003,111003};
            Line(1101004)={101004,111004};
            Line(1101005)={101005,111005};
            Line(1101006)={101006,111006};
            Line(1101007)={101007,111007};
            Line(1101008)={101008,111008};
            Line(1101009)={101009,111009};
            Line(1101010)={101010,111010};
            Line(1101011)={101011,111011};
            Line(1101012)={101012,111012};
            Line(1101013)={101013,111013};
            Line(1101014)={101014,111014};
            Line(1101015)={101015,111015};
            Line(1101016)={101016,111016};
            Line(1101017)={101017,111017};
            Line(1101018)={101018,111018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2111001)={111001,111002,111003,111004,111005,111006,111007,111008,111009,111010,111011,111012,111013,111014,111015,111016,111017,111018}; // Contour poutre
            Plane Surface(2111001)={2111001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3101001)={-1101001,101001,1101002,-111001}; // Surface longitudinale du contour de poutre
            Plane Surface(3101001)={3101001}; // Surface longitudinale du contour de poutre
            Line Loop(3101002)={-1101002,101002,1101003,-111002}; // Surface longitudinale du contour de poutre
            Plane Surface(3101002)={3101002}; // Surface longitudinale du contour de poutre
            Line Loop(3101003)={-1101003,101003,1101004,-111003}; // Surface longitudinale du contour de poutre
            Plane Surface(3101003)={3101003}; // Surface longitudinale du contour de poutre
            Line Loop(3101004)={-1101004,101004,1101005,-111004}; // Surface longitudinale du contour de poutre
            Plane Surface(3101004)={3101004}; // Surface longitudinale du contour de poutre
            Line Loop(3101005)={-1101005,101005,1101006,-111005}; // Surface longitudinale du contour de poutre
            Plane Surface(3101005)={3101005}; // Surface longitudinale du contour de poutre
            Line Loop(3101006)={-1101006,101006,1101007,-111006}; // Surface longitudinale du contour de poutre
            Plane Surface(3101006)={3101006}; // Surface longitudinale du contour de poutre
            Line Loop(3101007)={-1101007,101007,1101008,-111007}; // Surface longitudinale du contour de poutre
            Plane Surface(3101007)={3101007}; // Surface longitudinale du contour de poutre
            Line Loop(3101008)={-1101008,101008,1101009,-111008}; // Surface longitudinale du contour de poutre
            Plane Surface(3101008)={3101008}; // Surface longitudinale du contour de poutre
            Line Loop(3101009)={-1101009,101009,1101010,-111009}; // Surface longitudinale du contour de poutre
            Plane Surface(3101009)={3101009}; // Surface longitudinale du contour de poutre
            Line Loop(3101010)={-1101010,101010,1101011,-111010}; // Surface longitudinale du contour de poutre
            Plane Surface(3101010)={3101010}; // Surface longitudinale du contour de poutre
            Line Loop(3101011)={-1101011,101011,1101012,-111011}; // Surface longitudinale du contour de poutre
            Plane Surface(3101011)={3101011}; // Surface longitudinale du contour de poutre
            Line Loop(3101012)={-1101012,101012,1101013,-111012}; // Surface longitudinale du contour de poutre
            Plane Surface(3101012)={3101012}; // Surface longitudinale du contour de poutre
            Line Loop(3101013)={-1101013,101013,1101014,-111013}; // Surface longitudinale du contour de poutre
            Plane Surface(3101013)={3101013}; // Surface longitudinale du contour de poutre
            Line Loop(3101014)={-1101014,101014,1101015,-111014}; // Surface longitudinale du contour de poutre
            Plane Surface(3101014)={3101014}; // Surface longitudinale du contour de poutre
            Line Loop(3101015)={-1101015,101015,1101016,-111015}; // Surface longitudinale du contour de poutre
            Plane Surface(3101015)={3101015}; // Surface longitudinale du contour de poutre
            Line Loop(3101016)={-1101016,101016,1101017,-111016}; // Surface longitudinale du contour de poutre
            Plane Surface(3101016)={3101016}; // Surface longitudinale du contour de poutre
            Line Loop(3101017)={-1101017,101017,1101018,-111017}; // Surface longitudinale du contour de poutre
            Plane Surface(3101017)={3101017}; // Surface longitudinale du contour de poutre
            Line Loop(3101018)={-1101018,101018,1101001,-111018}; // Surface longitudinale du contour de poutre
            Plane Surface(3101018)={3101018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4101001)={3101001,3101002,3101003,3101004,3101005,3101006,3101007,3101008,3101009,3101010,3101011,3101012,3101013,3101014,3101015,3101016,3101017,3101018,2101001,2111001}; // Surface loop du contour de poutre
            Volume(4101001)={4101001}; // Volume du contour de poutre
            Physical Volume(14101001)={4101001};

            // Points de l'intrados de hourdis : 
            Point(111021)={12.140,7.391,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(111022)={12.140,7.841,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(111024)={12.140,8.025,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(111026)={12.140,7.616,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(111027)={12.140,8.025,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(111030)={111001,111021};
            Line(111031)={110924,111021};
            Physical Line(10111030)={111030};
            Physical Line(10111031)={111031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(111032)={111017,111022};
            Line(111033)={111022,111024};
            Physical Line(10111032)={111032};
            Physical Line(10111033)={111033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(111035)={111024,111027};
            Physical Line(10111035)={111035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(111036)={110927,111026};
            Line(111037)={111026,111027};
            Physical Line(10111036)={111036};
            Physical Line(10111037)={111037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1101021)={101021,111021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1101022)={101022,111022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1101024)={101024,111024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1101026)={101026,111026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1101027)={101027,111027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2111002)={111030,-111031,110935,111036,111037,-111035,-111033,-111032,111017,111018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2111002)={2111002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3101030)={-1101001,101030,1101021,-111030};
                Plane Surface(3101030)={3101030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3101031)={-1101021,-101031,1100924,111031};
                Plane Surface(3101031)={3101031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3101032)={-1101017,101032,1101022,-111032};
                Plane Surface(3101032)={3101032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3101033)={-1101022,101033,1101024,-111033};
                Plane Surface(3101033)={3101033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3101036)={-1100927,101036,1101026,-111036};
                Plane Surface(3101036)={3101036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3101037)={-1101026,101037,1101027,-111037};
                Plane Surface(3101037)={3101037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3101035)={-1101024,101035,1101027,-111035};
                Plane Surface(3101035)={3101035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4101002)={3101030,3101031,3100935,3101036,3101037,3101035,3101033,3101032,3101017,3101018,2101002,2111002}; // Surface loop du mi-hourdis inferieur
            Volume(4101002)={4101002}; // Volume du mi-hourdis inferieur
            Physical Volume(14101002)={4101002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(111051)={12.140,8.025,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(111041)={110951,111051};
            Physical Line(10111041)={111041};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(111101)={12.140,8.209,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111102)={12.140,8.209,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111103)={12.140,8.272,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111104)={12.140,8.334,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111105)={12.140,8.334,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111106)={12.140,8.272,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111107)={12.140,8.209,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111108)={12.140,8.209,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111109)={12.140,8.434,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111110)={12.140,8.659,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111111)={12.140,8.659,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111112)={12.140,8.597,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111113)={12.140,8.534,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111114)={12.140,8.534,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111115)={12.140,8.597,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111116)={12.140,8.659,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111117)={12.140,8.659,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111118)={12.140,8.434,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(111101)={111101,111102};
            Physical Line(10111101)={111101};
            Line(111102)={111102,111103};
            Physical Line(10111102)={111102};
            Line(111103)={111103,111104};
            Physical Line(10111103)={111103};
            Line(111104)={111104,111105};
            Physical Line(10111104)={111104};
            Line(111105)={111105,111106};
            Physical Line(10111105)={111105};
            Line(111106)={111106,111107};
            Physical Line(10111106)={111106};
            Line(111107)={111107,111108};
            Physical Line(10111107)={111107};
            Line(111108)={111108,111109};
            Physical Line(10111108)={111108};
            Line(111109)={111109,111110};
            Physical Line(10111109)={111109};
            Line(111110)={111110,111111};
            Physical Line(10111110)={111110};
            Line(111111)={111111,111112};
            Physical Line(10111111)={111111};
            Line(111112)={111112,111113};
            Physical Line(10111112)={111112};
            Line(111113)={111113,111114};
            Physical Line(10111113)={111113};
            Line(111114)={111114,111115};
            Physical Line(10111114)={111114};
            Line(111115)={111115,111116};
            Physical Line(10111115)={111115};
            Line(111116)={111116,111117};
            Physical Line(10111116)={111116};
            Line(111117)={111117,111118};
            Physical Line(10111117)={111117};
            Line(111118)={111118,111101};
            Physical Line(10111118)={111118};

            // Lignes longitudinales du contour de poutre : 

            Line(1101101)={101101,111101};
            Line(1101102)={101102,111102};
            Line(1101103)={101103,111103};
            Line(1101104)={101104,111104};
            Line(1101105)={101105,111105};
            Line(1101106)={101106,111106};
            Line(1101107)={101107,111107};
            Line(1101108)={101108,111108};
            Line(1101109)={101109,111109};
            Line(1101110)={101110,111110};
            Line(1101111)={101111,111111};
            Line(1101112)={101112,111112};
            Line(1101113)={101113,111113};
            Line(1101114)={101114,111114};
            Line(1101115)={101115,111115};
            Line(1101116)={101116,111116};
            Line(1101117)={101117,111117};
            Line(1101118)={101118,111118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2111101)={111101,111102,111103,111104,111105,111106,111107,111108,111109,111110,111111,111112,111113,111114,111115,111116,111117,111118}; // Contour poutre
            Plane Surface(2111101)={2111101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3101101)={-1101101,101101,1101102,-111101}; // Surface longitudinale du contour de poutre
            Plane Surface(3101101)={3101101}; // Surface longitudinale du contour de poutre
            Line Loop(3101102)={-1101102,101102,1101103,-111102}; // Surface longitudinale du contour de poutre
            Plane Surface(3101102)={3101102}; // Surface longitudinale du contour de poutre
            Line Loop(3101103)={-1101103,101103,1101104,-111103}; // Surface longitudinale du contour de poutre
            Plane Surface(3101103)={3101103}; // Surface longitudinale du contour de poutre
            Line Loop(3101104)={-1101104,101104,1101105,-111104}; // Surface longitudinale du contour de poutre
            Plane Surface(3101104)={3101104}; // Surface longitudinale du contour de poutre
            Line Loop(3101105)={-1101105,101105,1101106,-111105}; // Surface longitudinale du contour de poutre
            Plane Surface(3101105)={3101105}; // Surface longitudinale du contour de poutre
            Line Loop(3101106)={-1101106,101106,1101107,-111106}; // Surface longitudinale du contour de poutre
            Plane Surface(3101106)={3101106}; // Surface longitudinale du contour de poutre
            Line Loop(3101107)={-1101107,101107,1101108,-111107}; // Surface longitudinale du contour de poutre
            Plane Surface(3101107)={3101107}; // Surface longitudinale du contour de poutre
            Line Loop(3101108)={-1101108,101108,1101109,-111108}; // Surface longitudinale du contour de poutre
            Plane Surface(3101108)={3101108}; // Surface longitudinale du contour de poutre
            Line Loop(3101109)={-1101109,101109,1101110,-111109}; // Surface longitudinale du contour de poutre
            Plane Surface(3101109)={3101109}; // Surface longitudinale du contour de poutre
            Line Loop(3101110)={-1101110,101110,1101111,-111110}; // Surface longitudinale du contour de poutre
            Plane Surface(3101110)={3101110}; // Surface longitudinale du contour de poutre
            Line Loop(3101111)={-1101111,101111,1101112,-111111}; // Surface longitudinale du contour de poutre
            Plane Surface(3101111)={3101111}; // Surface longitudinale du contour de poutre
            Line Loop(3101112)={-1101112,101112,1101113,-111112}; // Surface longitudinale du contour de poutre
            Plane Surface(3101112)={3101112}; // Surface longitudinale du contour de poutre
            Line Loop(3101113)={-1101113,101113,1101114,-111113}; // Surface longitudinale du contour de poutre
            Plane Surface(3101113)={3101113}; // Surface longitudinale du contour de poutre
            Line Loop(3101114)={-1101114,101114,1101115,-111114}; // Surface longitudinale du contour de poutre
            Plane Surface(3101114)={3101114}; // Surface longitudinale du contour de poutre
            Line Loop(3101115)={-1101115,101115,1101116,-111115}; // Surface longitudinale du contour de poutre
            Plane Surface(3101115)={3101115}; // Surface longitudinale du contour de poutre
            Line Loop(3101116)={-1101116,101116,1101117,-111116}; // Surface longitudinale du contour de poutre
            Plane Surface(3101116)={3101116}; // Surface longitudinale du contour de poutre
            Line Loop(3101117)={-1101117,101117,1101118,-111117}; // Surface longitudinale du contour de poutre
            Plane Surface(3101117)={3101117}; // Surface longitudinale du contour de poutre
            Line Loop(3101118)={-1101118,101118,1101101,-111118}; // Surface longitudinale du contour de poutre
            Plane Surface(3101118)={3101118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4101101)={3101101,3101102,3101103,3101104,3101105,3101106,3101107,3101108,3101109,3101110,3101111,3101112,3101113,3101114,3101115,3101116,3101117,3101118,2101101,2111101}; // Surface loop du contour de poutre
            Volume(4101101)={4101101}; // Volume du contour de poutre
            Physical Volume(14101101)={4101101};

            // Points de l'intrados de hourdis : 
            Point(111121)={12.140,8.209,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(111122)={12.140,8.659,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(111124)={12.140,8.843,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(111126)={12.140,8.434,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(111127)={12.140,8.843,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(111130)={111101,111121};
            Line(111131)={111024,111121};
            Physical Line(10111130)={111130};
            Physical Line(10111131)={111131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(111132)={111117,111122};
            Line(111133)={111122,111124};
            Physical Line(10111132)={111132};
            Physical Line(10111133)={111133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(111135)={111124,111127};
            Physical Line(10111135)={111135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(111136)={111027,111126};
            Line(111137)={111126,111127};
            Physical Line(10111136)={111136};
            Physical Line(10111137)={111137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1101121)={101121,111121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1101122)={101122,111122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1101124)={101124,111124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1101126)={101126,111126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1101127)={101127,111127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2111102)={111130,-111131,111035,111136,111137,-111135,-111133,-111132,111117,111118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2111102)={2111102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3101130)={-1101101,101130,1101121,-111130};
                Plane Surface(3101130)={3101130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3101131)={-1101121,-101131,1101024,111131};
                Plane Surface(3101131)={3101131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3101132)={-1101117,101132,1101122,-111132};
                Plane Surface(3101132)={3101132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3101133)={-1101122,101133,1101124,-111133};
                Plane Surface(3101133)={3101133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3101136)={-1101027,101136,1101126,-111136};
                Plane Surface(3101136)={3101136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3101137)={-1101126,101137,1101127,-111137};
                Plane Surface(3101137)={3101137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3101135)={-1101124,101135,1101127,-111135};
                Plane Surface(3101135)={3101135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4101102)={3101130,3101131,3101035,3101136,3101137,3101135,3101133,3101132,3101117,3101118,2101102,2111102}; // Surface loop du mi-hourdis inferieur
            Volume(4101102)={4101102}; // Volume du mi-hourdis inferieur
            Physical Volume(14101102)={4101102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(111151)={12.140,8.843,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(111141)={111051,111151};
            Physical Line(10111141)={111141};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(111201)={12.140,9.027,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111202)={12.140,9.027,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111203)={12.140,9.090,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111204)={12.140,9.152,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111205)={12.140,9.152,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111206)={12.140,9.090,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111207)={12.140,9.027,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111208)={12.140,9.027,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111209)={12.140,9.252,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111210)={12.140,9.477,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111211)={12.140,9.477,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111212)={12.140,9.415,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111213)={12.140,9.352,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111214)={12.140,9.352,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111215)={12.140,9.415,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111216)={12.140,9.477,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111217)={12.140,9.477,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111218)={12.140,9.252,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(111201)={111201,111202};
            Physical Line(10111201)={111201};
            Line(111202)={111202,111203};
            Physical Line(10111202)={111202};
            Line(111203)={111203,111204};
            Physical Line(10111203)={111203};
            Line(111204)={111204,111205};
            Physical Line(10111204)={111204};
            Line(111205)={111205,111206};
            Physical Line(10111205)={111205};
            Line(111206)={111206,111207};
            Physical Line(10111206)={111206};
            Line(111207)={111207,111208};
            Physical Line(10111207)={111207};
            Line(111208)={111208,111209};
            Physical Line(10111208)={111208};
            Line(111209)={111209,111210};
            Physical Line(10111209)={111209};
            Line(111210)={111210,111211};
            Physical Line(10111210)={111210};
            Line(111211)={111211,111212};
            Physical Line(10111211)={111211};
            Line(111212)={111212,111213};
            Physical Line(10111212)={111212};
            Line(111213)={111213,111214};
            Physical Line(10111213)={111213};
            Line(111214)={111214,111215};
            Physical Line(10111214)={111214};
            Line(111215)={111215,111216};
            Physical Line(10111215)={111215};
            Line(111216)={111216,111217};
            Physical Line(10111216)={111216};
            Line(111217)={111217,111218};
            Physical Line(10111217)={111217};
            Line(111218)={111218,111201};
            Physical Line(10111218)={111218};

            // Lignes longitudinales du contour de poutre : 

            Line(1101201)={101201,111201};
            Line(1101202)={101202,111202};
            Line(1101203)={101203,111203};
            Line(1101204)={101204,111204};
            Line(1101205)={101205,111205};
            Line(1101206)={101206,111206};
            Line(1101207)={101207,111207};
            Line(1101208)={101208,111208};
            Line(1101209)={101209,111209};
            Line(1101210)={101210,111210};
            Line(1101211)={101211,111211};
            Line(1101212)={101212,111212};
            Line(1101213)={101213,111213};
            Line(1101214)={101214,111214};
            Line(1101215)={101215,111215};
            Line(1101216)={101216,111216};
            Line(1101217)={101217,111217};
            Line(1101218)={101218,111218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2111201)={111201,111202,111203,111204,111205,111206,111207,111208,111209,111210,111211,111212,111213,111214,111215,111216,111217,111218}; // Contour poutre
            Plane Surface(2111201)={2111201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3101201)={-1101201,101201,1101202,-111201}; // Surface longitudinale du contour de poutre
            Plane Surface(3101201)={3101201}; // Surface longitudinale du contour de poutre
            Line Loop(3101202)={-1101202,101202,1101203,-111202}; // Surface longitudinale du contour de poutre
            Plane Surface(3101202)={3101202}; // Surface longitudinale du contour de poutre
            Line Loop(3101203)={-1101203,101203,1101204,-111203}; // Surface longitudinale du contour de poutre
            Plane Surface(3101203)={3101203}; // Surface longitudinale du contour de poutre
            Line Loop(3101204)={-1101204,101204,1101205,-111204}; // Surface longitudinale du contour de poutre
            Plane Surface(3101204)={3101204}; // Surface longitudinale du contour de poutre
            Line Loop(3101205)={-1101205,101205,1101206,-111205}; // Surface longitudinale du contour de poutre
            Plane Surface(3101205)={3101205}; // Surface longitudinale du contour de poutre
            Line Loop(3101206)={-1101206,101206,1101207,-111206}; // Surface longitudinale du contour de poutre
            Plane Surface(3101206)={3101206}; // Surface longitudinale du contour de poutre
            Line Loop(3101207)={-1101207,101207,1101208,-111207}; // Surface longitudinale du contour de poutre
            Plane Surface(3101207)={3101207}; // Surface longitudinale du contour de poutre
            Line Loop(3101208)={-1101208,101208,1101209,-111208}; // Surface longitudinale du contour de poutre
            Plane Surface(3101208)={3101208}; // Surface longitudinale du contour de poutre
            Line Loop(3101209)={-1101209,101209,1101210,-111209}; // Surface longitudinale du contour de poutre
            Plane Surface(3101209)={3101209}; // Surface longitudinale du contour de poutre
            Line Loop(3101210)={-1101210,101210,1101211,-111210}; // Surface longitudinale du contour de poutre
            Plane Surface(3101210)={3101210}; // Surface longitudinale du contour de poutre
            Line Loop(3101211)={-1101211,101211,1101212,-111211}; // Surface longitudinale du contour de poutre
            Plane Surface(3101211)={3101211}; // Surface longitudinale du contour de poutre
            Line Loop(3101212)={-1101212,101212,1101213,-111212}; // Surface longitudinale du contour de poutre
            Plane Surface(3101212)={3101212}; // Surface longitudinale du contour de poutre
            Line Loop(3101213)={-1101213,101213,1101214,-111213}; // Surface longitudinale du contour de poutre
            Plane Surface(3101213)={3101213}; // Surface longitudinale du contour de poutre
            Line Loop(3101214)={-1101214,101214,1101215,-111214}; // Surface longitudinale du contour de poutre
            Plane Surface(3101214)={3101214}; // Surface longitudinale du contour de poutre
            Line Loop(3101215)={-1101215,101215,1101216,-111215}; // Surface longitudinale du contour de poutre
            Plane Surface(3101215)={3101215}; // Surface longitudinale du contour de poutre
            Line Loop(3101216)={-1101216,101216,1101217,-111216}; // Surface longitudinale du contour de poutre
            Plane Surface(3101216)={3101216}; // Surface longitudinale du contour de poutre
            Line Loop(3101217)={-1101217,101217,1101218,-111217}; // Surface longitudinale du contour de poutre
            Plane Surface(3101217)={3101217}; // Surface longitudinale du contour de poutre
            Line Loop(3101218)={-1101218,101218,1101201,-111218}; // Surface longitudinale du contour de poutre
            Plane Surface(3101218)={3101218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4101201)={3101201,3101202,3101203,3101204,3101205,3101206,3101207,3101208,3101209,3101210,3101211,3101212,3101213,3101214,3101215,3101216,3101217,3101218,2101201,2111201}; // Surface loop du contour de poutre
            Volume(4101201)={4101201}; // Volume du contour de poutre
            Physical Volume(14101201)={4101201};

            // Points de l'intrados de hourdis : 
            Point(111221)={12.140,9.027,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(111222)={12.140,9.477,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(111224)={12.140,9.662,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(111226)={12.140,9.252,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(111227)={12.140,9.662,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(111230)={111201,111221};
            Line(111231)={111124,111221};
            Physical Line(10111230)={111230};
            Physical Line(10111231)={111231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(111232)={111217,111222};
            Line(111233)={111222,111224};
            Physical Line(10111232)={111232};
            Physical Line(10111233)={111233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(111235)={111224,111227};
            Physical Line(10111235)={111235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(111236)={111127,111226};
            Line(111237)={111226,111227};
            Physical Line(10111236)={111236};
            Physical Line(10111237)={111237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1101221)={101221,111221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1101222)={101222,111222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1101224)={101224,111224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1101226)={101226,111226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1101227)={101227,111227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2111202)={111230,-111231,111135,111236,111237,-111235,-111233,-111232,111217,111218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2111202)={2111202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3101230)={-1101201,101230,1101221,-111230};
                Plane Surface(3101230)={3101230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3101231)={-1101221,-101231,1101124,111231};
                Plane Surface(3101231)={3101231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3101232)={-1101217,101232,1101222,-111232};
                Plane Surface(3101232)={3101232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3101233)={-1101222,101233,1101224,-111233};
                Plane Surface(3101233)={3101233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3101236)={-1101127,101236,1101226,-111236};
                Plane Surface(3101236)={3101236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3101237)={-1101226,101237,1101227,-111237};
                Plane Surface(3101237)={3101237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3101235)={-1101224,101235,1101227,-111235};
                Plane Surface(3101235)={3101235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4101202)={3101230,3101231,3101135,3101236,3101237,3101235,3101233,3101232,3101217,3101218,2101202,2111202}; // Surface loop du mi-hourdis inferieur
            Volume(4101202)={4101202}; // Volume du mi-hourdis inferieur
            Physical Volume(14101202)={4101202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(111251)={12.140,9.662,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(111241)={111151,111251};
            Physical Line(10111241)={111241};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(111301)={12.140,9.846,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111302)={12.140,9.846,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111303)={12.140,9.908,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111304)={12.140,9.971,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111305)={12.140,9.971,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111306)={12.140,9.908,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111307)={12.140,9.846,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111308)={12.140,9.846,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111309)={12.140,10.071,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111310)={12.140,10.296,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111311)={12.140,10.296,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111312)={12.140,10.233,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111313)={12.140,10.171,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111314)={12.140,10.171,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111315)={12.140,10.233,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111316)={12.140,10.296,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111317)={12.140,10.296,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111318)={12.140,10.071,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(111301)={111301,111302};
            Physical Line(10111301)={111301};
            Line(111302)={111302,111303};
            Physical Line(10111302)={111302};
            Line(111303)={111303,111304};
            Physical Line(10111303)={111303};
            Line(111304)={111304,111305};
            Physical Line(10111304)={111304};
            Line(111305)={111305,111306};
            Physical Line(10111305)={111305};
            Line(111306)={111306,111307};
            Physical Line(10111306)={111306};
            Line(111307)={111307,111308};
            Physical Line(10111307)={111307};
            Line(111308)={111308,111309};
            Physical Line(10111308)={111308};
            Line(111309)={111309,111310};
            Physical Line(10111309)={111309};
            Line(111310)={111310,111311};
            Physical Line(10111310)={111310};
            Line(111311)={111311,111312};
            Physical Line(10111311)={111311};
            Line(111312)={111312,111313};
            Physical Line(10111312)={111312};
            Line(111313)={111313,111314};
            Physical Line(10111313)={111313};
            Line(111314)={111314,111315};
            Physical Line(10111314)={111314};
            Line(111315)={111315,111316};
            Physical Line(10111315)={111315};
            Line(111316)={111316,111317};
            Physical Line(10111316)={111316};
            Line(111317)={111317,111318};
            Physical Line(10111317)={111317};
            Line(111318)={111318,111301};
            Physical Line(10111318)={111318};

            // Lignes longitudinales du contour de poutre : 

            Line(1101301)={101301,111301};
            Line(1101302)={101302,111302};
            Line(1101303)={101303,111303};
            Line(1101304)={101304,111304};
            Line(1101305)={101305,111305};
            Line(1101306)={101306,111306};
            Line(1101307)={101307,111307};
            Line(1101308)={101308,111308};
            Line(1101309)={101309,111309};
            Line(1101310)={101310,111310};
            Line(1101311)={101311,111311};
            Line(1101312)={101312,111312};
            Line(1101313)={101313,111313};
            Line(1101314)={101314,111314};
            Line(1101315)={101315,111315};
            Line(1101316)={101316,111316};
            Line(1101317)={101317,111317};
            Line(1101318)={101318,111318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2111301)={111301,111302,111303,111304,111305,111306,111307,111308,111309,111310,111311,111312,111313,111314,111315,111316,111317,111318}; // Contour poutre
            Plane Surface(2111301)={2111301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3101301)={-1101301,101301,1101302,-111301}; // Surface longitudinale du contour de poutre
            Plane Surface(3101301)={3101301}; // Surface longitudinale du contour de poutre
            Line Loop(3101302)={-1101302,101302,1101303,-111302}; // Surface longitudinale du contour de poutre
            Plane Surface(3101302)={3101302}; // Surface longitudinale du contour de poutre
            Line Loop(3101303)={-1101303,101303,1101304,-111303}; // Surface longitudinale du contour de poutre
            Plane Surface(3101303)={3101303}; // Surface longitudinale du contour de poutre
            Line Loop(3101304)={-1101304,101304,1101305,-111304}; // Surface longitudinale du contour de poutre
            Plane Surface(3101304)={3101304}; // Surface longitudinale du contour de poutre
            Line Loop(3101305)={-1101305,101305,1101306,-111305}; // Surface longitudinale du contour de poutre
            Plane Surface(3101305)={3101305}; // Surface longitudinale du contour de poutre
            Line Loop(3101306)={-1101306,101306,1101307,-111306}; // Surface longitudinale du contour de poutre
            Plane Surface(3101306)={3101306}; // Surface longitudinale du contour de poutre
            Line Loop(3101307)={-1101307,101307,1101308,-111307}; // Surface longitudinale du contour de poutre
            Plane Surface(3101307)={3101307}; // Surface longitudinale du contour de poutre
            Line Loop(3101308)={-1101308,101308,1101309,-111308}; // Surface longitudinale du contour de poutre
            Plane Surface(3101308)={3101308}; // Surface longitudinale du contour de poutre
            Line Loop(3101309)={-1101309,101309,1101310,-111309}; // Surface longitudinale du contour de poutre
            Plane Surface(3101309)={3101309}; // Surface longitudinale du contour de poutre
            Line Loop(3101310)={-1101310,101310,1101311,-111310}; // Surface longitudinale du contour de poutre
            Plane Surface(3101310)={3101310}; // Surface longitudinale du contour de poutre
            Line Loop(3101311)={-1101311,101311,1101312,-111311}; // Surface longitudinale du contour de poutre
            Plane Surface(3101311)={3101311}; // Surface longitudinale du contour de poutre
            Line Loop(3101312)={-1101312,101312,1101313,-111312}; // Surface longitudinale du contour de poutre
            Plane Surface(3101312)={3101312}; // Surface longitudinale du contour de poutre
            Line Loop(3101313)={-1101313,101313,1101314,-111313}; // Surface longitudinale du contour de poutre
            Plane Surface(3101313)={3101313}; // Surface longitudinale du contour de poutre
            Line Loop(3101314)={-1101314,101314,1101315,-111314}; // Surface longitudinale du contour de poutre
            Plane Surface(3101314)={3101314}; // Surface longitudinale du contour de poutre
            Line Loop(3101315)={-1101315,101315,1101316,-111315}; // Surface longitudinale du contour de poutre
            Plane Surface(3101315)={3101315}; // Surface longitudinale du contour de poutre
            Line Loop(3101316)={-1101316,101316,1101317,-111316}; // Surface longitudinale du contour de poutre
            Plane Surface(3101316)={3101316}; // Surface longitudinale du contour de poutre
            Line Loop(3101317)={-1101317,101317,1101318,-111317}; // Surface longitudinale du contour de poutre
            Plane Surface(3101317)={3101317}; // Surface longitudinale du contour de poutre
            Line Loop(3101318)={-1101318,101318,1101301,-111318}; // Surface longitudinale du contour de poutre
            Plane Surface(3101318)={3101318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4101301)={3101301,3101302,3101303,3101304,3101305,3101306,3101307,3101308,3101309,3101310,3101311,3101312,3101313,3101314,3101315,3101316,3101317,3101318,2101301,2111301}; // Surface loop du contour de poutre
            Volume(4101301)={4101301}; // Volume du contour de poutre
            Physical Volume(14101301)={4101301};

            // Points de l'intrados de hourdis : 
            Point(111321)={12.140,9.846,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(111322)={12.140,10.296,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(111324)={12.140,10.480,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(111326)={12.140,10.071,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(111327)={12.140,10.480,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(111330)={111301,111321};
            Line(111331)={111224,111321};
            Physical Line(10111330)={111330};
            Physical Line(10111331)={111331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(111332)={111317,111322};
            Line(111333)={111322,111324};
            Physical Line(10111332)={111332};
            Physical Line(10111333)={111333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(111335)={111324,111327};
            Physical Line(10111335)={111335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(111336)={111227,111326};
            Line(111337)={111326,111327};
            Physical Line(10111336)={111336};
            Physical Line(10111337)={111337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1101321)={101321,111321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1101322)={101322,111322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1101324)={101324,111324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1101326)={101326,111326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1101327)={101327,111327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2111302)={111330,-111331,111235,111336,111337,-111335,-111333,-111332,111317,111318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2111302)={2111302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3101330)={-1101301,101330,1101321,-111330};
                Plane Surface(3101330)={3101330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3101331)={-1101321,-101331,1101224,111331};
                Plane Surface(3101331)={3101331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3101332)={-1101317,101332,1101322,-111332};
                Plane Surface(3101332)={3101332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3101333)={-1101322,101333,1101324,-111333};
                Plane Surface(3101333)={3101333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3101336)={-1101227,101336,1101326,-111336};
                Plane Surface(3101336)={3101336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3101337)={-1101326,101337,1101327,-111337};
                Plane Surface(3101337)={3101337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3101335)={-1101324,101335,1101327,-111335};
                Plane Surface(3101335)={3101335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4101302)={3101330,3101331,3101235,3101336,3101337,3101335,3101333,3101332,3101317,3101318,2101302,2111302}; // Surface loop du mi-hourdis inferieur
            Volume(4101302)={4101302}; // Volume du mi-hourdis inferieur
            Physical Volume(14101302)={4101302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(111351)={12.140,10.480,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(111341)={111251,111351};
            Physical Line(10111341)={111341};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(111401)={12.140,10.664,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111402)={12.140,10.664,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111403)={12.140,10.727,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111404)={12.140,10.789,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111405)={12.140,10.789,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111406)={12.140,10.727,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111407)={12.140,10.664,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111408)={12.140,10.664,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111409)={12.140,10.889,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111410)={12.140,11.114,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111411)={12.140,11.114,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111412)={12.140,11.052,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111413)={12.140,10.989,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111414)={12.140,10.989,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111415)={12.140,11.052,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111416)={12.140,11.114,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111417)={12.140,11.114,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111418)={12.140,10.889,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(111401)={111401,111402};
            Physical Line(10111401)={111401};
            Line(111402)={111402,111403};
            Physical Line(10111402)={111402};
            Line(111403)={111403,111404};
            Physical Line(10111403)={111403};
            Line(111404)={111404,111405};
            Physical Line(10111404)={111404};
            Line(111405)={111405,111406};
            Physical Line(10111405)={111405};
            Line(111406)={111406,111407};
            Physical Line(10111406)={111406};
            Line(111407)={111407,111408};
            Physical Line(10111407)={111407};
            Line(111408)={111408,111409};
            Physical Line(10111408)={111408};
            Line(111409)={111409,111410};
            Physical Line(10111409)={111409};
            Line(111410)={111410,111411};
            Physical Line(10111410)={111410};
            Line(111411)={111411,111412};
            Physical Line(10111411)={111411};
            Line(111412)={111412,111413};
            Physical Line(10111412)={111412};
            Line(111413)={111413,111414};
            Physical Line(10111413)={111413};
            Line(111414)={111414,111415};
            Physical Line(10111414)={111414};
            Line(111415)={111415,111416};
            Physical Line(10111415)={111415};
            Line(111416)={111416,111417};
            Physical Line(10111416)={111416};
            Line(111417)={111417,111418};
            Physical Line(10111417)={111417};
            Line(111418)={111418,111401};
            Physical Line(10111418)={111418};

            // Lignes longitudinales du contour de poutre : 

            Line(1101401)={101401,111401};
            Line(1101402)={101402,111402};
            Line(1101403)={101403,111403};
            Line(1101404)={101404,111404};
            Line(1101405)={101405,111405};
            Line(1101406)={101406,111406};
            Line(1101407)={101407,111407};
            Line(1101408)={101408,111408};
            Line(1101409)={101409,111409};
            Line(1101410)={101410,111410};
            Line(1101411)={101411,111411};
            Line(1101412)={101412,111412};
            Line(1101413)={101413,111413};
            Line(1101414)={101414,111414};
            Line(1101415)={101415,111415};
            Line(1101416)={101416,111416};
            Line(1101417)={101417,111417};
            Line(1101418)={101418,111418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2111401)={111401,111402,111403,111404,111405,111406,111407,111408,111409,111410,111411,111412,111413,111414,111415,111416,111417,111418}; // Contour poutre
            Plane Surface(2111401)={2111401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3101401)={-1101401,101401,1101402,-111401}; // Surface longitudinale du contour de poutre
            Plane Surface(3101401)={3101401}; // Surface longitudinale du contour de poutre
            Line Loop(3101402)={-1101402,101402,1101403,-111402}; // Surface longitudinale du contour de poutre
            Plane Surface(3101402)={3101402}; // Surface longitudinale du contour de poutre
            Line Loop(3101403)={-1101403,101403,1101404,-111403}; // Surface longitudinale du contour de poutre
            Plane Surface(3101403)={3101403}; // Surface longitudinale du contour de poutre
            Line Loop(3101404)={-1101404,101404,1101405,-111404}; // Surface longitudinale du contour de poutre
            Plane Surface(3101404)={3101404}; // Surface longitudinale du contour de poutre
            Line Loop(3101405)={-1101405,101405,1101406,-111405}; // Surface longitudinale du contour de poutre
            Plane Surface(3101405)={3101405}; // Surface longitudinale du contour de poutre
            Line Loop(3101406)={-1101406,101406,1101407,-111406}; // Surface longitudinale du contour de poutre
            Plane Surface(3101406)={3101406}; // Surface longitudinale du contour de poutre
            Line Loop(3101407)={-1101407,101407,1101408,-111407}; // Surface longitudinale du contour de poutre
            Plane Surface(3101407)={3101407}; // Surface longitudinale du contour de poutre
            Line Loop(3101408)={-1101408,101408,1101409,-111408}; // Surface longitudinale du contour de poutre
            Plane Surface(3101408)={3101408}; // Surface longitudinale du contour de poutre
            Line Loop(3101409)={-1101409,101409,1101410,-111409}; // Surface longitudinale du contour de poutre
            Plane Surface(3101409)={3101409}; // Surface longitudinale du contour de poutre
            Line Loop(3101410)={-1101410,101410,1101411,-111410}; // Surface longitudinale du contour de poutre
            Plane Surface(3101410)={3101410}; // Surface longitudinale du contour de poutre
            Line Loop(3101411)={-1101411,101411,1101412,-111411}; // Surface longitudinale du contour de poutre
            Plane Surface(3101411)={3101411}; // Surface longitudinale du contour de poutre
            Line Loop(3101412)={-1101412,101412,1101413,-111412}; // Surface longitudinale du contour de poutre
            Plane Surface(3101412)={3101412}; // Surface longitudinale du contour de poutre
            Line Loop(3101413)={-1101413,101413,1101414,-111413}; // Surface longitudinale du contour de poutre
            Plane Surface(3101413)={3101413}; // Surface longitudinale du contour de poutre
            Line Loop(3101414)={-1101414,101414,1101415,-111414}; // Surface longitudinale du contour de poutre
            Plane Surface(3101414)={3101414}; // Surface longitudinale du contour de poutre
            Line Loop(3101415)={-1101415,101415,1101416,-111415}; // Surface longitudinale du contour de poutre
            Plane Surface(3101415)={3101415}; // Surface longitudinale du contour de poutre
            Line Loop(3101416)={-1101416,101416,1101417,-111416}; // Surface longitudinale du contour de poutre
            Plane Surface(3101416)={3101416}; // Surface longitudinale du contour de poutre
            Line Loop(3101417)={-1101417,101417,1101418,-111417}; // Surface longitudinale du contour de poutre
            Plane Surface(3101417)={3101417}; // Surface longitudinale du contour de poutre
            Line Loop(3101418)={-1101418,101418,1101401,-111418}; // Surface longitudinale du contour de poutre
            Plane Surface(3101418)={3101418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4101401)={3101401,3101402,3101403,3101404,3101405,3101406,3101407,3101408,3101409,3101410,3101411,3101412,3101413,3101414,3101415,3101416,3101417,3101418,2101401,2111401}; // Surface loop du contour de poutre
            Volume(4101401)={4101401}; // Volume du contour de poutre
            Physical Volume(14101401)={4101401};

            // Points de l'intrados de hourdis : 
            Point(111421)={12.140,10.664,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(111422)={12.140,11.114,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(111424)={12.140,11.298,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(111426)={12.140,10.889,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(111427)={12.140,11.298,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(111430)={111401,111421};
            Line(111431)={111324,111421};
            Physical Line(10111430)={111430};
            Physical Line(10111431)={111431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(111432)={111417,111422};
            Line(111433)={111422,111424};
            Physical Line(10111432)={111432};
            Physical Line(10111433)={111433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(111435)={111424,111427};
            Physical Line(10111435)={111435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(111436)={111327,111426};
            Line(111437)={111426,111427};
            Physical Line(10111436)={111436};
            Physical Line(10111437)={111437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1101421)={101421,111421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1101422)={101422,111422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1101424)={101424,111424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1101426)={101426,111426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1101427)={101427,111427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2111402)={111430,-111431,111335,111436,111437,-111435,-111433,-111432,111417,111418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2111402)={2111402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3101430)={-1101401,101430,1101421,-111430};
                Plane Surface(3101430)={3101430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3101431)={-1101421,-101431,1101324,111431};
                Plane Surface(3101431)={3101431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3101432)={-1101417,101432,1101422,-111432};
                Plane Surface(3101432)={3101432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3101433)={-1101422,101433,1101424,-111433};
                Plane Surface(3101433)={3101433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3101436)={-1101327,101436,1101426,-111436};
                Plane Surface(3101436)={3101436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3101437)={-1101426,101437,1101427,-111437};
                Plane Surface(3101437)={3101437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3101435)={-1101424,101435,1101427,-111435};
                Plane Surface(3101435)={3101435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4101402)={3101430,3101431,3101335,3101436,3101437,3101435,3101433,3101432,3101417,3101418,2101402,2111402}; // Surface loop du mi-hourdis inferieur
            Volume(4101402)={4101402}; // Volume du mi-hourdis inferieur
            Physical Volume(14101402)={4101402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(111451)={12.140,11.298,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(111441)={111351,111451};
            Physical Line(10111441)={111441};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(111501)={12.140,11.483,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111502)={12.140,11.483,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111503)={12.140,11.545,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111504)={12.140,11.608,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111505)={12.140,11.608,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111506)={12.140,11.545,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111507)={12.140,11.483,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111508)={12.140,11.483,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111509)={12.140,11.708,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111510)={12.140,11.933,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111511)={12.140,11.933,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111512)={12.140,11.870,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111513)={12.140,11.808,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111514)={12.140,11.808,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111515)={12.140,11.870,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111516)={12.140,11.933,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111517)={12.140,11.933,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111518)={12.140,11.708,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(111501)={111501,111502};
            Physical Line(10111501)={111501};
            Line(111502)={111502,111503};
            Physical Line(10111502)={111502};
            Line(111503)={111503,111504};
            Physical Line(10111503)={111503};
            Line(111504)={111504,111505};
            Physical Line(10111504)={111504};
            Line(111505)={111505,111506};
            Physical Line(10111505)={111505};
            Line(111506)={111506,111507};
            Physical Line(10111506)={111506};
            Line(111507)={111507,111508};
            Physical Line(10111507)={111507};
            Line(111508)={111508,111509};
            Physical Line(10111508)={111508};
            Line(111509)={111509,111510};
            Physical Line(10111509)={111509};
            Line(111510)={111510,111511};
            Physical Line(10111510)={111510};
            Line(111511)={111511,111512};
            Physical Line(10111511)={111511};
            Line(111512)={111512,111513};
            Physical Line(10111512)={111512};
            Line(111513)={111513,111514};
            Physical Line(10111513)={111513};
            Line(111514)={111514,111515};
            Physical Line(10111514)={111514};
            Line(111515)={111515,111516};
            Physical Line(10111515)={111515};
            Line(111516)={111516,111517};
            Physical Line(10111516)={111516};
            Line(111517)={111517,111518};
            Physical Line(10111517)={111517};
            Line(111518)={111518,111501};
            Physical Line(10111518)={111518};

            // Lignes longitudinales du contour de poutre : 

            Line(1101501)={101501,111501};
            Line(1101502)={101502,111502};
            Line(1101503)={101503,111503};
            Line(1101504)={101504,111504};
            Line(1101505)={101505,111505};
            Line(1101506)={101506,111506};
            Line(1101507)={101507,111507};
            Line(1101508)={101508,111508};
            Line(1101509)={101509,111509};
            Line(1101510)={101510,111510};
            Line(1101511)={101511,111511};
            Line(1101512)={101512,111512};
            Line(1101513)={101513,111513};
            Line(1101514)={101514,111514};
            Line(1101515)={101515,111515};
            Line(1101516)={101516,111516};
            Line(1101517)={101517,111517};
            Line(1101518)={101518,111518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2111501)={111501,111502,111503,111504,111505,111506,111507,111508,111509,111510,111511,111512,111513,111514,111515,111516,111517,111518}; // Contour poutre
            Plane Surface(2111501)={2111501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3101501)={-1101501,101501,1101502,-111501}; // Surface longitudinale du contour de poutre
            Plane Surface(3101501)={3101501}; // Surface longitudinale du contour de poutre
            Line Loop(3101502)={-1101502,101502,1101503,-111502}; // Surface longitudinale du contour de poutre
            Plane Surface(3101502)={3101502}; // Surface longitudinale du contour de poutre
            Line Loop(3101503)={-1101503,101503,1101504,-111503}; // Surface longitudinale du contour de poutre
            Plane Surface(3101503)={3101503}; // Surface longitudinale du contour de poutre
            Line Loop(3101504)={-1101504,101504,1101505,-111504}; // Surface longitudinale du contour de poutre
            Plane Surface(3101504)={3101504}; // Surface longitudinale du contour de poutre
            Line Loop(3101505)={-1101505,101505,1101506,-111505}; // Surface longitudinale du contour de poutre
            Plane Surface(3101505)={3101505}; // Surface longitudinale du contour de poutre
            Line Loop(3101506)={-1101506,101506,1101507,-111506}; // Surface longitudinale du contour de poutre
            Plane Surface(3101506)={3101506}; // Surface longitudinale du contour de poutre
            Line Loop(3101507)={-1101507,101507,1101508,-111507}; // Surface longitudinale du contour de poutre
            Plane Surface(3101507)={3101507}; // Surface longitudinale du contour de poutre
            Line Loop(3101508)={-1101508,101508,1101509,-111508}; // Surface longitudinale du contour de poutre
            Plane Surface(3101508)={3101508}; // Surface longitudinale du contour de poutre
            Line Loop(3101509)={-1101509,101509,1101510,-111509}; // Surface longitudinale du contour de poutre
            Plane Surface(3101509)={3101509}; // Surface longitudinale du contour de poutre
            Line Loop(3101510)={-1101510,101510,1101511,-111510}; // Surface longitudinale du contour de poutre
            Plane Surface(3101510)={3101510}; // Surface longitudinale du contour de poutre
            Line Loop(3101511)={-1101511,101511,1101512,-111511}; // Surface longitudinale du contour de poutre
            Plane Surface(3101511)={3101511}; // Surface longitudinale du contour de poutre
            Line Loop(3101512)={-1101512,101512,1101513,-111512}; // Surface longitudinale du contour de poutre
            Plane Surface(3101512)={3101512}; // Surface longitudinale du contour de poutre
            Line Loop(3101513)={-1101513,101513,1101514,-111513}; // Surface longitudinale du contour de poutre
            Plane Surface(3101513)={3101513}; // Surface longitudinale du contour de poutre
            Line Loop(3101514)={-1101514,101514,1101515,-111514}; // Surface longitudinale du contour de poutre
            Plane Surface(3101514)={3101514}; // Surface longitudinale du contour de poutre
            Line Loop(3101515)={-1101515,101515,1101516,-111515}; // Surface longitudinale du contour de poutre
            Plane Surface(3101515)={3101515}; // Surface longitudinale du contour de poutre
            Line Loop(3101516)={-1101516,101516,1101517,-111516}; // Surface longitudinale du contour de poutre
            Plane Surface(3101516)={3101516}; // Surface longitudinale du contour de poutre
            Line Loop(3101517)={-1101517,101517,1101518,-111517}; // Surface longitudinale du contour de poutre
            Plane Surface(3101517)={3101517}; // Surface longitudinale du contour de poutre
            Line Loop(3101518)={-1101518,101518,1101501,-111518}; // Surface longitudinale du contour de poutre
            Plane Surface(3101518)={3101518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4101501)={3101501,3101502,3101503,3101504,3101505,3101506,3101507,3101508,3101509,3101510,3101511,3101512,3101513,3101514,3101515,3101516,3101517,3101518,2101501,2111501}; // Surface loop du contour de poutre
            Volume(4101501)={4101501}; // Volume du contour de poutre
            Physical Volume(14101501)={4101501};

            // Points de l'intrados de hourdis : 
            Point(111521)={12.140,11.483,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(111522)={12.140,11.933,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(111524)={12.140,12.117,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(111526)={12.140,11.708,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(111527)={12.140,12.117,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(111530)={111501,111521};
            Line(111531)={111424,111521};
            Physical Line(10111530)={111530};
            Physical Line(10111531)={111531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(111532)={111517,111522};
            Line(111533)={111522,111524};
            Physical Line(10111532)={111532};
            Physical Line(10111533)={111533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(111535)={111524,111527};
            Physical Line(10111535)={111535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(111536)={111427,111526};
            Line(111537)={111526,111527};
            Physical Line(10111536)={111536};
            Physical Line(10111537)={111537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1101521)={101521,111521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1101522)={101522,111522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1101524)={101524,111524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1101526)={101526,111526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1101527)={101527,111527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2111502)={111530,-111531,111435,111536,111537,-111535,-111533,-111532,111517,111518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2111502)={2111502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3101530)={-1101501,101530,1101521,-111530};
                Plane Surface(3101530)={3101530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3101531)={-1101521,-101531,1101424,111531};
                Plane Surface(3101531)={3101531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3101532)={-1101517,101532,1101522,-111532};
                Plane Surface(3101532)={3101532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3101533)={-1101522,101533,1101524,-111533};
                Plane Surface(3101533)={3101533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3101536)={-1101427,101536,1101526,-111536};
                Plane Surface(3101536)={3101536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3101537)={-1101526,101537,1101527,-111537};
                Plane Surface(3101537)={3101537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3101535)={-1101524,101535,1101527,-111535};
                Plane Surface(3101535)={3101535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4101502)={3101530,3101531,3101435,3101536,3101537,3101535,3101533,3101532,3101517,3101518,2101502,2111502}; // Surface loop du mi-hourdis inferieur
            Volume(4101502)={4101502}; // Volume du mi-hourdis inferieur
            Physical Volume(14101502)={4101502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(111551)={12.140,12.117,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(111541)={111451,111551};
            Physical Line(10111541)={111541};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(111601)={12.140,12.301,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111602)={12.140,12.301,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111603)={12.140,12.364,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111604)={12.140,12.426,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111605)={12.140,12.426,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111606)={12.140,12.364,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111607)={12.140,12.301,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111608)={12.140,12.301,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111609)={12.140,12.526,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111610)={12.140,12.751,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111611)={12.140,12.751,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111612)={12.140,12.689,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111613)={12.140,12.626,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111614)={12.140,12.626,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111615)={12.140,12.689,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111616)={12.140,12.751,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111617)={12.140,12.751,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111618)={12.140,12.526,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(111601)={111601,111602};
            Physical Line(10111601)={111601};
            Line(111602)={111602,111603};
            Physical Line(10111602)={111602};
            Line(111603)={111603,111604};
            Physical Line(10111603)={111603};
            Line(111604)={111604,111605};
            Physical Line(10111604)={111604};
            Line(111605)={111605,111606};
            Physical Line(10111605)={111605};
            Line(111606)={111606,111607};
            Physical Line(10111606)={111606};
            Line(111607)={111607,111608};
            Physical Line(10111607)={111607};
            Line(111608)={111608,111609};
            Physical Line(10111608)={111608};
            Line(111609)={111609,111610};
            Physical Line(10111609)={111609};
            Line(111610)={111610,111611};
            Physical Line(10111610)={111610};
            Line(111611)={111611,111612};
            Physical Line(10111611)={111611};
            Line(111612)={111612,111613};
            Physical Line(10111612)={111612};
            Line(111613)={111613,111614};
            Physical Line(10111613)={111613};
            Line(111614)={111614,111615};
            Physical Line(10111614)={111614};
            Line(111615)={111615,111616};
            Physical Line(10111615)={111615};
            Line(111616)={111616,111617};
            Physical Line(10111616)={111616};
            Line(111617)={111617,111618};
            Physical Line(10111617)={111617};
            Line(111618)={111618,111601};
            Physical Line(10111618)={111618};

            // Lignes longitudinales du contour de poutre : 

            Line(1101601)={101601,111601};
            Line(1101602)={101602,111602};
            Line(1101603)={101603,111603};
            Line(1101604)={101604,111604};
            Line(1101605)={101605,111605};
            Line(1101606)={101606,111606};
            Line(1101607)={101607,111607};
            Line(1101608)={101608,111608};
            Line(1101609)={101609,111609};
            Line(1101610)={101610,111610};
            Line(1101611)={101611,111611};
            Line(1101612)={101612,111612};
            Line(1101613)={101613,111613};
            Line(1101614)={101614,111614};
            Line(1101615)={101615,111615};
            Line(1101616)={101616,111616};
            Line(1101617)={101617,111617};
            Line(1101618)={101618,111618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2111601)={111601,111602,111603,111604,111605,111606,111607,111608,111609,111610,111611,111612,111613,111614,111615,111616,111617,111618}; // Contour poutre
            Plane Surface(2111601)={2111601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3101601)={-1101601,101601,1101602,-111601}; // Surface longitudinale du contour de poutre
            Plane Surface(3101601)={3101601}; // Surface longitudinale du contour de poutre
            Line Loop(3101602)={-1101602,101602,1101603,-111602}; // Surface longitudinale du contour de poutre
            Plane Surface(3101602)={3101602}; // Surface longitudinale du contour de poutre
            Line Loop(3101603)={-1101603,101603,1101604,-111603}; // Surface longitudinale du contour de poutre
            Plane Surface(3101603)={3101603}; // Surface longitudinale du contour de poutre
            Line Loop(3101604)={-1101604,101604,1101605,-111604}; // Surface longitudinale du contour de poutre
            Plane Surface(3101604)={3101604}; // Surface longitudinale du contour de poutre
            Line Loop(3101605)={-1101605,101605,1101606,-111605}; // Surface longitudinale du contour de poutre
            Plane Surface(3101605)={3101605}; // Surface longitudinale du contour de poutre
            Line Loop(3101606)={-1101606,101606,1101607,-111606}; // Surface longitudinale du contour de poutre
            Plane Surface(3101606)={3101606}; // Surface longitudinale du contour de poutre
            Line Loop(3101607)={-1101607,101607,1101608,-111607}; // Surface longitudinale du contour de poutre
            Plane Surface(3101607)={3101607}; // Surface longitudinale du contour de poutre
            Line Loop(3101608)={-1101608,101608,1101609,-111608}; // Surface longitudinale du contour de poutre
            Plane Surface(3101608)={3101608}; // Surface longitudinale du contour de poutre
            Line Loop(3101609)={-1101609,101609,1101610,-111609}; // Surface longitudinale du contour de poutre
            Plane Surface(3101609)={3101609}; // Surface longitudinale du contour de poutre
            Line Loop(3101610)={-1101610,101610,1101611,-111610}; // Surface longitudinale du contour de poutre
            Plane Surface(3101610)={3101610}; // Surface longitudinale du contour de poutre
            Line Loop(3101611)={-1101611,101611,1101612,-111611}; // Surface longitudinale du contour de poutre
            Plane Surface(3101611)={3101611}; // Surface longitudinale du contour de poutre
            Line Loop(3101612)={-1101612,101612,1101613,-111612}; // Surface longitudinale du contour de poutre
            Plane Surface(3101612)={3101612}; // Surface longitudinale du contour de poutre
            Line Loop(3101613)={-1101613,101613,1101614,-111613}; // Surface longitudinale du contour de poutre
            Plane Surface(3101613)={3101613}; // Surface longitudinale du contour de poutre
            Line Loop(3101614)={-1101614,101614,1101615,-111614}; // Surface longitudinale du contour de poutre
            Plane Surface(3101614)={3101614}; // Surface longitudinale du contour de poutre
            Line Loop(3101615)={-1101615,101615,1101616,-111615}; // Surface longitudinale du contour de poutre
            Plane Surface(3101615)={3101615}; // Surface longitudinale du contour de poutre
            Line Loop(3101616)={-1101616,101616,1101617,-111616}; // Surface longitudinale du contour de poutre
            Plane Surface(3101616)={3101616}; // Surface longitudinale du contour de poutre
            Line Loop(3101617)={-1101617,101617,1101618,-111617}; // Surface longitudinale du contour de poutre
            Plane Surface(3101617)={3101617}; // Surface longitudinale du contour de poutre
            Line Loop(3101618)={-1101618,101618,1101601,-111618}; // Surface longitudinale du contour de poutre
            Plane Surface(3101618)={3101618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4101601)={3101601,3101602,3101603,3101604,3101605,3101606,3101607,3101608,3101609,3101610,3101611,3101612,3101613,3101614,3101615,3101616,3101617,3101618,2101601,2111601}; // Surface loop du contour de poutre
            Volume(4101601)={4101601}; // Volume du contour de poutre
            Physical Volume(14101601)={4101601};

            // Points de l'intrados de hourdis : 
            Point(111621)={12.140,12.301,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(111622)={12.140,12.751,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(111624)={12.140,12.935,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(111626)={12.140,12.526,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(111627)={12.140,12.935,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(111630)={111601,111621};
            Line(111631)={111524,111621};
            Physical Line(10111630)={111630};
            Physical Line(10111631)={111631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(111632)={111617,111622};
            Line(111633)={111622,111624};
            Physical Line(10111632)={111632};
            Physical Line(10111633)={111633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(111635)={111624,111627};
            Physical Line(10111635)={111635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(111636)={111527,111626};
            Line(111637)={111626,111627};
            Physical Line(10111636)={111636};
            Physical Line(10111637)={111637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1101621)={101621,111621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1101622)={101622,111622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1101624)={101624,111624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1101626)={101626,111626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1101627)={101627,111627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2111602)={111630,-111631,111535,111636,111637,-111635,-111633,-111632,111617,111618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2111602)={2111602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3101630)={-1101601,101630,1101621,-111630};
                Plane Surface(3101630)={3101630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3101631)={-1101621,-101631,1101524,111631};
                Plane Surface(3101631)={3101631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3101632)={-1101617,101632,1101622,-111632};
                Plane Surface(3101632)={3101632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3101633)={-1101622,101633,1101624,-111633};
                Plane Surface(3101633)={3101633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3101636)={-1101527,101636,1101626,-111636};
                Plane Surface(3101636)={3101636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3101637)={-1101626,101637,1101627,-111637};
                Plane Surface(3101637)={3101637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3101635)={-1101624,101635,1101627,-111635};
                Plane Surface(3101635)={3101635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4101602)={3101630,3101631,3101535,3101636,3101637,3101635,3101633,3101632,3101617,3101618,2101602,2111602}; // Surface loop du mi-hourdis inferieur
            Volume(4101602)={4101602}; // Volume du mi-hourdis inferieur
            Physical Volume(14101602)={4101602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(111651)={12.140,12.935,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(111641)={111551,111651};
            Physical Line(10111641)={111641};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(111701)={12.140,13.119,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111702)={12.140,13.119,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111703)={12.140,13.182,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111704)={12.140,13.244,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111705)={12.140,13.244,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111706)={12.140,13.182,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111707)={12.140,13.119,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111708)={12.140,13.119,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111709)={12.140,13.344,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111710)={12.140,13.569,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111711)={12.140,13.569,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111712)={12.140,13.507,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111713)={12.140,13.444,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111714)={12.140,13.444,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111715)={12.140,13.507,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111716)={12.140,13.569,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111717)={12.140,13.569,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111718)={12.140,13.344,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(111701)={111701,111702};
            Physical Line(10111701)={111701};
            Line(111702)={111702,111703};
            Physical Line(10111702)={111702};
            Line(111703)={111703,111704};
            Physical Line(10111703)={111703};
            Line(111704)={111704,111705};
            Physical Line(10111704)={111704};
            Line(111705)={111705,111706};
            Physical Line(10111705)={111705};
            Line(111706)={111706,111707};
            Physical Line(10111706)={111706};
            Line(111707)={111707,111708};
            Physical Line(10111707)={111707};
            Line(111708)={111708,111709};
            Physical Line(10111708)={111708};
            Line(111709)={111709,111710};
            Physical Line(10111709)={111709};
            Line(111710)={111710,111711};
            Physical Line(10111710)={111710};
            Line(111711)={111711,111712};
            Physical Line(10111711)={111711};
            Line(111712)={111712,111713};
            Physical Line(10111712)={111712};
            Line(111713)={111713,111714};
            Physical Line(10111713)={111713};
            Line(111714)={111714,111715};
            Physical Line(10111714)={111714};
            Line(111715)={111715,111716};
            Physical Line(10111715)={111715};
            Line(111716)={111716,111717};
            Physical Line(10111716)={111716};
            Line(111717)={111717,111718};
            Physical Line(10111717)={111717};
            Line(111718)={111718,111701};
            Physical Line(10111718)={111718};

            // Lignes longitudinales du contour de poutre : 

            Line(1101701)={101701,111701};
            Line(1101702)={101702,111702};
            Line(1101703)={101703,111703};
            Line(1101704)={101704,111704};
            Line(1101705)={101705,111705};
            Line(1101706)={101706,111706};
            Line(1101707)={101707,111707};
            Line(1101708)={101708,111708};
            Line(1101709)={101709,111709};
            Line(1101710)={101710,111710};
            Line(1101711)={101711,111711};
            Line(1101712)={101712,111712};
            Line(1101713)={101713,111713};
            Line(1101714)={101714,111714};
            Line(1101715)={101715,111715};
            Line(1101716)={101716,111716};
            Line(1101717)={101717,111717};
            Line(1101718)={101718,111718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2111701)={111701,111702,111703,111704,111705,111706,111707,111708,111709,111710,111711,111712,111713,111714,111715,111716,111717,111718}; // Contour poutre
            Plane Surface(2111701)={2111701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3101701)={-1101701,101701,1101702,-111701}; // Surface longitudinale du contour de poutre
            Plane Surface(3101701)={3101701}; // Surface longitudinale du contour de poutre
            Line Loop(3101702)={-1101702,101702,1101703,-111702}; // Surface longitudinale du contour de poutre
            Plane Surface(3101702)={3101702}; // Surface longitudinale du contour de poutre
            Line Loop(3101703)={-1101703,101703,1101704,-111703}; // Surface longitudinale du contour de poutre
            Plane Surface(3101703)={3101703}; // Surface longitudinale du contour de poutre
            Line Loop(3101704)={-1101704,101704,1101705,-111704}; // Surface longitudinale du contour de poutre
            Plane Surface(3101704)={3101704}; // Surface longitudinale du contour de poutre
            Line Loop(3101705)={-1101705,101705,1101706,-111705}; // Surface longitudinale du contour de poutre
            Plane Surface(3101705)={3101705}; // Surface longitudinale du contour de poutre
            Line Loop(3101706)={-1101706,101706,1101707,-111706}; // Surface longitudinale du contour de poutre
            Plane Surface(3101706)={3101706}; // Surface longitudinale du contour de poutre
            Line Loop(3101707)={-1101707,101707,1101708,-111707}; // Surface longitudinale du contour de poutre
            Plane Surface(3101707)={3101707}; // Surface longitudinale du contour de poutre
            Line Loop(3101708)={-1101708,101708,1101709,-111708}; // Surface longitudinale du contour de poutre
            Plane Surface(3101708)={3101708}; // Surface longitudinale du contour de poutre
            Line Loop(3101709)={-1101709,101709,1101710,-111709}; // Surface longitudinale du contour de poutre
            Plane Surface(3101709)={3101709}; // Surface longitudinale du contour de poutre
            Line Loop(3101710)={-1101710,101710,1101711,-111710}; // Surface longitudinale du contour de poutre
            Plane Surface(3101710)={3101710}; // Surface longitudinale du contour de poutre
            Line Loop(3101711)={-1101711,101711,1101712,-111711}; // Surface longitudinale du contour de poutre
            Plane Surface(3101711)={3101711}; // Surface longitudinale du contour de poutre
            Line Loop(3101712)={-1101712,101712,1101713,-111712}; // Surface longitudinale du contour de poutre
            Plane Surface(3101712)={3101712}; // Surface longitudinale du contour de poutre
            Line Loop(3101713)={-1101713,101713,1101714,-111713}; // Surface longitudinale du contour de poutre
            Plane Surface(3101713)={3101713}; // Surface longitudinale du contour de poutre
            Line Loop(3101714)={-1101714,101714,1101715,-111714}; // Surface longitudinale du contour de poutre
            Plane Surface(3101714)={3101714}; // Surface longitudinale du contour de poutre
            Line Loop(3101715)={-1101715,101715,1101716,-111715}; // Surface longitudinale du contour de poutre
            Plane Surface(3101715)={3101715}; // Surface longitudinale du contour de poutre
            Line Loop(3101716)={-1101716,101716,1101717,-111716}; // Surface longitudinale du contour de poutre
            Plane Surface(3101716)={3101716}; // Surface longitudinale du contour de poutre
            Line Loop(3101717)={-1101717,101717,1101718,-111717}; // Surface longitudinale du contour de poutre
            Plane Surface(3101717)={3101717}; // Surface longitudinale du contour de poutre
            Line Loop(3101718)={-1101718,101718,1101701,-111718}; // Surface longitudinale du contour de poutre
            Plane Surface(3101718)={3101718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4101701)={3101701,3101702,3101703,3101704,3101705,3101706,3101707,3101708,3101709,3101710,3101711,3101712,3101713,3101714,3101715,3101716,3101717,3101718,2101701,2111701}; // Surface loop du contour de poutre
            Volume(4101701)={4101701}; // Volume du contour de poutre
            Physical Volume(14101701)={4101701};

            // Points de l'intrados de hourdis : 
            Point(111721)={12.140,13.119,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(111722)={12.140,13.569,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(111724)={12.140,13.754,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(111726)={12.140,13.344,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(111727)={12.140,13.754,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(111730)={111701,111721};
            Line(111731)={111624,111721};
            Physical Line(10111730)={111730};
            Physical Line(10111731)={111731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(111732)={111717,111722};
            Line(111733)={111722,111724};
            Physical Line(10111732)={111732};
            Physical Line(10111733)={111733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(111735)={111724,111727};
            Physical Line(10111735)={111735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(111736)={111627,111726};
            Line(111737)={111726,111727};
            Physical Line(10111736)={111736};
            Physical Line(10111737)={111737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1101721)={101721,111721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1101722)={101722,111722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1101724)={101724,111724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1101726)={101726,111726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1101727)={101727,111727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2111702)={111730,-111731,111635,111736,111737,-111735,-111733,-111732,111717,111718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2111702)={2111702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3101730)={-1101701,101730,1101721,-111730};
                Plane Surface(3101730)={3101730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3101731)={-1101721,-101731,1101624,111731};
                Plane Surface(3101731)={3101731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3101732)={-1101717,101732,1101722,-111732};
                Plane Surface(3101732)={3101732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3101733)={-1101722,101733,1101724,-111733};
                Plane Surface(3101733)={3101733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3101736)={-1101627,101736,1101726,-111736};
                Plane Surface(3101736)={3101736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3101737)={-1101726,101737,1101727,-111737};
                Plane Surface(3101737)={3101737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3101735)={-1101724,101735,1101727,-111735};
                Plane Surface(3101735)={3101735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4101702)={3101730,3101731,3101635,3101736,3101737,3101735,3101733,3101732,3101717,3101718,2101702,2111702}; // Surface loop du mi-hourdis inferieur
            Volume(4101702)={4101702}; // Volume du mi-hourdis inferieur
            Physical Volume(14101702)={4101702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(111751)={12.140,13.754,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(111741)={111651,111751};
            Physical Line(10111741)={111741};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(111801)={12.140,13.938,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111802)={12.140,13.938,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111803)={12.140,14.000,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111804)={12.140,14.063,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111805)={12.140,14.063,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111806)={12.140,14.000,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111807)={12.140,13.938,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111808)={12.140,13.938,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111809)={12.140,14.163,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111810)={12.140,14.388,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111811)={12.140,14.388,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111812)={12.140,14.325,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111813)={12.140,14.263,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111814)={12.140,14.263,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111815)={12.140,14.325,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111816)={12.140,14.388,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111817)={12.140,14.388,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111818)={12.140,14.163,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(111801)={111801,111802};
            Physical Line(10111801)={111801};
            Line(111802)={111802,111803};
            Physical Line(10111802)={111802};
            Line(111803)={111803,111804};
            Physical Line(10111803)={111803};
            Line(111804)={111804,111805};
            Physical Line(10111804)={111804};
            Line(111805)={111805,111806};
            Physical Line(10111805)={111805};
            Line(111806)={111806,111807};
            Physical Line(10111806)={111806};
            Line(111807)={111807,111808};
            Physical Line(10111807)={111807};
            Line(111808)={111808,111809};
            Physical Line(10111808)={111808};
            Line(111809)={111809,111810};
            Physical Line(10111809)={111809};
            Line(111810)={111810,111811};
            Physical Line(10111810)={111810};
            Line(111811)={111811,111812};
            Physical Line(10111811)={111811};
            Line(111812)={111812,111813};
            Physical Line(10111812)={111812};
            Line(111813)={111813,111814};
            Physical Line(10111813)={111813};
            Line(111814)={111814,111815};
            Physical Line(10111814)={111814};
            Line(111815)={111815,111816};
            Physical Line(10111815)={111815};
            Line(111816)={111816,111817};
            Physical Line(10111816)={111816};
            Line(111817)={111817,111818};
            Physical Line(10111817)={111817};
            Line(111818)={111818,111801};
            Physical Line(10111818)={111818};

            // Lignes longitudinales du contour de poutre : 

            Line(1101801)={101801,111801};
            Line(1101802)={101802,111802};
            Line(1101803)={101803,111803};
            Line(1101804)={101804,111804};
            Line(1101805)={101805,111805};
            Line(1101806)={101806,111806};
            Line(1101807)={101807,111807};
            Line(1101808)={101808,111808};
            Line(1101809)={101809,111809};
            Line(1101810)={101810,111810};
            Line(1101811)={101811,111811};
            Line(1101812)={101812,111812};
            Line(1101813)={101813,111813};
            Line(1101814)={101814,111814};
            Line(1101815)={101815,111815};
            Line(1101816)={101816,111816};
            Line(1101817)={101817,111817};
            Line(1101818)={101818,111818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2111801)={111801,111802,111803,111804,111805,111806,111807,111808,111809,111810,111811,111812,111813,111814,111815,111816,111817,111818}; // Contour poutre
            Plane Surface(2111801)={2111801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3101801)={-1101801,101801,1101802,-111801}; // Surface longitudinale du contour de poutre
            Plane Surface(3101801)={3101801}; // Surface longitudinale du contour de poutre
            Line Loop(3101802)={-1101802,101802,1101803,-111802}; // Surface longitudinale du contour de poutre
            Plane Surface(3101802)={3101802}; // Surface longitudinale du contour de poutre
            Line Loop(3101803)={-1101803,101803,1101804,-111803}; // Surface longitudinale du contour de poutre
            Plane Surface(3101803)={3101803}; // Surface longitudinale du contour de poutre
            Line Loop(3101804)={-1101804,101804,1101805,-111804}; // Surface longitudinale du contour de poutre
            Plane Surface(3101804)={3101804}; // Surface longitudinale du contour de poutre
            Line Loop(3101805)={-1101805,101805,1101806,-111805}; // Surface longitudinale du contour de poutre
            Plane Surface(3101805)={3101805}; // Surface longitudinale du contour de poutre
            Line Loop(3101806)={-1101806,101806,1101807,-111806}; // Surface longitudinale du contour de poutre
            Plane Surface(3101806)={3101806}; // Surface longitudinale du contour de poutre
            Line Loop(3101807)={-1101807,101807,1101808,-111807}; // Surface longitudinale du contour de poutre
            Plane Surface(3101807)={3101807}; // Surface longitudinale du contour de poutre
            Line Loop(3101808)={-1101808,101808,1101809,-111808}; // Surface longitudinale du contour de poutre
            Plane Surface(3101808)={3101808}; // Surface longitudinale du contour de poutre
            Line Loop(3101809)={-1101809,101809,1101810,-111809}; // Surface longitudinale du contour de poutre
            Plane Surface(3101809)={3101809}; // Surface longitudinale du contour de poutre
            Line Loop(3101810)={-1101810,101810,1101811,-111810}; // Surface longitudinale du contour de poutre
            Plane Surface(3101810)={3101810}; // Surface longitudinale du contour de poutre
            Line Loop(3101811)={-1101811,101811,1101812,-111811}; // Surface longitudinale du contour de poutre
            Plane Surface(3101811)={3101811}; // Surface longitudinale du contour de poutre
            Line Loop(3101812)={-1101812,101812,1101813,-111812}; // Surface longitudinale du contour de poutre
            Plane Surface(3101812)={3101812}; // Surface longitudinale du contour de poutre
            Line Loop(3101813)={-1101813,101813,1101814,-111813}; // Surface longitudinale du contour de poutre
            Plane Surface(3101813)={3101813}; // Surface longitudinale du contour de poutre
            Line Loop(3101814)={-1101814,101814,1101815,-111814}; // Surface longitudinale du contour de poutre
            Plane Surface(3101814)={3101814}; // Surface longitudinale du contour de poutre
            Line Loop(3101815)={-1101815,101815,1101816,-111815}; // Surface longitudinale du contour de poutre
            Plane Surface(3101815)={3101815}; // Surface longitudinale du contour de poutre
            Line Loop(3101816)={-1101816,101816,1101817,-111816}; // Surface longitudinale du contour de poutre
            Plane Surface(3101816)={3101816}; // Surface longitudinale du contour de poutre
            Line Loop(3101817)={-1101817,101817,1101818,-111817}; // Surface longitudinale du contour de poutre
            Plane Surface(3101817)={3101817}; // Surface longitudinale du contour de poutre
            Line Loop(3101818)={-1101818,101818,1101801,-111818}; // Surface longitudinale du contour de poutre
            Plane Surface(3101818)={3101818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4101801)={3101801,3101802,3101803,3101804,3101805,3101806,3101807,3101808,3101809,3101810,3101811,3101812,3101813,3101814,3101815,3101816,3101817,3101818,2101801,2111801}; // Surface loop du contour de poutre
            Volume(4101801)={4101801}; // Volume du contour de poutre
            Physical Volume(14101801)={4101801};

            // Points de l'intrados de hourdis : 
            Point(111821)={12.140,13.938,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(111822)={12.140,14.388,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(111824)={12.140,14.572,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(111826)={12.140,14.163,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(111827)={12.140,14.572,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(111830)={111801,111821};
            Line(111831)={111724,111821};
            Physical Line(10111830)={111830};
            Physical Line(10111831)={111831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(111832)={111817,111822};
            Line(111833)={111822,111824};
            Physical Line(10111832)={111832};
            Physical Line(10111833)={111833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(111835)={111824,111827};
            Physical Line(10111835)={111835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(111836)={111727,111826};
            Line(111837)={111826,111827};
            Physical Line(10111836)={111836};
            Physical Line(10111837)={111837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1101821)={101821,111821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1101822)={101822,111822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1101824)={101824,111824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1101826)={101826,111826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1101827)={101827,111827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2111802)={111830,-111831,111735,111836,111837,-111835,-111833,-111832,111817,111818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2111802)={2111802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3101830)={-1101801,101830,1101821,-111830};
                Plane Surface(3101830)={3101830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3101831)={-1101821,-101831,1101724,111831};
                Plane Surface(3101831)={3101831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3101832)={-1101817,101832,1101822,-111832};
                Plane Surface(3101832)={3101832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3101833)={-1101822,101833,1101824,-111833};
                Plane Surface(3101833)={3101833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3101836)={-1101727,101836,1101826,-111836};
                Plane Surface(3101836)={3101836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3101837)={-1101826,101837,1101827,-111837};
                Plane Surface(3101837)={3101837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3101835)={-1101824,101835,1101827,-111835};
                Plane Surface(3101835)={3101835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4101802)={3101830,3101831,3101735,3101836,3101837,3101835,3101833,3101832,3101817,3101818,2101802,2111802}; // Surface loop du mi-hourdis inferieur
            Volume(4101802)={4101802}; // Volume du mi-hourdis inferieur
            Physical Volume(14101802)={4101802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(111851)={12.140,14.572,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(111841)={111751,111851};
            Physical Line(10111841)={111841};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(111901)={12.140,14.756,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111902)={12.140,14.756,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111903)={12.140,14.819,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111904)={12.140,14.881,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111905)={12.140,14.881,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111906)={12.140,14.819,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111907)={12.140,14.756,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111908)={12.140,14.756,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111909)={12.140,14.981,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111910)={12.140,15.206,-1.350,Pas_Entr_Interm_Pou_2};
            Point(111911)={12.140,15.206,-1.250,Pas_Entr_Interm_Pou_2};
            Point(111912)={12.140,15.144,-1.200,Pas_Entr_Interm_Pou_2};
            Point(111913)={12.140,15.081,-1.150,Pas_Entr_Interm_Pou_2};
            Point(111914)={12.140,15.081,-0.330,Pas_Entr_Interm_Pou_2};
            Point(111915)={12.140,15.144,-0.300,Pas_Entr_Interm_Pou_2};
            Point(111916)={12.140,15.206,-0.270,Pas_Entr_Interm_Pou_2};
            Point(111917)={12.140,15.206,-0.200,Pas_Entr_Interm_Pou_2};
            Point(111918)={12.140,14.981,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(111901)={111901,111902};
            Physical Line(10111901)={111901};
            Line(111902)={111902,111903};
            Physical Line(10111902)={111902};
            Line(111903)={111903,111904};
            Physical Line(10111903)={111903};
            Line(111904)={111904,111905};
            Physical Line(10111904)={111904};
            Line(111905)={111905,111906};
            Physical Line(10111905)={111905};
            Line(111906)={111906,111907};
            Physical Line(10111906)={111906};
            Line(111907)={111907,111908};
            Physical Line(10111907)={111907};
            Line(111908)={111908,111909};
            Physical Line(10111908)={111908};
            Line(111909)={111909,111910};
            Physical Line(10111909)={111909};
            Line(111910)={111910,111911};
            Physical Line(10111910)={111910};
            Line(111911)={111911,111912};
            Physical Line(10111911)={111911};
            Line(111912)={111912,111913};
            Physical Line(10111912)={111912};
            Line(111913)={111913,111914};
            Physical Line(10111913)={111913};
            Line(111914)={111914,111915};
            Physical Line(10111914)={111914};
            Line(111915)={111915,111916};
            Physical Line(10111915)={111915};
            Line(111916)={111916,111917};
            Physical Line(10111916)={111916};
            Line(111917)={111917,111918};
            Physical Line(10111917)={111917};
            Line(111918)={111918,111901};
            Physical Line(10111918)={111918};

            // Lignes longitudinales du contour de poutre : 

            Line(1101901)={101901,111901};
            Line(1101902)={101902,111902};
            Line(1101903)={101903,111903};
            Line(1101904)={101904,111904};
            Line(1101905)={101905,111905};
            Line(1101906)={101906,111906};
            Line(1101907)={101907,111907};
            Line(1101908)={101908,111908};
            Line(1101909)={101909,111909};
            Line(1101910)={101910,111910};
            Line(1101911)={101911,111911};
            Line(1101912)={101912,111912};
            Line(1101913)={101913,111913};
            Line(1101914)={101914,111914};
            Line(1101915)={101915,111915};
            Line(1101916)={101916,111916};
            Line(1101917)={101917,111917};
            Line(1101918)={101918,111918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2111901)={111901,111902,111903,111904,111905,111906,111907,111908,111909,111910,111911,111912,111913,111914,111915,111916,111917,111918}; // Contour poutre
            Plane Surface(2111901)={2111901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3101901)={-1101901,101901,1101902,-111901}; // Surface longitudinale du contour de poutre
            Plane Surface(3101901)={3101901}; // Surface longitudinale du contour de poutre
            Line Loop(3101902)={-1101902,101902,1101903,-111902}; // Surface longitudinale du contour de poutre
            Plane Surface(3101902)={3101902}; // Surface longitudinale du contour de poutre
            Line Loop(3101903)={-1101903,101903,1101904,-111903}; // Surface longitudinale du contour de poutre
            Plane Surface(3101903)={3101903}; // Surface longitudinale du contour de poutre
            Line Loop(3101904)={-1101904,101904,1101905,-111904}; // Surface longitudinale du contour de poutre
            Plane Surface(3101904)={3101904}; // Surface longitudinale du contour de poutre
            Line Loop(3101905)={-1101905,101905,1101906,-111905}; // Surface longitudinale du contour de poutre
            Plane Surface(3101905)={3101905}; // Surface longitudinale du contour de poutre
            Line Loop(3101906)={-1101906,101906,1101907,-111906}; // Surface longitudinale du contour de poutre
            Plane Surface(3101906)={3101906}; // Surface longitudinale du contour de poutre
            Line Loop(3101907)={-1101907,101907,1101908,-111907}; // Surface longitudinale du contour de poutre
            Plane Surface(3101907)={3101907}; // Surface longitudinale du contour de poutre
            Line Loop(3101908)={-1101908,101908,1101909,-111908}; // Surface longitudinale du contour de poutre
            Plane Surface(3101908)={3101908}; // Surface longitudinale du contour de poutre
            Line Loop(3101909)={-1101909,101909,1101910,-111909}; // Surface longitudinale du contour de poutre
            Plane Surface(3101909)={3101909}; // Surface longitudinale du contour de poutre
            Line Loop(3101910)={-1101910,101910,1101911,-111910}; // Surface longitudinale du contour de poutre
            Plane Surface(3101910)={3101910}; // Surface longitudinale du contour de poutre
            Line Loop(3101911)={-1101911,101911,1101912,-111911}; // Surface longitudinale du contour de poutre
            Plane Surface(3101911)={3101911}; // Surface longitudinale du contour de poutre
            Line Loop(3101912)={-1101912,101912,1101913,-111912}; // Surface longitudinale du contour de poutre
            Plane Surface(3101912)={3101912}; // Surface longitudinale du contour de poutre
            Line Loop(3101913)={-1101913,101913,1101914,-111913}; // Surface longitudinale du contour de poutre
            Plane Surface(3101913)={3101913}; // Surface longitudinale du contour de poutre
            Line Loop(3101914)={-1101914,101914,1101915,-111914}; // Surface longitudinale du contour de poutre
            Plane Surface(3101914)={3101914}; // Surface longitudinale du contour de poutre
            Line Loop(3101915)={-1101915,101915,1101916,-111915}; // Surface longitudinale du contour de poutre
            Plane Surface(3101915)={3101915}; // Surface longitudinale du contour de poutre
            Line Loop(3101916)={-1101916,101916,1101917,-111916}; // Surface longitudinale du contour de poutre
            Plane Surface(3101916)={3101916}; // Surface longitudinale du contour de poutre
            Line Loop(3101917)={-1101917,101917,1101918,-111917}; // Surface longitudinale du contour de poutre
            Plane Surface(3101917)={3101917}; // Surface longitudinale du contour de poutre
            Line Loop(3101918)={-1101918,101918,1101901,-111918}; // Surface longitudinale du contour de poutre
            Plane Surface(3101918)={3101918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4101901)={3101901,3101902,3101903,3101904,3101905,3101906,3101907,3101908,3101909,3101910,3101911,3101912,3101913,3101914,3101915,3101916,3101917,3101918,2101901,2111901}; // Surface loop du contour de poutre
            Volume(4101901)={4101901}; // Volume du contour de poutre
            Physical Volume(14101901)={4101901};

            // Points de l'intrados de hourdis : 
            Point(111921)={12.140,14.756,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(111922)={12.140,15.206,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(111924)={12.140,15.390,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(111926)={12.140,14.981,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(111927)={12.140,15.390,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(111930)={111901,111921};
            Line(111931)={111824,111921};
            Physical Line(10111930)={111930};
            Physical Line(10111931)={111931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(111932)={111917,111922};
            Line(111933)={111922,111924};
            Physical Line(10111932)={111932};
            Physical Line(10111933)={111933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(111935)={111924,111927};
            Physical Line(10111935)={111935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(111936)={111827,111926};
            Line(111937)={111926,111927};
            Physical Line(10111936)={111936};
            Physical Line(10111937)={111937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1101921)={101921,111921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1101922)={101922,111922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1101924)={101924,111924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1101926)={101926,111926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1101927)={101927,111927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2111902)={111930,-111931,111835,111936,111937,-111935,-111933,-111932,111917,111918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2111902)={2111902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3101930)={-1101901,101930,1101921,-111930};
                Plane Surface(3101930)={3101930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3101931)={-1101921,-101931,1101824,111931};
                Plane Surface(3101931)={3101931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3101932)={-1101917,101932,1101922,-111932};
                Plane Surface(3101932)={3101932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3101933)={-1101922,101933,1101924,-111933};
                Plane Surface(3101933)={3101933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3101936)={-1101827,101936,1101926,-111936};
                Plane Surface(3101936)={3101936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3101937)={-1101926,101937,1101927,-111937};
                Plane Surface(3101937)={3101937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3101935)={-1101924,101935,1101927,-111935};
                Plane Surface(3101935)={3101935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4101902)={3101930,3101931,3101835,3101936,3101937,3101935,3101933,3101932,3101917,3101918,2101902,2111902}; // Surface loop du mi-hourdis inferieur
            Volume(4101902)={4101902}; // Volume du mi-hourdis inferieur
            Physical Volume(14101902)={4101902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(111951)={12.140,15.390,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(111941)={111851,111951};
            Physical Line(10111941)={111941};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(112001)={12.140,15.575,-0.200,Pas_Entr_Interm_Pou_2};
            Point(112002)={12.140,15.575,-0.270,Pas_Entr_Interm_Pou_2};
            Point(112003)={12.140,15.637,-0.300,Pas_Entr_Interm_Pou_2};
            Point(112004)={12.140,15.700,-0.330,Pas_Entr_Interm_Pou_2};
            Point(112005)={12.140,15.700,-1.150,Pas_Entr_Interm_Pou_2};
            Point(112006)={12.140,15.637,-1.200,Pas_Entr_Interm_Pou_2};
            Point(112007)={12.140,15.575,-1.250,Pas_Entr_Interm_Pou_2};
            Point(112008)={12.140,15.575,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112009)={12.140,15.800,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112010)={12.140,16.025,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112011)={12.140,16.025,-1.250,Pas_Entr_Interm_Pou_2};
            Point(112012)={12.140,15.962,-1.200,Pas_Entr_Interm_Pou_2};
            Point(112013)={12.140,15.900,-1.150,Pas_Entr_Interm_Pou_2};
            Point(112014)={12.140,15.900,-0.330,Pas_Entr_Interm_Pou_2};
            Point(112015)={12.140,15.962,-0.300,Pas_Entr_Interm_Pou_2};
            Point(112016)={12.140,16.025,-0.270,Pas_Entr_Interm_Pou_2};
            Point(112017)={12.140,16.025,-0.200,Pas_Entr_Interm_Pou_2};
            Point(112018)={12.140,15.800,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(112001)={112001,112002};
            Physical Line(10112001)={112001};
            Line(112002)={112002,112003};
            Physical Line(10112002)={112002};
            Line(112003)={112003,112004};
            Physical Line(10112003)={112003};
            Line(112004)={112004,112005};
            Physical Line(10112004)={112004};
            Line(112005)={112005,112006};
            Physical Line(10112005)={112005};
            Line(112006)={112006,112007};
            Physical Line(10112006)={112006};
            Line(112007)={112007,112008};
            Physical Line(10112007)={112007};
            Line(112008)={112008,112009};
            Physical Line(10112008)={112008};
            Line(112009)={112009,112010};
            Physical Line(10112009)={112009};
            Line(112010)={112010,112011};
            Physical Line(10112010)={112010};
            Line(112011)={112011,112012};
            Physical Line(10112011)={112011};
            Line(112012)={112012,112013};
            Physical Line(10112012)={112012};
            Line(112013)={112013,112014};
            Physical Line(10112013)={112013};
            Line(112014)={112014,112015};
            Physical Line(10112014)={112014};
            Line(112015)={112015,112016};
            Physical Line(10112015)={112015};
            Line(112016)={112016,112017};
            Physical Line(10112016)={112016};
            Line(112017)={112017,112018};
            Physical Line(10112017)={112017};
            Line(112018)={112018,112001};
            Physical Line(10112018)={112018};

            // Lignes longitudinales du contour de poutre : 

            Line(1102001)={102001,112001};
            Line(1102002)={102002,112002};
            Line(1102003)={102003,112003};
            Line(1102004)={102004,112004};
            Line(1102005)={102005,112005};
            Line(1102006)={102006,112006};
            Line(1102007)={102007,112007};
            Line(1102008)={102008,112008};
            Line(1102009)={102009,112009};
            Line(1102010)={102010,112010};
            Line(1102011)={102011,112011};
            Line(1102012)={102012,112012};
            Line(1102013)={102013,112013};
            Line(1102014)={102014,112014};
            Line(1102015)={102015,112015};
            Line(1102016)={102016,112016};
            Line(1102017)={102017,112017};
            Line(1102018)={102018,112018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2112001)={112001,112002,112003,112004,112005,112006,112007,112008,112009,112010,112011,112012,112013,112014,112015,112016,112017,112018}; // Contour poutre
            Plane Surface(2112001)={2112001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3102001)={-1102001,102001,1102002,-112001}; // Surface longitudinale du contour de poutre
            Plane Surface(3102001)={3102001}; // Surface longitudinale du contour de poutre
            Line Loop(3102002)={-1102002,102002,1102003,-112002}; // Surface longitudinale du contour de poutre
            Plane Surface(3102002)={3102002}; // Surface longitudinale du contour de poutre
            Line Loop(3102003)={-1102003,102003,1102004,-112003}; // Surface longitudinale du contour de poutre
            Plane Surface(3102003)={3102003}; // Surface longitudinale du contour de poutre
            Line Loop(3102004)={-1102004,102004,1102005,-112004}; // Surface longitudinale du contour de poutre
            Plane Surface(3102004)={3102004}; // Surface longitudinale du contour de poutre
            Line Loop(3102005)={-1102005,102005,1102006,-112005}; // Surface longitudinale du contour de poutre
            Plane Surface(3102005)={3102005}; // Surface longitudinale du contour de poutre
            Line Loop(3102006)={-1102006,102006,1102007,-112006}; // Surface longitudinale du contour de poutre
            Plane Surface(3102006)={3102006}; // Surface longitudinale du contour de poutre
            Line Loop(3102007)={-1102007,102007,1102008,-112007}; // Surface longitudinale du contour de poutre
            Plane Surface(3102007)={3102007}; // Surface longitudinale du contour de poutre
            Line Loop(3102008)={-1102008,102008,1102009,-112008}; // Surface longitudinale du contour de poutre
            Plane Surface(3102008)={3102008}; // Surface longitudinale du contour de poutre
            Line Loop(3102009)={-1102009,102009,1102010,-112009}; // Surface longitudinale du contour de poutre
            Plane Surface(3102009)={3102009}; // Surface longitudinale du contour de poutre
            Line Loop(3102010)={-1102010,102010,1102011,-112010}; // Surface longitudinale du contour de poutre
            Plane Surface(3102010)={3102010}; // Surface longitudinale du contour de poutre
            Line Loop(3102011)={-1102011,102011,1102012,-112011}; // Surface longitudinale du contour de poutre
            Plane Surface(3102011)={3102011}; // Surface longitudinale du contour de poutre
            Line Loop(3102012)={-1102012,102012,1102013,-112012}; // Surface longitudinale du contour de poutre
            Plane Surface(3102012)={3102012}; // Surface longitudinale du contour de poutre
            Line Loop(3102013)={-1102013,102013,1102014,-112013}; // Surface longitudinale du contour de poutre
            Plane Surface(3102013)={3102013}; // Surface longitudinale du contour de poutre
            Line Loop(3102014)={-1102014,102014,1102015,-112014}; // Surface longitudinale du contour de poutre
            Plane Surface(3102014)={3102014}; // Surface longitudinale du contour de poutre
            Line Loop(3102015)={-1102015,102015,1102016,-112015}; // Surface longitudinale du contour de poutre
            Plane Surface(3102015)={3102015}; // Surface longitudinale du contour de poutre
            Line Loop(3102016)={-1102016,102016,1102017,-112016}; // Surface longitudinale du contour de poutre
            Plane Surface(3102016)={3102016}; // Surface longitudinale du contour de poutre
            Line Loop(3102017)={-1102017,102017,1102018,-112017}; // Surface longitudinale du contour de poutre
            Plane Surface(3102017)={3102017}; // Surface longitudinale du contour de poutre
            Line Loop(3102018)={-1102018,102018,1102001,-112018}; // Surface longitudinale du contour de poutre
            Plane Surface(3102018)={3102018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4102001)={3102001,3102002,3102003,3102004,3102005,3102006,3102007,3102008,3102009,3102010,3102011,3102012,3102013,3102014,3102015,3102016,3102017,3102018,2102001,2112001}; // Surface loop du contour de poutre
            Volume(4102001)={4102001}; // Volume du contour de poutre
            Physical Volume(14102001)={4102001};

            // Points de l'intrados de hourdis : 
            Point(112021)={12.140,15.575,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(112022)={12.140,16.025,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(112024)={12.140,16.209,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(112026)={12.140,15.800,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(112027)={12.140,16.209,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(112030)={112001,112021};
            Line(112031)={111924,112021};
            Physical Line(10112030)={112030};
            Physical Line(10112031)={112031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(112032)={112017,112022};
            Line(112033)={112022,112024};
            Physical Line(10112032)={112032};
            Physical Line(10112033)={112033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(112035)={112024,112027};
            Physical Line(10112035)={112035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(112036)={111927,112026};
            Line(112037)={112026,112027};
            Physical Line(10112036)={112036};
            Physical Line(10112037)={112037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1102021)={102021,112021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1102022)={102022,112022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1102024)={102024,112024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1102026)={102026,112026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1102027)={102027,112027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2112002)={112030,-112031,111935,112036,112037,-112035,-112033,-112032,112017,112018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2112002)={2112002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3102030)={-1102001,102030,1102021,-112030};
                Plane Surface(3102030)={3102030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3102031)={-1102021,-102031,1101924,112031};
                Plane Surface(3102031)={3102031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3102032)={-1102017,102032,1102022,-112032};
                Plane Surface(3102032)={3102032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3102033)={-1102022,102033,1102024,-112033};
                Plane Surface(3102033)={3102033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3102036)={-1101927,102036,1102026,-112036};
                Plane Surface(3102036)={3102036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3102037)={-1102026,102037,1102027,-112037};
                Plane Surface(3102037)={3102037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3102035)={-1102024,102035,1102027,-112035};
                Plane Surface(3102035)={3102035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4102002)={3102030,3102031,3101935,3102036,3102037,3102035,3102033,3102032,3102017,3102018,2102002,2112002}; // Surface loop du mi-hourdis inferieur
            Volume(4102002)={4102002}; // Volume du mi-hourdis inferieur
            Physical Volume(14102002)={4102002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(112051)={12.140,16.209,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(112041)={111951,112051};
            Physical Line(10112041)={112041};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(112101)={12.140,16.393,-0.200,Pas_Entr_Interm_Pou_2};
            Point(112102)={12.140,16.393,-0.270,Pas_Entr_Interm_Pou_2};
            Point(112103)={12.140,16.456,-0.300,Pas_Entr_Interm_Pou_2};
            Point(112104)={12.140,16.518,-0.330,Pas_Entr_Interm_Pou_2};
            Point(112105)={12.140,16.518,-1.150,Pas_Entr_Interm_Pou_2};
            Point(112106)={12.140,16.456,-1.200,Pas_Entr_Interm_Pou_2};
            Point(112107)={12.140,16.393,-1.250,Pas_Entr_Interm_Pou_2};
            Point(112108)={12.140,16.393,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112109)={12.140,16.618,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112110)={12.140,16.843,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112111)={12.140,16.843,-1.250,Pas_Entr_Interm_Pou_2};
            Point(112112)={12.140,16.781,-1.200,Pas_Entr_Interm_Pou_2};
            Point(112113)={12.140,16.718,-1.150,Pas_Entr_Interm_Pou_2};
            Point(112114)={12.140,16.718,-0.330,Pas_Entr_Interm_Pou_2};
            Point(112115)={12.140,16.781,-0.300,Pas_Entr_Interm_Pou_2};
            Point(112116)={12.140,16.843,-0.270,Pas_Entr_Interm_Pou_2};
            Point(112117)={12.140,16.843,-0.200,Pas_Entr_Interm_Pou_2};
            Point(112118)={12.140,16.618,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(112101)={112101,112102};
            Physical Line(10112101)={112101};
            Line(112102)={112102,112103};
            Physical Line(10112102)={112102};
            Line(112103)={112103,112104};
            Physical Line(10112103)={112103};
            Line(112104)={112104,112105};
            Physical Line(10112104)={112104};
            Line(112105)={112105,112106};
            Physical Line(10112105)={112105};
            Line(112106)={112106,112107};
            Physical Line(10112106)={112106};
            Line(112107)={112107,112108};
            Physical Line(10112107)={112107};
            Line(112108)={112108,112109};
            Physical Line(10112108)={112108};
            Line(112109)={112109,112110};
            Physical Line(10112109)={112109};
            Line(112110)={112110,112111};
            Physical Line(10112110)={112110};
            Line(112111)={112111,112112};
            Physical Line(10112111)={112111};
            Line(112112)={112112,112113};
            Physical Line(10112112)={112112};
            Line(112113)={112113,112114};
            Physical Line(10112113)={112113};
            Line(112114)={112114,112115};
            Physical Line(10112114)={112114};
            Line(112115)={112115,112116};
            Physical Line(10112115)={112115};
            Line(112116)={112116,112117};
            Physical Line(10112116)={112116};
            Line(112117)={112117,112118};
            Physical Line(10112117)={112117};
            Line(112118)={112118,112101};
            Physical Line(10112118)={112118};

            // Lignes longitudinales du contour de poutre : 

            Line(1102101)={102101,112101};
            Line(1102102)={102102,112102};
            Line(1102103)={102103,112103};
            Line(1102104)={102104,112104};
            Line(1102105)={102105,112105};
            Line(1102106)={102106,112106};
            Line(1102107)={102107,112107};
            Line(1102108)={102108,112108};
            Line(1102109)={102109,112109};
            Line(1102110)={102110,112110};
            Line(1102111)={102111,112111};
            Line(1102112)={102112,112112};
            Line(1102113)={102113,112113};
            Line(1102114)={102114,112114};
            Line(1102115)={102115,112115};
            Line(1102116)={102116,112116};
            Line(1102117)={102117,112117};
            Line(1102118)={102118,112118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2112101)={112101,112102,112103,112104,112105,112106,112107,112108,112109,112110,112111,112112,112113,112114,112115,112116,112117,112118}; // Contour poutre
            Plane Surface(2112101)={2112101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3102101)={-1102101,102101,1102102,-112101}; // Surface longitudinale du contour de poutre
            Plane Surface(3102101)={3102101}; // Surface longitudinale du contour de poutre
            Line Loop(3102102)={-1102102,102102,1102103,-112102}; // Surface longitudinale du contour de poutre
            Plane Surface(3102102)={3102102}; // Surface longitudinale du contour de poutre
            Line Loop(3102103)={-1102103,102103,1102104,-112103}; // Surface longitudinale du contour de poutre
            Plane Surface(3102103)={3102103}; // Surface longitudinale du contour de poutre
            Line Loop(3102104)={-1102104,102104,1102105,-112104}; // Surface longitudinale du contour de poutre
            Plane Surface(3102104)={3102104}; // Surface longitudinale du contour de poutre
            Line Loop(3102105)={-1102105,102105,1102106,-112105}; // Surface longitudinale du contour de poutre
            Plane Surface(3102105)={3102105}; // Surface longitudinale du contour de poutre
            Line Loop(3102106)={-1102106,102106,1102107,-112106}; // Surface longitudinale du contour de poutre
            Plane Surface(3102106)={3102106}; // Surface longitudinale du contour de poutre
            Line Loop(3102107)={-1102107,102107,1102108,-112107}; // Surface longitudinale du contour de poutre
            Plane Surface(3102107)={3102107}; // Surface longitudinale du contour de poutre
            Line Loop(3102108)={-1102108,102108,1102109,-112108}; // Surface longitudinale du contour de poutre
            Plane Surface(3102108)={3102108}; // Surface longitudinale du contour de poutre
            Line Loop(3102109)={-1102109,102109,1102110,-112109}; // Surface longitudinale du contour de poutre
            Plane Surface(3102109)={3102109}; // Surface longitudinale du contour de poutre
            Line Loop(3102110)={-1102110,102110,1102111,-112110}; // Surface longitudinale du contour de poutre
            Plane Surface(3102110)={3102110}; // Surface longitudinale du contour de poutre
            Line Loop(3102111)={-1102111,102111,1102112,-112111}; // Surface longitudinale du contour de poutre
            Plane Surface(3102111)={3102111}; // Surface longitudinale du contour de poutre
            Line Loop(3102112)={-1102112,102112,1102113,-112112}; // Surface longitudinale du contour de poutre
            Plane Surface(3102112)={3102112}; // Surface longitudinale du contour de poutre
            Line Loop(3102113)={-1102113,102113,1102114,-112113}; // Surface longitudinale du contour de poutre
            Plane Surface(3102113)={3102113}; // Surface longitudinale du contour de poutre
            Line Loop(3102114)={-1102114,102114,1102115,-112114}; // Surface longitudinale du contour de poutre
            Plane Surface(3102114)={3102114}; // Surface longitudinale du contour de poutre
            Line Loop(3102115)={-1102115,102115,1102116,-112115}; // Surface longitudinale du contour de poutre
            Plane Surface(3102115)={3102115}; // Surface longitudinale du contour de poutre
            Line Loop(3102116)={-1102116,102116,1102117,-112116}; // Surface longitudinale du contour de poutre
            Plane Surface(3102116)={3102116}; // Surface longitudinale du contour de poutre
            Line Loop(3102117)={-1102117,102117,1102118,-112117}; // Surface longitudinale du contour de poutre
            Plane Surface(3102117)={3102117}; // Surface longitudinale du contour de poutre
            Line Loop(3102118)={-1102118,102118,1102101,-112118}; // Surface longitudinale du contour de poutre
            Plane Surface(3102118)={3102118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4102101)={3102101,3102102,3102103,3102104,3102105,3102106,3102107,3102108,3102109,3102110,3102111,3102112,3102113,3102114,3102115,3102116,3102117,3102118,2102101,2112101}; // Surface loop du contour de poutre
            Volume(4102101)={4102101}; // Volume du contour de poutre
            Physical Volume(14102101)={4102101};

            // Points de l'intrados de hourdis : 
            Point(112121)={12.140,16.393,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(112122)={12.140,16.843,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(112124)={12.140,17.027,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(112126)={12.140,16.618,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(112127)={12.140,17.027,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(112130)={112101,112121};
            Line(112131)={112024,112121};
            Physical Line(10112130)={112130};
            Physical Line(10112131)={112131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(112132)={112117,112122};
            Line(112133)={112122,112124};
            Physical Line(10112132)={112132};
            Physical Line(10112133)={112133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(112135)={112124,112127};
            Physical Line(10112135)={112135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(112136)={112027,112126};
            Line(112137)={112126,112127};
            Physical Line(10112136)={112136};
            Physical Line(10112137)={112137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1102121)={102121,112121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1102122)={102122,112122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1102124)={102124,112124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1102126)={102126,112126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1102127)={102127,112127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2112102)={112130,-112131,112035,112136,112137,-112135,-112133,-112132,112117,112118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2112102)={2112102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3102130)={-1102101,102130,1102121,-112130};
                Plane Surface(3102130)={3102130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3102131)={-1102121,-102131,1102024,112131};
                Plane Surface(3102131)={3102131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3102132)={-1102117,102132,1102122,-112132};
                Plane Surface(3102132)={3102132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3102133)={-1102122,102133,1102124,-112133};
                Plane Surface(3102133)={3102133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3102136)={-1102027,102136,1102126,-112136};
                Plane Surface(3102136)={3102136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3102137)={-1102126,102137,1102127,-112137};
                Plane Surface(3102137)={3102137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3102135)={-1102124,102135,1102127,-112135};
                Plane Surface(3102135)={3102135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4102102)={3102130,3102131,3102035,3102136,3102137,3102135,3102133,3102132,3102117,3102118,2102102,2112102}; // Surface loop du mi-hourdis inferieur
            Volume(4102102)={4102102}; // Volume du mi-hourdis inferieur
            Physical Volume(14102102)={4102102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(112151)={12.140,17.027,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(112141)={112051,112151};
            Physical Line(10112141)={112141};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(112201)={12.140,17.211,-0.200,Pas_Entr_Interm_Pou_2};
            Point(112202)={12.140,17.211,-0.270,Pas_Entr_Interm_Pou_2};
            Point(112203)={12.140,17.274,-0.300,Pas_Entr_Interm_Pou_2};
            Point(112204)={12.140,17.336,-0.330,Pas_Entr_Interm_Pou_2};
            Point(112205)={12.140,17.336,-1.150,Pas_Entr_Interm_Pou_2};
            Point(112206)={12.140,17.274,-1.200,Pas_Entr_Interm_Pou_2};
            Point(112207)={12.140,17.211,-1.250,Pas_Entr_Interm_Pou_2};
            Point(112208)={12.140,17.211,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112209)={12.140,17.436,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112210)={12.140,17.661,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112211)={12.140,17.661,-1.250,Pas_Entr_Interm_Pou_2};
            Point(112212)={12.140,17.599,-1.200,Pas_Entr_Interm_Pou_2};
            Point(112213)={12.140,17.536,-1.150,Pas_Entr_Interm_Pou_2};
            Point(112214)={12.140,17.536,-0.330,Pas_Entr_Interm_Pou_2};
            Point(112215)={12.140,17.599,-0.300,Pas_Entr_Interm_Pou_2};
            Point(112216)={12.140,17.661,-0.270,Pas_Entr_Interm_Pou_2};
            Point(112217)={12.140,17.661,-0.200,Pas_Entr_Interm_Pou_2};
            Point(112218)={12.140,17.436,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(112201)={112201,112202};
            Physical Line(10112201)={112201};
            Line(112202)={112202,112203};
            Physical Line(10112202)={112202};
            Line(112203)={112203,112204};
            Physical Line(10112203)={112203};
            Line(112204)={112204,112205};
            Physical Line(10112204)={112204};
            Line(112205)={112205,112206};
            Physical Line(10112205)={112205};
            Line(112206)={112206,112207};
            Physical Line(10112206)={112206};
            Line(112207)={112207,112208};
            Physical Line(10112207)={112207};
            Line(112208)={112208,112209};
            Physical Line(10112208)={112208};
            Line(112209)={112209,112210};
            Physical Line(10112209)={112209};
            Line(112210)={112210,112211};
            Physical Line(10112210)={112210};
            Line(112211)={112211,112212};
            Physical Line(10112211)={112211};
            Line(112212)={112212,112213};
            Physical Line(10112212)={112212};
            Line(112213)={112213,112214};
            Physical Line(10112213)={112213};
            Line(112214)={112214,112215};
            Physical Line(10112214)={112214};
            Line(112215)={112215,112216};
            Physical Line(10112215)={112215};
            Line(112216)={112216,112217};
            Physical Line(10112216)={112216};
            Line(112217)={112217,112218};
            Physical Line(10112217)={112217};
            Line(112218)={112218,112201};
            Physical Line(10112218)={112218};

            // Lignes longitudinales du contour de poutre : 

            Line(1102201)={102201,112201};
            Line(1102202)={102202,112202};
            Line(1102203)={102203,112203};
            Line(1102204)={102204,112204};
            Line(1102205)={102205,112205};
            Line(1102206)={102206,112206};
            Line(1102207)={102207,112207};
            Line(1102208)={102208,112208};
            Line(1102209)={102209,112209};
            Line(1102210)={102210,112210};
            Line(1102211)={102211,112211};
            Line(1102212)={102212,112212};
            Line(1102213)={102213,112213};
            Line(1102214)={102214,112214};
            Line(1102215)={102215,112215};
            Line(1102216)={102216,112216};
            Line(1102217)={102217,112217};
            Line(1102218)={102218,112218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2112201)={112201,112202,112203,112204,112205,112206,112207,112208,112209,112210,112211,112212,112213,112214,112215,112216,112217,112218}; // Contour poutre
            Plane Surface(2112201)={2112201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3102201)={-1102201,102201,1102202,-112201}; // Surface longitudinale du contour de poutre
            Plane Surface(3102201)={3102201}; // Surface longitudinale du contour de poutre
            Line Loop(3102202)={-1102202,102202,1102203,-112202}; // Surface longitudinale du contour de poutre
            Plane Surface(3102202)={3102202}; // Surface longitudinale du contour de poutre
            Line Loop(3102203)={-1102203,102203,1102204,-112203}; // Surface longitudinale du contour de poutre
            Plane Surface(3102203)={3102203}; // Surface longitudinale du contour de poutre
            Line Loop(3102204)={-1102204,102204,1102205,-112204}; // Surface longitudinale du contour de poutre
            Plane Surface(3102204)={3102204}; // Surface longitudinale du contour de poutre
            Line Loop(3102205)={-1102205,102205,1102206,-112205}; // Surface longitudinale du contour de poutre
            Plane Surface(3102205)={3102205}; // Surface longitudinale du contour de poutre
            Line Loop(3102206)={-1102206,102206,1102207,-112206}; // Surface longitudinale du contour de poutre
            Plane Surface(3102206)={3102206}; // Surface longitudinale du contour de poutre
            Line Loop(3102207)={-1102207,102207,1102208,-112207}; // Surface longitudinale du contour de poutre
            Plane Surface(3102207)={3102207}; // Surface longitudinale du contour de poutre
            Line Loop(3102208)={-1102208,102208,1102209,-112208}; // Surface longitudinale du contour de poutre
            Plane Surface(3102208)={3102208}; // Surface longitudinale du contour de poutre
            Line Loop(3102209)={-1102209,102209,1102210,-112209}; // Surface longitudinale du contour de poutre
            Plane Surface(3102209)={3102209}; // Surface longitudinale du contour de poutre
            Line Loop(3102210)={-1102210,102210,1102211,-112210}; // Surface longitudinale du contour de poutre
            Plane Surface(3102210)={3102210}; // Surface longitudinale du contour de poutre
            Line Loop(3102211)={-1102211,102211,1102212,-112211}; // Surface longitudinale du contour de poutre
            Plane Surface(3102211)={3102211}; // Surface longitudinale du contour de poutre
            Line Loop(3102212)={-1102212,102212,1102213,-112212}; // Surface longitudinale du contour de poutre
            Plane Surface(3102212)={3102212}; // Surface longitudinale du contour de poutre
            Line Loop(3102213)={-1102213,102213,1102214,-112213}; // Surface longitudinale du contour de poutre
            Plane Surface(3102213)={3102213}; // Surface longitudinale du contour de poutre
            Line Loop(3102214)={-1102214,102214,1102215,-112214}; // Surface longitudinale du contour de poutre
            Plane Surface(3102214)={3102214}; // Surface longitudinale du contour de poutre
            Line Loop(3102215)={-1102215,102215,1102216,-112215}; // Surface longitudinale du contour de poutre
            Plane Surface(3102215)={3102215}; // Surface longitudinale du contour de poutre
            Line Loop(3102216)={-1102216,102216,1102217,-112216}; // Surface longitudinale du contour de poutre
            Plane Surface(3102216)={3102216}; // Surface longitudinale du contour de poutre
            Line Loop(3102217)={-1102217,102217,1102218,-112217}; // Surface longitudinale du contour de poutre
            Plane Surface(3102217)={3102217}; // Surface longitudinale du contour de poutre
            Line Loop(3102218)={-1102218,102218,1102201,-112218}; // Surface longitudinale du contour de poutre
            Plane Surface(3102218)={3102218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4102201)={3102201,3102202,3102203,3102204,3102205,3102206,3102207,3102208,3102209,3102210,3102211,3102212,3102213,3102214,3102215,3102216,3102217,3102218,2102201,2112201}; // Surface loop du contour de poutre
            Volume(4102201)={4102201}; // Volume du contour de poutre
            Physical Volume(14102201)={4102201};

            // Points de l'intrados de hourdis : 
            Point(112221)={12.140,17.211,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(112222)={12.140,17.661,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(112224)={12.140,17.846,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(112226)={12.140,17.436,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(112227)={12.140,17.846,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(112230)={112201,112221};
            Line(112231)={112124,112221};
            Physical Line(10112230)={112230};
            Physical Line(10112231)={112231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(112232)={112217,112222};
            Line(112233)={112222,112224};
            Physical Line(10112232)={112232};
            Physical Line(10112233)={112233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(112235)={112224,112227};
            Physical Line(10112235)={112235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(112236)={112127,112226};
            Line(112237)={112226,112227};
            Physical Line(10112236)={112236};
            Physical Line(10112237)={112237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1102221)={102221,112221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1102222)={102222,112222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1102224)={102224,112224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1102226)={102226,112226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1102227)={102227,112227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2112202)={112230,-112231,112135,112236,112237,-112235,-112233,-112232,112217,112218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2112202)={2112202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3102230)={-1102201,102230,1102221,-112230};
                Plane Surface(3102230)={3102230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3102231)={-1102221,-102231,1102124,112231};
                Plane Surface(3102231)={3102231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3102232)={-1102217,102232,1102222,-112232};
                Plane Surface(3102232)={3102232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3102233)={-1102222,102233,1102224,-112233};
                Plane Surface(3102233)={3102233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3102236)={-1102127,102236,1102226,-112236};
                Plane Surface(3102236)={3102236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3102237)={-1102226,102237,1102227,-112237};
                Plane Surface(3102237)={3102237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3102235)={-1102224,102235,1102227,-112235};
                Plane Surface(3102235)={3102235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4102202)={3102230,3102231,3102135,3102236,3102237,3102235,3102233,3102232,3102217,3102218,2102202,2112202}; // Surface loop du mi-hourdis inferieur
            Volume(4102202)={4102202}; // Volume du mi-hourdis inferieur
            Physical Volume(14102202)={4102202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(112251)={12.140,17.846,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(112241)={112151,112251};
            Physical Line(10112241)={112241};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(112301)={12.140,18.030,-0.200,Pas_Entr_Interm_Pou_2};
            Point(112302)={12.140,18.030,-0.270,Pas_Entr_Interm_Pou_2};
            Point(112303)={12.140,18.092,-0.300,Pas_Entr_Interm_Pou_2};
            Point(112304)={12.140,18.155,-0.330,Pas_Entr_Interm_Pou_2};
            Point(112305)={12.140,18.155,-1.150,Pas_Entr_Interm_Pou_2};
            Point(112306)={12.140,18.092,-1.200,Pas_Entr_Interm_Pou_2};
            Point(112307)={12.140,18.030,-1.250,Pas_Entr_Interm_Pou_2};
            Point(112308)={12.140,18.030,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112309)={12.140,18.255,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112310)={12.140,18.480,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112311)={12.140,18.480,-1.250,Pas_Entr_Interm_Pou_2};
            Point(112312)={12.140,18.417,-1.200,Pas_Entr_Interm_Pou_2};
            Point(112313)={12.140,18.355,-1.150,Pas_Entr_Interm_Pou_2};
            Point(112314)={12.140,18.355,-0.330,Pas_Entr_Interm_Pou_2};
            Point(112315)={12.140,18.417,-0.300,Pas_Entr_Interm_Pou_2};
            Point(112316)={12.140,18.480,-0.270,Pas_Entr_Interm_Pou_2};
            Point(112317)={12.140,18.480,-0.200,Pas_Entr_Interm_Pou_2};
            Point(112318)={12.140,18.255,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(112301)={112301,112302};
            Physical Line(10112301)={112301};
            Line(112302)={112302,112303};
            Physical Line(10112302)={112302};
            Line(112303)={112303,112304};
            Physical Line(10112303)={112303};
            Line(112304)={112304,112305};
            Physical Line(10112304)={112304};
            Line(112305)={112305,112306};
            Physical Line(10112305)={112305};
            Line(112306)={112306,112307};
            Physical Line(10112306)={112306};
            Line(112307)={112307,112308};
            Physical Line(10112307)={112307};
            Line(112308)={112308,112309};
            Physical Line(10112308)={112308};
            Line(112309)={112309,112310};
            Physical Line(10112309)={112309};
            Line(112310)={112310,112311};
            Physical Line(10112310)={112310};
            Line(112311)={112311,112312};
            Physical Line(10112311)={112311};
            Line(112312)={112312,112313};
            Physical Line(10112312)={112312};
            Line(112313)={112313,112314};
            Physical Line(10112313)={112313};
            Line(112314)={112314,112315};
            Physical Line(10112314)={112314};
            Line(112315)={112315,112316};
            Physical Line(10112315)={112315};
            Line(112316)={112316,112317};
            Physical Line(10112316)={112316};
            Line(112317)={112317,112318};
            Physical Line(10112317)={112317};
            Line(112318)={112318,112301};
            Physical Line(10112318)={112318};

            // Lignes longitudinales du contour de poutre : 

            Line(1102301)={102301,112301};
            Line(1102302)={102302,112302};
            Line(1102303)={102303,112303};
            Line(1102304)={102304,112304};
            Line(1102305)={102305,112305};
            Line(1102306)={102306,112306};
            Line(1102307)={102307,112307};
            Line(1102308)={102308,112308};
            Line(1102309)={102309,112309};
            Line(1102310)={102310,112310};
            Line(1102311)={102311,112311};
            Line(1102312)={102312,112312};
            Line(1102313)={102313,112313};
            Line(1102314)={102314,112314};
            Line(1102315)={102315,112315};
            Line(1102316)={102316,112316};
            Line(1102317)={102317,112317};
            Line(1102318)={102318,112318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2112301)={112301,112302,112303,112304,112305,112306,112307,112308,112309,112310,112311,112312,112313,112314,112315,112316,112317,112318}; // Contour poutre
            Plane Surface(2112301)={2112301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3102301)={-1102301,102301,1102302,-112301}; // Surface longitudinale du contour de poutre
            Plane Surface(3102301)={3102301}; // Surface longitudinale du contour de poutre
            Line Loop(3102302)={-1102302,102302,1102303,-112302}; // Surface longitudinale du contour de poutre
            Plane Surface(3102302)={3102302}; // Surface longitudinale du contour de poutre
            Line Loop(3102303)={-1102303,102303,1102304,-112303}; // Surface longitudinale du contour de poutre
            Plane Surface(3102303)={3102303}; // Surface longitudinale du contour de poutre
            Line Loop(3102304)={-1102304,102304,1102305,-112304}; // Surface longitudinale du contour de poutre
            Plane Surface(3102304)={3102304}; // Surface longitudinale du contour de poutre
            Line Loop(3102305)={-1102305,102305,1102306,-112305}; // Surface longitudinale du contour de poutre
            Plane Surface(3102305)={3102305}; // Surface longitudinale du contour de poutre
            Line Loop(3102306)={-1102306,102306,1102307,-112306}; // Surface longitudinale du contour de poutre
            Plane Surface(3102306)={3102306}; // Surface longitudinale du contour de poutre
            Line Loop(3102307)={-1102307,102307,1102308,-112307}; // Surface longitudinale du contour de poutre
            Plane Surface(3102307)={3102307}; // Surface longitudinale du contour de poutre
            Line Loop(3102308)={-1102308,102308,1102309,-112308}; // Surface longitudinale du contour de poutre
            Plane Surface(3102308)={3102308}; // Surface longitudinale du contour de poutre
            Line Loop(3102309)={-1102309,102309,1102310,-112309}; // Surface longitudinale du contour de poutre
            Plane Surface(3102309)={3102309}; // Surface longitudinale du contour de poutre
            Line Loop(3102310)={-1102310,102310,1102311,-112310}; // Surface longitudinale du contour de poutre
            Plane Surface(3102310)={3102310}; // Surface longitudinale du contour de poutre
            Line Loop(3102311)={-1102311,102311,1102312,-112311}; // Surface longitudinale du contour de poutre
            Plane Surface(3102311)={3102311}; // Surface longitudinale du contour de poutre
            Line Loop(3102312)={-1102312,102312,1102313,-112312}; // Surface longitudinale du contour de poutre
            Plane Surface(3102312)={3102312}; // Surface longitudinale du contour de poutre
            Line Loop(3102313)={-1102313,102313,1102314,-112313}; // Surface longitudinale du contour de poutre
            Plane Surface(3102313)={3102313}; // Surface longitudinale du contour de poutre
            Line Loop(3102314)={-1102314,102314,1102315,-112314}; // Surface longitudinale du contour de poutre
            Plane Surface(3102314)={3102314}; // Surface longitudinale du contour de poutre
            Line Loop(3102315)={-1102315,102315,1102316,-112315}; // Surface longitudinale du contour de poutre
            Plane Surface(3102315)={3102315}; // Surface longitudinale du contour de poutre
            Line Loop(3102316)={-1102316,102316,1102317,-112316}; // Surface longitudinale du contour de poutre
            Plane Surface(3102316)={3102316}; // Surface longitudinale du contour de poutre
            Line Loop(3102317)={-1102317,102317,1102318,-112317}; // Surface longitudinale du contour de poutre
            Plane Surface(3102317)={3102317}; // Surface longitudinale du contour de poutre
            Line Loop(3102318)={-1102318,102318,1102301,-112318}; // Surface longitudinale du contour de poutre
            Plane Surface(3102318)={3102318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4102301)={3102301,3102302,3102303,3102304,3102305,3102306,3102307,3102308,3102309,3102310,3102311,3102312,3102313,3102314,3102315,3102316,3102317,3102318,2102301,2112301}; // Surface loop du contour de poutre
            Volume(4102301)={4102301}; // Volume du contour de poutre
            Physical Volume(14102301)={4102301};

            // Points de l'intrados de hourdis : 
            Point(112321)={12.140,18.030,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(112322)={12.140,18.480,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(112324)={12.140,18.664,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(112326)={12.140,18.255,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(112327)={12.140,18.664,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(112330)={112301,112321};
            Line(112331)={112224,112321};
            Physical Line(10112330)={112330};
            Physical Line(10112331)={112331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(112332)={112317,112322};
            Line(112333)={112322,112324};
            Physical Line(10112332)={112332};
            Physical Line(10112333)={112333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(112335)={112324,112327};
            Physical Line(10112335)={112335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(112336)={112227,112326};
            Line(112337)={112326,112327};
            Physical Line(10112336)={112336};
            Physical Line(10112337)={112337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1102321)={102321,112321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1102322)={102322,112322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1102324)={102324,112324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1102326)={102326,112326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1102327)={102327,112327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2112302)={112330,-112331,112235,112336,112337,-112335,-112333,-112332,112317,112318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2112302)={2112302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3102330)={-1102301,102330,1102321,-112330};
                Plane Surface(3102330)={3102330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3102331)={-1102321,-102331,1102224,112331};
                Plane Surface(3102331)={3102331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3102332)={-1102317,102332,1102322,-112332};
                Plane Surface(3102332)={3102332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3102333)={-1102322,102333,1102324,-112333};
                Plane Surface(3102333)={3102333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3102336)={-1102227,102336,1102326,-112336};
                Plane Surface(3102336)={3102336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3102337)={-1102326,102337,1102327,-112337};
                Plane Surface(3102337)={3102337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3102335)={-1102324,102335,1102327,-112335};
                Plane Surface(3102335)={3102335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4102302)={3102330,3102331,3102235,3102336,3102337,3102335,3102333,3102332,3102317,3102318,2102302,2112302}; // Surface loop du mi-hourdis inferieur
            Volume(4102302)={4102302}; // Volume du mi-hourdis inferieur
            Physical Volume(14102302)={4102302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(112351)={12.140,18.664,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(112341)={112251,112351};
            Physical Line(10112341)={112341};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(112401)={12.140,18.848,-0.200,Pas_Entr_Interm_Pou_2};
            Point(112402)={12.140,18.848,-0.270,Pas_Entr_Interm_Pou_2};
            Point(112403)={12.140,18.911,-0.300,Pas_Entr_Interm_Pou_2};
            Point(112404)={12.140,18.973,-0.330,Pas_Entr_Interm_Pou_2};
            Point(112405)={12.140,18.973,-1.150,Pas_Entr_Interm_Pou_2};
            Point(112406)={12.140,18.911,-1.200,Pas_Entr_Interm_Pou_2};
            Point(112407)={12.140,18.848,-1.250,Pas_Entr_Interm_Pou_2};
            Point(112408)={12.140,18.848,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112409)={12.140,19.073,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112410)={12.140,19.298,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112411)={12.140,19.298,-1.250,Pas_Entr_Interm_Pou_2};
            Point(112412)={12.140,19.236,-1.200,Pas_Entr_Interm_Pou_2};
            Point(112413)={12.140,19.173,-1.150,Pas_Entr_Interm_Pou_2};
            Point(112414)={12.140,19.173,-0.330,Pas_Entr_Interm_Pou_2};
            Point(112415)={12.140,19.236,-0.300,Pas_Entr_Interm_Pou_2};
            Point(112416)={12.140,19.298,-0.270,Pas_Entr_Interm_Pou_2};
            Point(112417)={12.140,19.298,-0.200,Pas_Entr_Interm_Pou_2};
            Point(112418)={12.140,19.073,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(112401)={112401,112402};
            Physical Line(10112401)={112401};
            Line(112402)={112402,112403};
            Physical Line(10112402)={112402};
            Line(112403)={112403,112404};
            Physical Line(10112403)={112403};
            Line(112404)={112404,112405};
            Physical Line(10112404)={112404};
            Line(112405)={112405,112406};
            Physical Line(10112405)={112405};
            Line(112406)={112406,112407};
            Physical Line(10112406)={112406};
            Line(112407)={112407,112408};
            Physical Line(10112407)={112407};
            Line(112408)={112408,112409};
            Physical Line(10112408)={112408};
            Line(112409)={112409,112410};
            Physical Line(10112409)={112409};
            Line(112410)={112410,112411};
            Physical Line(10112410)={112410};
            Line(112411)={112411,112412};
            Physical Line(10112411)={112411};
            Line(112412)={112412,112413};
            Physical Line(10112412)={112412};
            Line(112413)={112413,112414};
            Physical Line(10112413)={112413};
            Line(112414)={112414,112415};
            Physical Line(10112414)={112414};
            Line(112415)={112415,112416};
            Physical Line(10112415)={112415};
            Line(112416)={112416,112417};
            Physical Line(10112416)={112416};
            Line(112417)={112417,112418};
            Physical Line(10112417)={112417};
            Line(112418)={112418,112401};
            Physical Line(10112418)={112418};

            // Lignes longitudinales du contour de poutre : 

            Line(1102401)={102401,112401};
            Line(1102402)={102402,112402};
            Line(1102403)={102403,112403};
            Line(1102404)={102404,112404};
            Line(1102405)={102405,112405};
            Line(1102406)={102406,112406};
            Line(1102407)={102407,112407};
            Line(1102408)={102408,112408};
            Line(1102409)={102409,112409};
            Line(1102410)={102410,112410};
            Line(1102411)={102411,112411};
            Line(1102412)={102412,112412};
            Line(1102413)={102413,112413};
            Line(1102414)={102414,112414};
            Line(1102415)={102415,112415};
            Line(1102416)={102416,112416};
            Line(1102417)={102417,112417};
            Line(1102418)={102418,112418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2112401)={112401,112402,112403,112404,112405,112406,112407,112408,112409,112410,112411,112412,112413,112414,112415,112416,112417,112418}; // Contour poutre
            Plane Surface(2112401)={2112401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3102401)={-1102401,102401,1102402,-112401}; // Surface longitudinale du contour de poutre
            Plane Surface(3102401)={3102401}; // Surface longitudinale du contour de poutre
            Line Loop(3102402)={-1102402,102402,1102403,-112402}; // Surface longitudinale du contour de poutre
            Plane Surface(3102402)={3102402}; // Surface longitudinale du contour de poutre
            Line Loop(3102403)={-1102403,102403,1102404,-112403}; // Surface longitudinale du contour de poutre
            Plane Surface(3102403)={3102403}; // Surface longitudinale du contour de poutre
            Line Loop(3102404)={-1102404,102404,1102405,-112404}; // Surface longitudinale du contour de poutre
            Plane Surface(3102404)={3102404}; // Surface longitudinale du contour de poutre
            Line Loop(3102405)={-1102405,102405,1102406,-112405}; // Surface longitudinale du contour de poutre
            Plane Surface(3102405)={3102405}; // Surface longitudinale du contour de poutre
            Line Loop(3102406)={-1102406,102406,1102407,-112406}; // Surface longitudinale du contour de poutre
            Plane Surface(3102406)={3102406}; // Surface longitudinale du contour de poutre
            Line Loop(3102407)={-1102407,102407,1102408,-112407}; // Surface longitudinale du contour de poutre
            Plane Surface(3102407)={3102407}; // Surface longitudinale du contour de poutre
            Line Loop(3102408)={-1102408,102408,1102409,-112408}; // Surface longitudinale du contour de poutre
            Plane Surface(3102408)={3102408}; // Surface longitudinale du contour de poutre
            Line Loop(3102409)={-1102409,102409,1102410,-112409}; // Surface longitudinale du contour de poutre
            Plane Surface(3102409)={3102409}; // Surface longitudinale du contour de poutre
            Line Loop(3102410)={-1102410,102410,1102411,-112410}; // Surface longitudinale du contour de poutre
            Plane Surface(3102410)={3102410}; // Surface longitudinale du contour de poutre
            Line Loop(3102411)={-1102411,102411,1102412,-112411}; // Surface longitudinale du contour de poutre
            Plane Surface(3102411)={3102411}; // Surface longitudinale du contour de poutre
            Line Loop(3102412)={-1102412,102412,1102413,-112412}; // Surface longitudinale du contour de poutre
            Plane Surface(3102412)={3102412}; // Surface longitudinale du contour de poutre
            Line Loop(3102413)={-1102413,102413,1102414,-112413}; // Surface longitudinale du contour de poutre
            Plane Surface(3102413)={3102413}; // Surface longitudinale du contour de poutre
            Line Loop(3102414)={-1102414,102414,1102415,-112414}; // Surface longitudinale du contour de poutre
            Plane Surface(3102414)={3102414}; // Surface longitudinale du contour de poutre
            Line Loop(3102415)={-1102415,102415,1102416,-112415}; // Surface longitudinale du contour de poutre
            Plane Surface(3102415)={3102415}; // Surface longitudinale du contour de poutre
            Line Loop(3102416)={-1102416,102416,1102417,-112416}; // Surface longitudinale du contour de poutre
            Plane Surface(3102416)={3102416}; // Surface longitudinale du contour de poutre
            Line Loop(3102417)={-1102417,102417,1102418,-112417}; // Surface longitudinale du contour de poutre
            Plane Surface(3102417)={3102417}; // Surface longitudinale du contour de poutre
            Line Loop(3102418)={-1102418,102418,1102401,-112418}; // Surface longitudinale du contour de poutre
            Plane Surface(3102418)={3102418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4102401)={3102401,3102402,3102403,3102404,3102405,3102406,3102407,3102408,3102409,3102410,3102411,3102412,3102413,3102414,3102415,3102416,3102417,3102418,2102401,2112401}; // Surface loop du contour de poutre
            Volume(4102401)={4102401}; // Volume du contour de poutre
            Physical Volume(14102401)={4102401};

            // Points de l'intrados de hourdis : 
            Point(112421)={12.140,18.848,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(112422)={12.140,19.298,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(112424)={12.140,19.482,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(112426)={12.140,19.073,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(112427)={12.140,19.482,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(112430)={112401,112421};
            Line(112431)={112324,112421};
            Physical Line(10112430)={112430};
            Physical Line(10112431)={112431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(112432)={112417,112422};
            Line(112433)={112422,112424};
            Physical Line(10112432)={112432};
            Physical Line(10112433)={112433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(112435)={112424,112427};
            Physical Line(10112435)={112435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(112436)={112327,112426};
            Line(112437)={112426,112427};
            Physical Line(10112436)={112436};
            Physical Line(10112437)={112437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1102421)={102421,112421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1102422)={102422,112422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1102424)={102424,112424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1102426)={102426,112426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1102427)={102427,112427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2112402)={112430,-112431,112335,112436,112437,-112435,-112433,-112432,112417,112418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2112402)={2112402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3102430)={-1102401,102430,1102421,-112430};
                Plane Surface(3102430)={3102430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3102431)={-1102421,-102431,1102324,112431};
                Plane Surface(3102431)={3102431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3102432)={-1102417,102432,1102422,-112432};
                Plane Surface(3102432)={3102432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3102433)={-1102422,102433,1102424,-112433};
                Plane Surface(3102433)={3102433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3102436)={-1102327,102436,1102426,-112436};
                Plane Surface(3102436)={3102436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3102437)={-1102426,102437,1102427,-112437};
                Plane Surface(3102437)={3102437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3102435)={-1102424,102435,1102427,-112435};
                Plane Surface(3102435)={3102435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4102402)={3102430,3102431,3102335,3102436,3102437,3102435,3102433,3102432,3102417,3102418,2102402,2112402}; // Surface loop du mi-hourdis inferieur
            Volume(4102402)={4102402}; // Volume du mi-hourdis inferieur
            Physical Volume(14102402)={4102402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(112451)={12.140,19.482,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(112441)={112351,112451};
            Physical Line(10112441)={112441};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(112501)={12.140,19.667,-0.200,Pas_Entr_Interm_Pou_2};
            Point(112502)={12.140,19.667,-0.270,Pas_Entr_Interm_Pou_2};
            Point(112503)={12.140,19.729,-0.300,Pas_Entr_Interm_Pou_2};
            Point(112504)={12.140,19.792,-0.330,Pas_Entr_Interm_Pou_2};
            Point(112505)={12.140,19.792,-1.150,Pas_Entr_Interm_Pou_2};
            Point(112506)={12.140,19.729,-1.200,Pas_Entr_Interm_Pou_2};
            Point(112507)={12.140,19.667,-1.250,Pas_Entr_Interm_Pou_2};
            Point(112508)={12.140,19.667,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112509)={12.140,19.892,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112510)={12.140,20.117,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112511)={12.140,20.117,-1.250,Pas_Entr_Interm_Pou_2};
            Point(112512)={12.140,20.054,-1.200,Pas_Entr_Interm_Pou_2};
            Point(112513)={12.140,19.992,-1.150,Pas_Entr_Interm_Pou_2};
            Point(112514)={12.140,19.992,-0.330,Pas_Entr_Interm_Pou_2};
            Point(112515)={12.140,20.054,-0.300,Pas_Entr_Interm_Pou_2};
            Point(112516)={12.140,20.117,-0.270,Pas_Entr_Interm_Pou_2};
            Point(112517)={12.140,20.117,-0.200,Pas_Entr_Interm_Pou_2};
            Point(112518)={12.140,19.892,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(112501)={112501,112502};
            Physical Line(10112501)={112501};
            Line(112502)={112502,112503};
            Physical Line(10112502)={112502};
            Line(112503)={112503,112504};
            Physical Line(10112503)={112503};
            Line(112504)={112504,112505};
            Physical Line(10112504)={112504};
            Line(112505)={112505,112506};
            Physical Line(10112505)={112505};
            Line(112506)={112506,112507};
            Physical Line(10112506)={112506};
            Line(112507)={112507,112508};
            Physical Line(10112507)={112507};
            Line(112508)={112508,112509};
            Physical Line(10112508)={112508};
            Line(112509)={112509,112510};
            Physical Line(10112509)={112509};
            Line(112510)={112510,112511};
            Physical Line(10112510)={112510};
            Line(112511)={112511,112512};
            Physical Line(10112511)={112511};
            Line(112512)={112512,112513};
            Physical Line(10112512)={112512};
            Line(112513)={112513,112514};
            Physical Line(10112513)={112513};
            Line(112514)={112514,112515};
            Physical Line(10112514)={112514};
            Line(112515)={112515,112516};
            Physical Line(10112515)={112515};
            Line(112516)={112516,112517};
            Physical Line(10112516)={112516};
            Line(112517)={112517,112518};
            Physical Line(10112517)={112517};
            Line(112518)={112518,112501};
            Physical Line(10112518)={112518};

            // Lignes longitudinales du contour de poutre : 

            Line(1102501)={102501,112501};
            Line(1102502)={102502,112502};
            Line(1102503)={102503,112503};
            Line(1102504)={102504,112504};
            Line(1102505)={102505,112505};
            Line(1102506)={102506,112506};
            Line(1102507)={102507,112507};
            Line(1102508)={102508,112508};
            Line(1102509)={102509,112509};
            Line(1102510)={102510,112510};
            Line(1102511)={102511,112511};
            Line(1102512)={102512,112512};
            Line(1102513)={102513,112513};
            Line(1102514)={102514,112514};
            Line(1102515)={102515,112515};
            Line(1102516)={102516,112516};
            Line(1102517)={102517,112517};
            Line(1102518)={102518,112518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2112501)={112501,112502,112503,112504,112505,112506,112507,112508,112509,112510,112511,112512,112513,112514,112515,112516,112517,112518}; // Contour poutre
            Plane Surface(2112501)={2112501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3102501)={-1102501,102501,1102502,-112501}; // Surface longitudinale du contour de poutre
            Plane Surface(3102501)={3102501}; // Surface longitudinale du contour de poutre
            Line Loop(3102502)={-1102502,102502,1102503,-112502}; // Surface longitudinale du contour de poutre
            Plane Surface(3102502)={3102502}; // Surface longitudinale du contour de poutre
            Line Loop(3102503)={-1102503,102503,1102504,-112503}; // Surface longitudinale du contour de poutre
            Plane Surface(3102503)={3102503}; // Surface longitudinale du contour de poutre
            Line Loop(3102504)={-1102504,102504,1102505,-112504}; // Surface longitudinale du contour de poutre
            Plane Surface(3102504)={3102504}; // Surface longitudinale du contour de poutre
            Line Loop(3102505)={-1102505,102505,1102506,-112505}; // Surface longitudinale du contour de poutre
            Plane Surface(3102505)={3102505}; // Surface longitudinale du contour de poutre
            Line Loop(3102506)={-1102506,102506,1102507,-112506}; // Surface longitudinale du contour de poutre
            Plane Surface(3102506)={3102506}; // Surface longitudinale du contour de poutre
            Line Loop(3102507)={-1102507,102507,1102508,-112507}; // Surface longitudinale du contour de poutre
            Plane Surface(3102507)={3102507}; // Surface longitudinale du contour de poutre
            Line Loop(3102508)={-1102508,102508,1102509,-112508}; // Surface longitudinale du contour de poutre
            Plane Surface(3102508)={3102508}; // Surface longitudinale du contour de poutre
            Line Loop(3102509)={-1102509,102509,1102510,-112509}; // Surface longitudinale du contour de poutre
            Plane Surface(3102509)={3102509}; // Surface longitudinale du contour de poutre
            Line Loop(3102510)={-1102510,102510,1102511,-112510}; // Surface longitudinale du contour de poutre
            Plane Surface(3102510)={3102510}; // Surface longitudinale du contour de poutre
            Line Loop(3102511)={-1102511,102511,1102512,-112511}; // Surface longitudinale du contour de poutre
            Plane Surface(3102511)={3102511}; // Surface longitudinale du contour de poutre
            Line Loop(3102512)={-1102512,102512,1102513,-112512}; // Surface longitudinale du contour de poutre
            Plane Surface(3102512)={3102512}; // Surface longitudinale du contour de poutre
            Line Loop(3102513)={-1102513,102513,1102514,-112513}; // Surface longitudinale du contour de poutre
            Plane Surface(3102513)={3102513}; // Surface longitudinale du contour de poutre
            Line Loop(3102514)={-1102514,102514,1102515,-112514}; // Surface longitudinale du contour de poutre
            Plane Surface(3102514)={3102514}; // Surface longitudinale du contour de poutre
            Line Loop(3102515)={-1102515,102515,1102516,-112515}; // Surface longitudinale du contour de poutre
            Plane Surface(3102515)={3102515}; // Surface longitudinale du contour de poutre
            Line Loop(3102516)={-1102516,102516,1102517,-112516}; // Surface longitudinale du contour de poutre
            Plane Surface(3102516)={3102516}; // Surface longitudinale du contour de poutre
            Line Loop(3102517)={-1102517,102517,1102518,-112517}; // Surface longitudinale du contour de poutre
            Plane Surface(3102517)={3102517}; // Surface longitudinale du contour de poutre
            Line Loop(3102518)={-1102518,102518,1102501,-112518}; // Surface longitudinale du contour de poutre
            Plane Surface(3102518)={3102518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4102501)={3102501,3102502,3102503,3102504,3102505,3102506,3102507,3102508,3102509,3102510,3102511,3102512,3102513,3102514,3102515,3102516,3102517,3102518,2102501,2112501}; // Surface loop du contour de poutre
            Volume(4102501)={4102501}; // Volume du contour de poutre
            Physical Volume(14102501)={4102501};

            // Points de l'intrados de hourdis : 
            Point(112521)={12.140,19.667,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(112522)={12.140,20.117,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(112524)={12.140,20.301,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(112526)={12.140,19.892,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(112527)={12.140,20.301,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(112530)={112501,112521};
            Line(112531)={112424,112521};
            Physical Line(10112530)={112530};
            Physical Line(10112531)={112531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(112532)={112517,112522};
            Line(112533)={112522,112524};
            Physical Line(10112532)={112532};
            Physical Line(10112533)={112533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(112535)={112524,112527};
            Physical Line(10112535)={112535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(112536)={112427,112526};
            Line(112537)={112526,112527};
            Physical Line(10112536)={112536};
            Physical Line(10112537)={112537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1102521)={102521,112521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1102522)={102522,112522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1102524)={102524,112524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1102526)={102526,112526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1102527)={102527,112527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2112502)={112530,-112531,112435,112536,112537,-112535,-112533,-112532,112517,112518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2112502)={2112502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3102530)={-1102501,102530,1102521,-112530};
                Plane Surface(3102530)={3102530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3102531)={-1102521,-102531,1102424,112531};
                Plane Surface(3102531)={3102531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3102532)={-1102517,102532,1102522,-112532};
                Plane Surface(3102532)={3102532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3102533)={-1102522,102533,1102524,-112533};
                Plane Surface(3102533)={3102533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3102536)={-1102427,102536,1102526,-112536};
                Plane Surface(3102536)={3102536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3102537)={-1102526,102537,1102527,-112537};
                Plane Surface(3102537)={3102537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3102535)={-1102524,102535,1102527,-112535};
                Plane Surface(3102535)={3102535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4102502)={3102530,3102531,3102435,3102536,3102537,3102535,3102533,3102532,3102517,3102518,2102502,2112502}; // Surface loop du mi-hourdis inferieur
            Volume(4102502)={4102502}; // Volume du mi-hourdis inferieur
            Physical Volume(14102502)={4102502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(112551)={12.140,20.301,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(112541)={112451,112551};
            Physical Line(10112541)={112541};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(112601)={12.140,20.485,-0.200,Pas_Entr_Interm_Pou_2};
            Point(112602)={12.140,20.485,-0.270,Pas_Entr_Interm_Pou_2};
            Point(112603)={12.140,20.548,-0.300,Pas_Entr_Interm_Pou_2};
            Point(112604)={12.140,20.610,-0.330,Pas_Entr_Interm_Pou_2};
            Point(112605)={12.140,20.610,-1.150,Pas_Entr_Interm_Pou_2};
            Point(112606)={12.140,20.548,-1.200,Pas_Entr_Interm_Pou_2};
            Point(112607)={12.140,20.485,-1.250,Pas_Entr_Interm_Pou_2};
            Point(112608)={12.140,20.485,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112609)={12.140,20.710,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112610)={12.140,20.935,-1.350,Pas_Entr_Interm_Pou_2};
            Point(112611)={12.140,20.935,-1.250,Pas_Entr_Interm_Pou_2};
            Point(112612)={12.140,20.873,-1.200,Pas_Entr_Interm_Pou_2};
            Point(112613)={12.140,20.810,-1.150,Pas_Entr_Interm_Pou_2};
            Point(112614)={12.140,20.810,-0.330,Pas_Entr_Interm_Pou_2};
            Point(112615)={12.140,20.873,-0.300,Pas_Entr_Interm_Pou_2};
            Point(112616)={12.140,20.935,-0.270,Pas_Entr_Interm_Pou_2};
            Point(112617)={12.140,20.935,-0.200,Pas_Entr_Interm_Pou_2};
            Point(112618)={12.140,20.710,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(112601)={112601,112602};
            Physical Line(10112601)={112601};
            Line(112602)={112602,112603};
            Physical Line(10112602)={112602};
            Line(112603)={112603,112604};
            Physical Line(10112603)={112603};
            Line(112604)={112604,112605};
            Physical Line(10112604)={112604};
            Line(112605)={112605,112606};
            Physical Line(10112605)={112605};
            Line(112606)={112606,112607};
            Physical Line(10112606)={112606};
            Line(112607)={112607,112608};
            Physical Line(10112607)={112607};
            Line(112608)={112608,112609};
            Physical Line(10112608)={112608};
            Line(112609)={112609,112610};
            Physical Line(10112609)={112609};
            Line(112610)={112610,112611};
            Physical Line(10112610)={112610};
            Line(112611)={112611,112612};
            Physical Line(10112611)={112611};
            Line(112612)={112612,112613};
            Physical Line(10112612)={112612};
            Line(112613)={112613,112614};
            Physical Line(10112613)={112613};
            Line(112614)={112614,112615};
            Physical Line(10112614)={112614};
            Line(112615)={112615,112616};
            Physical Line(10112615)={112615};
            Line(112616)={112616,112617};
            Physical Line(10112616)={112616};
            Line(112617)={112617,112618};
            Physical Line(10112617)={112617};
            Line(112618)={112618,112601};
            Physical Line(10112618)={112618};

            // Lignes longitudinales du contour de poutre : 

            Line(1102601)={102601,112601};
            Line(1102602)={102602,112602};
            Line(1102603)={102603,112603};
            Line(1102604)={102604,112604};
            Line(1102605)={102605,112605};
            Line(1102606)={102606,112606};
            Line(1102607)={102607,112607};
            Line(1102608)={102608,112608};
            Line(1102609)={102609,112609};
            Line(1102610)={102610,112610};
            Line(1102611)={102611,112611};
            Line(1102612)={102612,112612};
            Line(1102613)={102613,112613};
            Line(1102614)={102614,112614};
            Line(1102615)={102615,112615};
            Line(1102616)={102616,112616};
            Line(1102617)={102617,112617};
            Line(1102618)={102618,112618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2112601)={112601,112602,112603,112604,112605,112606,112607,112608,112609,112610,112611,112612,112613,112614,112615,112616,112617,112618}; // Contour poutre
            Plane Surface(2112601)={2112601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3102601)={-1102601,102601,1102602,-112601}; // Surface longitudinale du contour de poutre
            Plane Surface(3102601)={3102601}; // Surface longitudinale du contour de poutre
            Line Loop(3102602)={-1102602,102602,1102603,-112602}; // Surface longitudinale du contour de poutre
            Plane Surface(3102602)={3102602}; // Surface longitudinale du contour de poutre
            Line Loop(3102603)={-1102603,102603,1102604,-112603}; // Surface longitudinale du contour de poutre
            Plane Surface(3102603)={3102603}; // Surface longitudinale du contour de poutre
            Line Loop(3102604)={-1102604,102604,1102605,-112604}; // Surface longitudinale du contour de poutre
            Plane Surface(3102604)={3102604}; // Surface longitudinale du contour de poutre
            Line Loop(3102605)={-1102605,102605,1102606,-112605}; // Surface longitudinale du contour de poutre
            Plane Surface(3102605)={3102605}; // Surface longitudinale du contour de poutre
            Line Loop(3102606)={-1102606,102606,1102607,-112606}; // Surface longitudinale du contour de poutre
            Plane Surface(3102606)={3102606}; // Surface longitudinale du contour de poutre
            Line Loop(3102607)={-1102607,102607,1102608,-112607}; // Surface longitudinale du contour de poutre
            Plane Surface(3102607)={3102607}; // Surface longitudinale du contour de poutre
            Line Loop(3102608)={-1102608,102608,1102609,-112608}; // Surface longitudinale du contour de poutre
            Plane Surface(3102608)={3102608}; // Surface longitudinale du contour de poutre
            Line Loop(3102609)={-1102609,102609,1102610,-112609}; // Surface longitudinale du contour de poutre
            Plane Surface(3102609)={3102609}; // Surface longitudinale du contour de poutre
            Line Loop(3102610)={-1102610,102610,1102611,-112610}; // Surface longitudinale du contour de poutre
            Plane Surface(3102610)={3102610}; // Surface longitudinale du contour de poutre
            Line Loop(3102611)={-1102611,102611,1102612,-112611}; // Surface longitudinale du contour de poutre
            Plane Surface(3102611)={3102611}; // Surface longitudinale du contour de poutre
            Line Loop(3102612)={-1102612,102612,1102613,-112612}; // Surface longitudinale du contour de poutre
            Plane Surface(3102612)={3102612}; // Surface longitudinale du contour de poutre
            Line Loop(3102613)={-1102613,102613,1102614,-112613}; // Surface longitudinale du contour de poutre
            Plane Surface(3102613)={3102613}; // Surface longitudinale du contour de poutre
            Line Loop(3102614)={-1102614,102614,1102615,-112614}; // Surface longitudinale du contour de poutre
            Plane Surface(3102614)={3102614}; // Surface longitudinale du contour de poutre
            Line Loop(3102615)={-1102615,102615,1102616,-112615}; // Surface longitudinale du contour de poutre
            Plane Surface(3102615)={3102615}; // Surface longitudinale du contour de poutre
            Line Loop(3102616)={-1102616,102616,1102617,-112616}; // Surface longitudinale du contour de poutre
            Plane Surface(3102616)={3102616}; // Surface longitudinale du contour de poutre
            Line Loop(3102617)={-1102617,102617,1102618,-112617}; // Surface longitudinale du contour de poutre
            Plane Surface(3102617)={3102617}; // Surface longitudinale du contour de poutre
            Line Loop(3102618)={-1102618,102618,1102601,-112618}; // Surface longitudinale du contour de poutre
            Plane Surface(3102618)={3102618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4102601)={3102601,3102602,3102603,3102604,3102605,3102606,3102607,3102608,3102609,3102610,3102611,3102612,3102613,3102614,3102615,3102616,3102617,3102618,2102601,2112601}; // Surface loop du contour de poutre
            Volume(4102601)={4102601}; // Volume du contour de poutre
            Physical Volume(14102601)={4102601};

            // Points de l'intrados de hourdis : 
            Point(112621)={12.140,20.485,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(112624)={12.140,20.960,-0.200,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(112626)={12.140,20.710,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(112627)={12.140,20.960,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(112629)={12.140,20.960,0.000,Pas_Entr_Interm_Hou_2}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(112630)={112601,112621};
            Line(112631)={112524,112621};
            Physical Line(10112630)={112630};
            Physical Line(10112631)={112631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(112632)={112617,112624};
            Physical Line(10112632)={112632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(112635)={112624,112627};
            Physical Line(10112635)={112635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(112639)={112627,112629};
            Physical Line(10112639)={112639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(112636)={112527,112626};
            Line(112637)={112626,112627};
            Physical Line(10112636)={112636};
            Physical Line(10112637)={112637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1102621)={102621,112621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1102624)={102624,112624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1102626)={102626,112626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1102627)={102627,112627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1102629)={102629,112629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2112602)={112630,-112631,112535,112636,112637,-112635,-112632,112617,112618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2112602)={2112602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3102630)={-1102601,102630,1102621,-112630};
                Plane Surface(3102630)={3102630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3102631)={-1102621,-102631,1102524,112631};
                Plane Surface(3102631)={3102631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3102632)={-1102617,102632,1102624,-112632};
                Plane Surface(3102632)={3102632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3102636)={-1102527,102636,1102626,-112636};
                Plane Surface(3102636)={3102636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3102637)={-1102626,102637,1102627,-112637};
                Plane Surface(3102637)={3102637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3102635)={-1102624,102635,1102627,-112635};
                Plane Surface(3102635)={3102635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3102639)={-1102627,102639,1102629,-112639};
                Plane Surface(3102639)={3102639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4102602)={3102630,3102631,3102535,3102636,3102637,3102635,3102632,3102617,3102618,2102602,2112602}; // Surface loop du mi-hourdis inferieur
            Volume(4102602)={4102602}; // Volume du mi-hourdis inferieur
            Physical Volume(14102602)={4102602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(112651)={12.140,20.960,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(112641)={112551,112651};
            Physical Line(10112641)={112641};

            // Ligne verticale droite d'entretoise : 
            Line(112644)={112651,112624};
            Physical Line(10112644)={112644};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


            // LineLoop et Surface transversale d'entretoise unique creee apres description de toutes les poutres: 

            Line Loop(2110105)={110143,110130,110101,110102,110103,110104,110105,110106,110107,110108,110109,110110,110111,110112,110113,110114,110115,110116,110132,110133,110231,-110230,110201,110202,110203,110204,110205,110206,110207,110208,110209,110210,110211,110212,110213,110214,110215,110216,110232,110233,110331,-110330,110301,110302,110303,110304,110305,110306,110307,110308,110309,110310,110311,110312,110313,110314,110315,110316,110332,110333,110431,-110430,110401,110402,110403,110404,110405,110406,110407,110408,110409,110410,110411,110412,110413,110414,110415,110416,110432,110433,110531,-110530,110501,110502,110503,110504,110505,110506,110507,110508,110509,110510,110511,110512,110513,110514,110515,110516,110532,110533,110631,-110630,110601,110602,110603,110604,110605,110606,110607,110608,110609,110610,110611,110612,110613,110614,110615,110616,110632,110633,110731,-110730,110701,110702,110703,110704,110705,110706,110707,110708,110709,110710,110711,110712,110713,110714,110715,110716,110732,110733,110831,-110830,110801,110802,110803,110804,110805,110806,110807,110808,110809,110810,110811,110812,110813,110814,110815,110816,110832,110833,110931,-110930,110901,110902,110903,110904,110905,110906,110907,110908,110909,110910,110911,110912,110913,110914,110915,110916,110932,110933,111031,-111030,111001,111002,111003,111004,111005,111006,111007,111008,111009,111010,111011,111012,111013,111014,111015,111016,111032,111033,111131,-111130,111101,111102,111103,111104,111105,111106,111107,111108,111109,111110,111111,111112,111113,111114,111115,111116,111132,111133,111231,-111230,111201,111202,111203,111204,111205,111206,111207,111208,111209,111210,111211,111212,111213,111214,111215,111216,111232,111233,111331,-111330,111301,111302,111303,111304,111305,111306,111307,111308,111309,111310,111311,111312,111313,111314,111315,111316,111332,111333,111431,-111430,111401,111402,111403,111404,111405,111406,111407,111408,111409,111410,111411,111412,111413,111414,111415,111416,111432,111433,111531,-111530,111501,111502,111503,111504,111505,111506,111507,111508,111509,111510,111511,111512,111513,111514,111515,111516,111532,111533,111631,-111630,111601,111602,111603,111604,111605,111606,111607,111608,111609,111610,111611,111612,111613,111614,111615,111616,111632,111633,111731,-111730,111701,111702,111703,111704,111705,111706,111707,111708,111709,111710,111711,111712,111713,111714,111715,111716,111732,111733,111831,-111830,111801,111802,111803,111804,111805,111806,111807,111808,111809,111810,111811,111812,111813,111814,111815,111816,111832,111833,111931,-111930,111901,111902,111903,111904,111905,111906,111907,111908,111909,111910,111911,111912,111913,111914,111915,111916,111932,111933,112031,-112030,112001,112002,112003,112004,112005,112006,112007,112008,112009,112010,112011,112012,112013,112014,112015,112016,112032,112033,112131,-112130,112101,112102,112103,112104,112105,112106,112107,112108,112109,112110,112111,112112,112113,112114,112115,112116,112132,112133,112231,-112230,112201,112202,112203,112204,112205,112206,112207,112208,112209,112210,112211,112212,112213,112214,112215,112216,112232,112233,112331,-112330,112301,112302,112303,112304,112305,112306,112307,112308,112309,112310,112311,112312,112313,112314,112315,112316,112332,112333,112431,-112430,112401,112402,112403,112404,112405,112406,112407,112408,112409,112410,112411,112412,112413,112414,112415,112416,112432,112433,112531,-112530,112501,112502,112503,112504,112505,112506,112507,112508,112509,112510,112511,112512,112513,112514,112515,112516,112532,112533,112631,-112630,112601,112602,112603,112604,112605,112606,112607,112608,112609,112610,112611,112612,112613,112614,112615,112616,112632,-112644,-112641,-112541,-112441,-112341,-112241,-112141,-112041,-111941,-111841,-111741,-111641,-111541,-111441,-111341,-111241,-111141,-111041,-110941,-110841,-110741,-110641,-110541,-110441,-110341,-110241,-110141}; // Surface entretoise unique creee apres description de toutes les poutres
            Plane Surface(2110105)={2110105}; // Surface entretoise unique creee apres description de toutes les poutres

    // Section longitudinale numero                         :  12
    // Abscisse section                                     :   12.540
    // Type de section longitudinale                        : Axe       entretoise intermediaire
    // Entretoise intermediaire numero                      :   2
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Oui
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Oui
    // Definir_Elements_Longi_Pour_Entretoise : Oui

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(120101)={12.540,0.025,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120102)={12.540,0.025,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120103)={12.540,0.088,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120104)={12.540,0.150,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120105)={12.540,0.150,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120106)={12.540,0.088,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120107)={12.540,0.025,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120108)={12.540,0.025,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120109)={12.540,0.250,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120110)={12.540,0.475,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120111)={12.540,0.475,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120112)={12.540,0.413,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120113)={12.540,0.350,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120114)={12.540,0.350,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120115)={12.540,0.413,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120116)={12.540,0.475,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120117)={12.540,0.475,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120118)={12.540,0.250,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(120101)={120101,120102};
            Physical Line(10120101)={120101};
            Line(120102)={120102,120103};
            Physical Line(10120102)={120102};
            Line(120103)={120103,120104};
            Physical Line(10120103)={120103};
            Line(120104)={120104,120105};
            Physical Line(10120104)={120104};
            Line(120105)={120105,120106};
            Physical Line(10120105)={120105};
            Line(120106)={120106,120107};
            Physical Line(10120106)={120106};
            Line(120107)={120107,120108};
            Physical Line(10120107)={120107};
            Line(120108)={120108,120109};
            Physical Line(10120108)={120108};
            Line(120109)={120109,120110};
            Physical Line(10120109)={120109};
            Line(120110)={120110,120111};
            Physical Line(10120110)={120110};
            Line(120111)={120111,120112};
            Physical Line(10120111)={120111};
            Line(120112)={120112,120113};
            Physical Line(10120112)={120112};
            Line(120113)={120113,120114};
            Physical Line(10120113)={120113};
            Line(120114)={120114,120115};
            Physical Line(10120114)={120114};
            Line(120115)={120115,120116};
            Physical Line(10120115)={120115};
            Line(120116)={120116,120117};
            Physical Line(10120116)={120116};
            Line(120117)={120117,120118};
            Physical Line(10120117)={120117};
            Line(120118)={120118,120101};
            Physical Line(10120118)={120118};

            // Lignes longitudinales du contour de poutre : 

            Line(1110101)={110101,120101};
            Line(1110102)={110102,120102};
            Line(1110103)={110103,120103};
            Line(1110104)={110104,120104};
            Line(1110105)={110105,120105};
            Line(1110106)={110106,120106};
            Line(1110107)={110107,120107};
            Line(1110108)={110108,120108};
            Line(1110109)={110109,120109};
            Line(1110110)={110110,120110};
            Line(1110111)={110111,120111};
            Line(1110112)={110112,120112};
            Line(1110113)={110113,120113};
            Line(1110114)={110114,120114};
            Line(1110115)={110115,120115};
            Line(1110116)={110116,120116};
            Line(1110117)={110117,120117};
            Line(1110118)={110118,120118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2120101)={120101,120102,120103,120104,120105,120106,120107,120108,120109,120110,120111,120112,120113,120114,120115,120116,120117,120118}; // Contour poutre
            Plane Surface(2120101)={2120101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3110101)={-1110101,110101,1110102,-120101}; // Surface longitudinale du contour de poutre
            Plane Surface(3110101)={3110101}; // Surface longitudinale du contour de poutre
            Line Loop(3110102)={-1110102,110102,1110103,-120102}; // Surface longitudinale du contour de poutre
            Plane Surface(3110102)={3110102}; // Surface longitudinale du contour de poutre
            Line Loop(3110103)={-1110103,110103,1110104,-120103}; // Surface longitudinale du contour de poutre
            Plane Surface(3110103)={3110103}; // Surface longitudinale du contour de poutre
            Line Loop(3110104)={-1110104,110104,1110105,-120104}; // Surface longitudinale du contour de poutre
            Plane Surface(3110104)={3110104}; // Surface longitudinale du contour de poutre
            Line Loop(3110105)={-1110105,110105,1110106,-120105}; // Surface longitudinale du contour de poutre
            Plane Surface(3110105)={3110105}; // Surface longitudinale du contour de poutre
            Line Loop(3110106)={-1110106,110106,1110107,-120106}; // Surface longitudinale du contour de poutre
            Plane Surface(3110106)={3110106}; // Surface longitudinale du contour de poutre
            Line Loop(3110107)={-1110107,110107,1110108,-120107}; // Surface longitudinale du contour de poutre
            Plane Surface(3110107)={3110107}; // Surface longitudinale du contour de poutre
            Line Loop(3110108)={-1110108,110108,1110109,-120108}; // Surface longitudinale du contour de poutre
            Plane Surface(3110108)={3110108}; // Surface longitudinale du contour de poutre
            Line Loop(3110109)={-1110109,110109,1110110,-120109}; // Surface longitudinale du contour de poutre
            Plane Surface(3110109)={3110109}; // Surface longitudinale du contour de poutre
            Line Loop(3110110)={-1110110,110110,1110111,-120110}; // Surface longitudinale du contour de poutre
            Plane Surface(3110110)={3110110}; // Surface longitudinale du contour de poutre
            Line Loop(3110111)={-1110111,110111,1110112,-120111}; // Surface longitudinale du contour de poutre
            Plane Surface(3110111)={3110111}; // Surface longitudinale du contour de poutre
            Line Loop(3110112)={-1110112,110112,1110113,-120112}; // Surface longitudinale du contour de poutre
            Plane Surface(3110112)={3110112}; // Surface longitudinale du contour de poutre
            Line Loop(3110113)={-1110113,110113,1110114,-120113}; // Surface longitudinale du contour de poutre
            Plane Surface(3110113)={3110113}; // Surface longitudinale du contour de poutre
            Line Loop(3110114)={-1110114,110114,1110115,-120114}; // Surface longitudinale du contour de poutre
            Plane Surface(3110114)={3110114}; // Surface longitudinale du contour de poutre
            Line Loop(3110115)={-1110115,110115,1110116,-120115}; // Surface longitudinale du contour de poutre
            Plane Surface(3110115)={3110115}; // Surface longitudinale du contour de poutre
            Line Loop(3110116)={-1110116,110116,1110117,-120116}; // Surface longitudinale du contour de poutre
            Plane Surface(3110116)={3110116}; // Surface longitudinale du contour de poutre
            Line Loop(3110117)={-1110117,110117,1110118,-120117}; // Surface longitudinale du contour de poutre
            Plane Surface(3110117)={3110117}; // Surface longitudinale du contour de poutre
            Line Loop(3110118)={-1110118,110118,1110101,-120118}; // Surface longitudinale du contour de poutre
            Plane Surface(3110118)={3110118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4110101)={3110101,3110102,3110103,3110104,3110105,3110106,3110107,3110108,3110109,3110110,3110111,3110112,3110113,3110114,3110115,3110116,3110117,3110118,2110101,2120101}; // Surface loop du contour de poutre
            Volume(4110101)={4110101}; // Volume du contour de poutre
            Physical Volume(14110101)={4110101};

            // Points de l'intrados de hourdis : 
            Point(120122)={12.540,0.475,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(120123)={12.540,0.000,-0.200,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  gauche
            Point(120124)={12.540,0.659,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(120125)={12.540,0.000,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  gauche
            Point(120126)={12.540,0.250,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(120127)={12.540,0.659,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(120128)={12.540,0.000,0.000,Pas_Entr_Interm_Hou_2}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(120132)={120117,120122};
            Line(120133)={120122,120124};
            Physical Line(10120132)={120132};
            Physical Line(10120133)={120133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(120130)={120123,120101};
            Physical Line(10120130)={120130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(120134)={120123,120125};
            Physical Line(10120134)={120134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(120135)={120124,120127};
            Physical Line(10120135)={120135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(120138)={120125,120128};
            Physical Line(10120138)={120138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(120136)={120125,120126};
            Line(120137)={120126,120127};
            Physical Line(10120136)={120136};
            Physical Line(10120137)={120137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1110122)={110122,120122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1110123)={110123,120123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1110124)={110124,120124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1110125)={110125,120125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1110126)={110126,120126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1110127)={110127,120127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1110128)={110128,120128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2120102)={-120130,120134,120136,120137,-120135,-120133,-120132,120117,120118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2120102)={2120102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3110132)={-1110117,110132,1110122,-120132};
                Plane Surface(3110132)={3110132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3110133)={-1110122,110133,1110124,-120133};
                Plane Surface(3110133)={3110133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3110130)={-1110101,-110130,1110123,120130};
                Plane Surface(3110130)={3110130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3110136)={-1110125,110136,1110126,-120136};
                Plane Surface(3110136)={3110136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3110137)={-1110126,110137,1110127,-120137};
                Plane Surface(3110137)={3110137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3110134)={-1110123,110134,1110125,-120134};
                Plane Surface(3110134)={3110134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3110138)={-1110125,110138,1110128,-120138};
                Plane Surface(3110138)={3110138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3110135)={-1110124,110135,1110127,-120135};
                Plane Surface(3110135)={3110135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4110102)={3110130,3110134,3110136,3110137,3110135,3110133,3110132,3110117,3110118,2110102,2120102}; // Surface loop du mi-hourdis inferieur
            Volume(4110102)={4110102}; // Volume du mi-hourdis inferieur
            Physical Volume(14110102)={4110102};

            // Point de fibre inferieure d'entretoise,  gauche : 

            Point(120150)={12.540,0.000,-1.400,Pas_Entr_Interm_Hou_2};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(120151)={12.540,0.659,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(120141)={120150,120151};
            Physical Line(10120141)={120141};

            // Ligne verticale gauche d'entretoise : 
            Line(120143)={120150,120123};
            Physical Line(10120143)={120143};

            // Ligne longitudinale de fibre inferieure d'entretoise,  gauche : 

            Line(1110150)={110150,120150};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1110151)={110151,120151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3110141)={-1110150,110141,1110151,-120141};
            Plane Surface(3110141)={3110141};

            // LineLoop et Surface longitudinale verticale gauche d'entretoise : 
            Line Loop(3110143)={-1110150,110143,1110123,-120143};
            Plane Surface(3110143)={3110143};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(120201)={12.540,0.843,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120202)={12.540,0.843,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120203)={12.540,0.906,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120204)={12.540,0.968,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120205)={12.540,0.968,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120206)={12.540,0.906,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120207)={12.540,0.843,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120208)={12.540,0.843,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120209)={12.540,1.068,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120210)={12.540,1.293,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120211)={12.540,1.293,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120212)={12.540,1.231,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120213)={12.540,1.168,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120214)={12.540,1.168,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120215)={12.540,1.231,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120216)={12.540,1.293,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120217)={12.540,1.293,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120218)={12.540,1.068,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(120201)={120201,120202};
            Physical Line(10120201)={120201};
            Line(120202)={120202,120203};
            Physical Line(10120202)={120202};
            Line(120203)={120203,120204};
            Physical Line(10120203)={120203};
            Line(120204)={120204,120205};
            Physical Line(10120204)={120204};
            Line(120205)={120205,120206};
            Physical Line(10120205)={120205};
            Line(120206)={120206,120207};
            Physical Line(10120206)={120206};
            Line(120207)={120207,120208};
            Physical Line(10120207)={120207};
            Line(120208)={120208,120209};
            Physical Line(10120208)={120208};
            Line(120209)={120209,120210};
            Physical Line(10120209)={120209};
            Line(120210)={120210,120211};
            Physical Line(10120210)={120210};
            Line(120211)={120211,120212};
            Physical Line(10120211)={120211};
            Line(120212)={120212,120213};
            Physical Line(10120212)={120212};
            Line(120213)={120213,120214};
            Physical Line(10120213)={120213};
            Line(120214)={120214,120215};
            Physical Line(10120214)={120214};
            Line(120215)={120215,120216};
            Physical Line(10120215)={120215};
            Line(120216)={120216,120217};
            Physical Line(10120216)={120216};
            Line(120217)={120217,120218};
            Physical Line(10120217)={120217};
            Line(120218)={120218,120201};
            Physical Line(10120218)={120218};

            // Lignes longitudinales du contour de poutre : 

            Line(1110201)={110201,120201};
            Line(1110202)={110202,120202};
            Line(1110203)={110203,120203};
            Line(1110204)={110204,120204};
            Line(1110205)={110205,120205};
            Line(1110206)={110206,120206};
            Line(1110207)={110207,120207};
            Line(1110208)={110208,120208};
            Line(1110209)={110209,120209};
            Line(1110210)={110210,120210};
            Line(1110211)={110211,120211};
            Line(1110212)={110212,120212};
            Line(1110213)={110213,120213};
            Line(1110214)={110214,120214};
            Line(1110215)={110215,120215};
            Line(1110216)={110216,120216};
            Line(1110217)={110217,120217};
            Line(1110218)={110218,120218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2120201)={120201,120202,120203,120204,120205,120206,120207,120208,120209,120210,120211,120212,120213,120214,120215,120216,120217,120218}; // Contour poutre
            Plane Surface(2120201)={2120201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3110201)={-1110201,110201,1110202,-120201}; // Surface longitudinale du contour de poutre
            Plane Surface(3110201)={3110201}; // Surface longitudinale du contour de poutre
            Line Loop(3110202)={-1110202,110202,1110203,-120202}; // Surface longitudinale du contour de poutre
            Plane Surface(3110202)={3110202}; // Surface longitudinale du contour de poutre
            Line Loop(3110203)={-1110203,110203,1110204,-120203}; // Surface longitudinale du contour de poutre
            Plane Surface(3110203)={3110203}; // Surface longitudinale du contour de poutre
            Line Loop(3110204)={-1110204,110204,1110205,-120204}; // Surface longitudinale du contour de poutre
            Plane Surface(3110204)={3110204}; // Surface longitudinale du contour de poutre
            Line Loop(3110205)={-1110205,110205,1110206,-120205}; // Surface longitudinale du contour de poutre
            Plane Surface(3110205)={3110205}; // Surface longitudinale du contour de poutre
            Line Loop(3110206)={-1110206,110206,1110207,-120206}; // Surface longitudinale du contour de poutre
            Plane Surface(3110206)={3110206}; // Surface longitudinale du contour de poutre
            Line Loop(3110207)={-1110207,110207,1110208,-120207}; // Surface longitudinale du contour de poutre
            Plane Surface(3110207)={3110207}; // Surface longitudinale du contour de poutre
            Line Loop(3110208)={-1110208,110208,1110209,-120208}; // Surface longitudinale du contour de poutre
            Plane Surface(3110208)={3110208}; // Surface longitudinale du contour de poutre
            Line Loop(3110209)={-1110209,110209,1110210,-120209}; // Surface longitudinale du contour de poutre
            Plane Surface(3110209)={3110209}; // Surface longitudinale du contour de poutre
            Line Loop(3110210)={-1110210,110210,1110211,-120210}; // Surface longitudinale du contour de poutre
            Plane Surface(3110210)={3110210}; // Surface longitudinale du contour de poutre
            Line Loop(3110211)={-1110211,110211,1110212,-120211}; // Surface longitudinale du contour de poutre
            Plane Surface(3110211)={3110211}; // Surface longitudinale du contour de poutre
            Line Loop(3110212)={-1110212,110212,1110213,-120212}; // Surface longitudinale du contour de poutre
            Plane Surface(3110212)={3110212}; // Surface longitudinale du contour de poutre
            Line Loop(3110213)={-1110213,110213,1110214,-120213}; // Surface longitudinale du contour de poutre
            Plane Surface(3110213)={3110213}; // Surface longitudinale du contour de poutre
            Line Loop(3110214)={-1110214,110214,1110215,-120214}; // Surface longitudinale du contour de poutre
            Plane Surface(3110214)={3110214}; // Surface longitudinale du contour de poutre
            Line Loop(3110215)={-1110215,110215,1110216,-120215}; // Surface longitudinale du contour de poutre
            Plane Surface(3110215)={3110215}; // Surface longitudinale du contour de poutre
            Line Loop(3110216)={-1110216,110216,1110217,-120216}; // Surface longitudinale du contour de poutre
            Plane Surface(3110216)={3110216}; // Surface longitudinale du contour de poutre
            Line Loop(3110217)={-1110217,110217,1110218,-120217}; // Surface longitudinale du contour de poutre
            Plane Surface(3110217)={3110217}; // Surface longitudinale du contour de poutre
            Line Loop(3110218)={-1110218,110218,1110201,-120218}; // Surface longitudinale du contour de poutre
            Plane Surface(3110218)={3110218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4110201)={3110201,3110202,3110203,3110204,3110205,3110206,3110207,3110208,3110209,3110210,3110211,3110212,3110213,3110214,3110215,3110216,3110217,3110218,2110201,2120201}; // Surface loop du contour de poutre
            Volume(4110201)={4110201}; // Volume du contour de poutre
            Physical Volume(14110201)={4110201};

            // Points de l'intrados de hourdis : 
            Point(120221)={12.540,0.843,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(120222)={12.540,1.293,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(120224)={12.540,1.478,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(120226)={12.540,1.068,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(120227)={12.540,1.478,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(120230)={120201,120221};
            Line(120231)={120124,120221};
            Physical Line(10120230)={120230};
            Physical Line(10120231)={120231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(120232)={120217,120222};
            Line(120233)={120222,120224};
            Physical Line(10120232)={120232};
            Physical Line(10120233)={120233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(120235)={120224,120227};
            Physical Line(10120235)={120235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(120236)={120127,120226};
            Line(120237)={120226,120227};
            Physical Line(10120236)={120236};
            Physical Line(10120237)={120237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1110221)={110221,120221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1110222)={110222,120222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1110224)={110224,120224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1110226)={110226,120226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1110227)={110227,120227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2120202)={120230,-120231,120135,120236,120237,-120235,-120233,-120232,120217,120218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2120202)={2120202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3110230)={-1110201,110230,1110221,-120230};
                Plane Surface(3110230)={3110230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3110231)={-1110221,-110231,1110124,120231};
                Plane Surface(3110231)={3110231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3110232)={-1110217,110232,1110222,-120232};
                Plane Surface(3110232)={3110232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3110233)={-1110222,110233,1110224,-120233};
                Plane Surface(3110233)={3110233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3110236)={-1110127,110236,1110226,-120236};
                Plane Surface(3110236)={3110236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3110237)={-1110226,110237,1110227,-120237};
                Plane Surface(3110237)={3110237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3110235)={-1110224,110235,1110227,-120235};
                Plane Surface(3110235)={3110235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4110202)={3110230,3110231,3110135,3110236,3110237,3110235,3110233,3110232,3110217,3110218,2110202,2120202}; // Surface loop du mi-hourdis inferieur
            Volume(4110202)={4110202}; // Volume du mi-hourdis inferieur
            Physical Volume(14110202)={4110202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(120251)={12.540,1.478,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(120241)={120151,120251};
            Physical Line(10120241)={120241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1110251)={110251,120251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3110241)={-1110151,110241,1110251,-120241};
            Plane Surface(3110241)={3110241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(120301)={12.540,1.662,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120302)={12.540,1.662,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120303)={12.540,1.724,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120304)={12.540,1.787,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120305)={12.540,1.787,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120306)={12.540,1.724,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120307)={12.540,1.662,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120308)={12.540,1.662,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120309)={12.540,1.887,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120310)={12.540,2.112,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120311)={12.540,2.112,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120312)={12.540,2.049,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120313)={12.540,1.987,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120314)={12.540,1.987,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120315)={12.540,2.049,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120316)={12.540,2.112,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120317)={12.540,2.112,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120318)={12.540,1.887,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(120301)={120301,120302};
            Physical Line(10120301)={120301};
            Line(120302)={120302,120303};
            Physical Line(10120302)={120302};
            Line(120303)={120303,120304};
            Physical Line(10120303)={120303};
            Line(120304)={120304,120305};
            Physical Line(10120304)={120304};
            Line(120305)={120305,120306};
            Physical Line(10120305)={120305};
            Line(120306)={120306,120307};
            Physical Line(10120306)={120306};
            Line(120307)={120307,120308};
            Physical Line(10120307)={120307};
            Line(120308)={120308,120309};
            Physical Line(10120308)={120308};
            Line(120309)={120309,120310};
            Physical Line(10120309)={120309};
            Line(120310)={120310,120311};
            Physical Line(10120310)={120310};
            Line(120311)={120311,120312};
            Physical Line(10120311)={120311};
            Line(120312)={120312,120313};
            Physical Line(10120312)={120312};
            Line(120313)={120313,120314};
            Physical Line(10120313)={120313};
            Line(120314)={120314,120315};
            Physical Line(10120314)={120314};
            Line(120315)={120315,120316};
            Physical Line(10120315)={120315};
            Line(120316)={120316,120317};
            Physical Line(10120316)={120316};
            Line(120317)={120317,120318};
            Physical Line(10120317)={120317};
            Line(120318)={120318,120301};
            Physical Line(10120318)={120318};

            // Lignes longitudinales du contour de poutre : 

            Line(1110301)={110301,120301};
            Line(1110302)={110302,120302};
            Line(1110303)={110303,120303};
            Line(1110304)={110304,120304};
            Line(1110305)={110305,120305};
            Line(1110306)={110306,120306};
            Line(1110307)={110307,120307};
            Line(1110308)={110308,120308};
            Line(1110309)={110309,120309};
            Line(1110310)={110310,120310};
            Line(1110311)={110311,120311};
            Line(1110312)={110312,120312};
            Line(1110313)={110313,120313};
            Line(1110314)={110314,120314};
            Line(1110315)={110315,120315};
            Line(1110316)={110316,120316};
            Line(1110317)={110317,120317};
            Line(1110318)={110318,120318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2120301)={120301,120302,120303,120304,120305,120306,120307,120308,120309,120310,120311,120312,120313,120314,120315,120316,120317,120318}; // Contour poutre
            Plane Surface(2120301)={2120301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3110301)={-1110301,110301,1110302,-120301}; // Surface longitudinale du contour de poutre
            Plane Surface(3110301)={3110301}; // Surface longitudinale du contour de poutre
            Line Loop(3110302)={-1110302,110302,1110303,-120302}; // Surface longitudinale du contour de poutre
            Plane Surface(3110302)={3110302}; // Surface longitudinale du contour de poutre
            Line Loop(3110303)={-1110303,110303,1110304,-120303}; // Surface longitudinale du contour de poutre
            Plane Surface(3110303)={3110303}; // Surface longitudinale du contour de poutre
            Line Loop(3110304)={-1110304,110304,1110305,-120304}; // Surface longitudinale du contour de poutre
            Plane Surface(3110304)={3110304}; // Surface longitudinale du contour de poutre
            Line Loop(3110305)={-1110305,110305,1110306,-120305}; // Surface longitudinale du contour de poutre
            Plane Surface(3110305)={3110305}; // Surface longitudinale du contour de poutre
            Line Loop(3110306)={-1110306,110306,1110307,-120306}; // Surface longitudinale du contour de poutre
            Plane Surface(3110306)={3110306}; // Surface longitudinale du contour de poutre
            Line Loop(3110307)={-1110307,110307,1110308,-120307}; // Surface longitudinale du contour de poutre
            Plane Surface(3110307)={3110307}; // Surface longitudinale du contour de poutre
            Line Loop(3110308)={-1110308,110308,1110309,-120308}; // Surface longitudinale du contour de poutre
            Plane Surface(3110308)={3110308}; // Surface longitudinale du contour de poutre
            Line Loop(3110309)={-1110309,110309,1110310,-120309}; // Surface longitudinale du contour de poutre
            Plane Surface(3110309)={3110309}; // Surface longitudinale du contour de poutre
            Line Loop(3110310)={-1110310,110310,1110311,-120310}; // Surface longitudinale du contour de poutre
            Plane Surface(3110310)={3110310}; // Surface longitudinale du contour de poutre
            Line Loop(3110311)={-1110311,110311,1110312,-120311}; // Surface longitudinale du contour de poutre
            Plane Surface(3110311)={3110311}; // Surface longitudinale du contour de poutre
            Line Loop(3110312)={-1110312,110312,1110313,-120312}; // Surface longitudinale du contour de poutre
            Plane Surface(3110312)={3110312}; // Surface longitudinale du contour de poutre
            Line Loop(3110313)={-1110313,110313,1110314,-120313}; // Surface longitudinale du contour de poutre
            Plane Surface(3110313)={3110313}; // Surface longitudinale du contour de poutre
            Line Loop(3110314)={-1110314,110314,1110315,-120314}; // Surface longitudinale du contour de poutre
            Plane Surface(3110314)={3110314}; // Surface longitudinale du contour de poutre
            Line Loop(3110315)={-1110315,110315,1110316,-120315}; // Surface longitudinale du contour de poutre
            Plane Surface(3110315)={3110315}; // Surface longitudinale du contour de poutre
            Line Loop(3110316)={-1110316,110316,1110317,-120316}; // Surface longitudinale du contour de poutre
            Plane Surface(3110316)={3110316}; // Surface longitudinale du contour de poutre
            Line Loop(3110317)={-1110317,110317,1110318,-120317}; // Surface longitudinale du contour de poutre
            Plane Surface(3110317)={3110317}; // Surface longitudinale du contour de poutre
            Line Loop(3110318)={-1110318,110318,1110301,-120318}; // Surface longitudinale du contour de poutre
            Plane Surface(3110318)={3110318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4110301)={3110301,3110302,3110303,3110304,3110305,3110306,3110307,3110308,3110309,3110310,3110311,3110312,3110313,3110314,3110315,3110316,3110317,3110318,2110301,2120301}; // Surface loop du contour de poutre
            Volume(4110301)={4110301}; // Volume du contour de poutre
            Physical Volume(14110301)={4110301};

            // Points de l'intrados de hourdis : 
            Point(120321)={12.540,1.662,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(120322)={12.540,2.112,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(120324)={12.540,2.296,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(120326)={12.540,1.887,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(120327)={12.540,2.296,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(120330)={120301,120321};
            Line(120331)={120224,120321};
            Physical Line(10120330)={120330};
            Physical Line(10120331)={120331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(120332)={120317,120322};
            Line(120333)={120322,120324};
            Physical Line(10120332)={120332};
            Physical Line(10120333)={120333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(120335)={120324,120327};
            Physical Line(10120335)={120335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(120336)={120227,120326};
            Line(120337)={120326,120327};
            Physical Line(10120336)={120336};
            Physical Line(10120337)={120337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1110321)={110321,120321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1110322)={110322,120322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1110324)={110324,120324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1110326)={110326,120326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1110327)={110327,120327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2120302)={120330,-120331,120235,120336,120337,-120335,-120333,-120332,120317,120318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2120302)={2120302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3110330)={-1110301,110330,1110321,-120330};
                Plane Surface(3110330)={3110330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3110331)={-1110321,-110331,1110224,120331};
                Plane Surface(3110331)={3110331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3110332)={-1110317,110332,1110322,-120332};
                Plane Surface(3110332)={3110332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3110333)={-1110322,110333,1110324,-120333};
                Plane Surface(3110333)={3110333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3110336)={-1110227,110336,1110326,-120336};
                Plane Surface(3110336)={3110336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3110337)={-1110326,110337,1110327,-120337};
                Plane Surface(3110337)={3110337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3110335)={-1110324,110335,1110327,-120335};
                Plane Surface(3110335)={3110335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4110302)={3110330,3110331,3110235,3110336,3110337,3110335,3110333,3110332,3110317,3110318,2110302,2120302}; // Surface loop du mi-hourdis inferieur
            Volume(4110302)={4110302}; // Volume du mi-hourdis inferieur
            Physical Volume(14110302)={4110302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(120351)={12.540,2.296,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(120341)={120251,120351};
            Physical Line(10120341)={120341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1110351)={110351,120351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3110341)={-1110251,110341,1110351,-120341};
            Plane Surface(3110341)={3110341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(120401)={12.540,2.480,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120402)={12.540,2.480,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120403)={12.540,2.543,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120404)={12.540,2.605,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120405)={12.540,2.605,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120406)={12.540,2.543,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120407)={12.540,2.480,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120408)={12.540,2.480,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120409)={12.540,2.705,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120410)={12.540,2.930,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120411)={12.540,2.930,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120412)={12.540,2.868,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120413)={12.540,2.805,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120414)={12.540,2.805,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120415)={12.540,2.868,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120416)={12.540,2.930,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120417)={12.540,2.930,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120418)={12.540,2.705,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(120401)={120401,120402};
            Physical Line(10120401)={120401};
            Line(120402)={120402,120403};
            Physical Line(10120402)={120402};
            Line(120403)={120403,120404};
            Physical Line(10120403)={120403};
            Line(120404)={120404,120405};
            Physical Line(10120404)={120404};
            Line(120405)={120405,120406};
            Physical Line(10120405)={120405};
            Line(120406)={120406,120407};
            Physical Line(10120406)={120406};
            Line(120407)={120407,120408};
            Physical Line(10120407)={120407};
            Line(120408)={120408,120409};
            Physical Line(10120408)={120408};
            Line(120409)={120409,120410};
            Physical Line(10120409)={120409};
            Line(120410)={120410,120411};
            Physical Line(10120410)={120410};
            Line(120411)={120411,120412};
            Physical Line(10120411)={120411};
            Line(120412)={120412,120413};
            Physical Line(10120412)={120412};
            Line(120413)={120413,120414};
            Physical Line(10120413)={120413};
            Line(120414)={120414,120415};
            Physical Line(10120414)={120414};
            Line(120415)={120415,120416};
            Physical Line(10120415)={120415};
            Line(120416)={120416,120417};
            Physical Line(10120416)={120416};
            Line(120417)={120417,120418};
            Physical Line(10120417)={120417};
            Line(120418)={120418,120401};
            Physical Line(10120418)={120418};

            // Lignes longitudinales du contour de poutre : 

            Line(1110401)={110401,120401};
            Line(1110402)={110402,120402};
            Line(1110403)={110403,120403};
            Line(1110404)={110404,120404};
            Line(1110405)={110405,120405};
            Line(1110406)={110406,120406};
            Line(1110407)={110407,120407};
            Line(1110408)={110408,120408};
            Line(1110409)={110409,120409};
            Line(1110410)={110410,120410};
            Line(1110411)={110411,120411};
            Line(1110412)={110412,120412};
            Line(1110413)={110413,120413};
            Line(1110414)={110414,120414};
            Line(1110415)={110415,120415};
            Line(1110416)={110416,120416};
            Line(1110417)={110417,120417};
            Line(1110418)={110418,120418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2120401)={120401,120402,120403,120404,120405,120406,120407,120408,120409,120410,120411,120412,120413,120414,120415,120416,120417,120418}; // Contour poutre
            Plane Surface(2120401)={2120401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3110401)={-1110401,110401,1110402,-120401}; // Surface longitudinale du contour de poutre
            Plane Surface(3110401)={3110401}; // Surface longitudinale du contour de poutre
            Line Loop(3110402)={-1110402,110402,1110403,-120402}; // Surface longitudinale du contour de poutre
            Plane Surface(3110402)={3110402}; // Surface longitudinale du contour de poutre
            Line Loop(3110403)={-1110403,110403,1110404,-120403}; // Surface longitudinale du contour de poutre
            Plane Surface(3110403)={3110403}; // Surface longitudinale du contour de poutre
            Line Loop(3110404)={-1110404,110404,1110405,-120404}; // Surface longitudinale du contour de poutre
            Plane Surface(3110404)={3110404}; // Surface longitudinale du contour de poutre
            Line Loop(3110405)={-1110405,110405,1110406,-120405}; // Surface longitudinale du contour de poutre
            Plane Surface(3110405)={3110405}; // Surface longitudinale du contour de poutre
            Line Loop(3110406)={-1110406,110406,1110407,-120406}; // Surface longitudinale du contour de poutre
            Plane Surface(3110406)={3110406}; // Surface longitudinale du contour de poutre
            Line Loop(3110407)={-1110407,110407,1110408,-120407}; // Surface longitudinale du contour de poutre
            Plane Surface(3110407)={3110407}; // Surface longitudinale du contour de poutre
            Line Loop(3110408)={-1110408,110408,1110409,-120408}; // Surface longitudinale du contour de poutre
            Plane Surface(3110408)={3110408}; // Surface longitudinale du contour de poutre
            Line Loop(3110409)={-1110409,110409,1110410,-120409}; // Surface longitudinale du contour de poutre
            Plane Surface(3110409)={3110409}; // Surface longitudinale du contour de poutre
            Line Loop(3110410)={-1110410,110410,1110411,-120410}; // Surface longitudinale du contour de poutre
            Plane Surface(3110410)={3110410}; // Surface longitudinale du contour de poutre
            Line Loop(3110411)={-1110411,110411,1110412,-120411}; // Surface longitudinale du contour de poutre
            Plane Surface(3110411)={3110411}; // Surface longitudinale du contour de poutre
            Line Loop(3110412)={-1110412,110412,1110413,-120412}; // Surface longitudinale du contour de poutre
            Plane Surface(3110412)={3110412}; // Surface longitudinale du contour de poutre
            Line Loop(3110413)={-1110413,110413,1110414,-120413}; // Surface longitudinale du contour de poutre
            Plane Surface(3110413)={3110413}; // Surface longitudinale du contour de poutre
            Line Loop(3110414)={-1110414,110414,1110415,-120414}; // Surface longitudinale du contour de poutre
            Plane Surface(3110414)={3110414}; // Surface longitudinale du contour de poutre
            Line Loop(3110415)={-1110415,110415,1110416,-120415}; // Surface longitudinale du contour de poutre
            Plane Surface(3110415)={3110415}; // Surface longitudinale du contour de poutre
            Line Loop(3110416)={-1110416,110416,1110417,-120416}; // Surface longitudinale du contour de poutre
            Plane Surface(3110416)={3110416}; // Surface longitudinale du contour de poutre
            Line Loop(3110417)={-1110417,110417,1110418,-120417}; // Surface longitudinale du contour de poutre
            Plane Surface(3110417)={3110417}; // Surface longitudinale du contour de poutre
            Line Loop(3110418)={-1110418,110418,1110401,-120418}; // Surface longitudinale du contour de poutre
            Plane Surface(3110418)={3110418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4110401)={3110401,3110402,3110403,3110404,3110405,3110406,3110407,3110408,3110409,3110410,3110411,3110412,3110413,3110414,3110415,3110416,3110417,3110418,2110401,2120401}; // Surface loop du contour de poutre
            Volume(4110401)={4110401}; // Volume du contour de poutre
            Physical Volume(14110401)={4110401};

            // Points de l'intrados de hourdis : 
            Point(120421)={12.540,2.480,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(120422)={12.540,2.930,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(120424)={12.540,3.114,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(120426)={12.540,2.705,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(120427)={12.540,3.114,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(120430)={120401,120421};
            Line(120431)={120324,120421};
            Physical Line(10120430)={120430};
            Physical Line(10120431)={120431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(120432)={120417,120422};
            Line(120433)={120422,120424};
            Physical Line(10120432)={120432};
            Physical Line(10120433)={120433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(120435)={120424,120427};
            Physical Line(10120435)={120435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(120436)={120327,120426};
            Line(120437)={120426,120427};
            Physical Line(10120436)={120436};
            Physical Line(10120437)={120437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1110421)={110421,120421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1110422)={110422,120422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1110424)={110424,120424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1110426)={110426,120426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1110427)={110427,120427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2120402)={120430,-120431,120335,120436,120437,-120435,-120433,-120432,120417,120418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2120402)={2120402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3110430)={-1110401,110430,1110421,-120430};
                Plane Surface(3110430)={3110430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3110431)={-1110421,-110431,1110324,120431};
                Plane Surface(3110431)={3110431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3110432)={-1110417,110432,1110422,-120432};
                Plane Surface(3110432)={3110432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3110433)={-1110422,110433,1110424,-120433};
                Plane Surface(3110433)={3110433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3110436)={-1110327,110436,1110426,-120436};
                Plane Surface(3110436)={3110436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3110437)={-1110426,110437,1110427,-120437};
                Plane Surface(3110437)={3110437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3110435)={-1110424,110435,1110427,-120435};
                Plane Surface(3110435)={3110435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4110402)={3110430,3110431,3110335,3110436,3110437,3110435,3110433,3110432,3110417,3110418,2110402,2120402}; // Surface loop du mi-hourdis inferieur
            Volume(4110402)={4110402}; // Volume du mi-hourdis inferieur
            Physical Volume(14110402)={4110402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(120451)={12.540,3.114,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(120441)={120351,120451};
            Physical Line(10120441)={120441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1110451)={110451,120451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3110441)={-1110351,110441,1110451,-120441};
            Plane Surface(3110441)={3110441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(120501)={12.540,3.299,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120502)={12.540,3.299,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120503)={12.540,3.361,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120504)={12.540,3.424,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120505)={12.540,3.424,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120506)={12.540,3.361,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120507)={12.540,3.299,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120508)={12.540,3.299,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120509)={12.540,3.524,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120510)={12.540,3.749,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120511)={12.540,3.749,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120512)={12.540,3.686,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120513)={12.540,3.624,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120514)={12.540,3.624,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120515)={12.540,3.686,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120516)={12.540,3.749,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120517)={12.540,3.749,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120518)={12.540,3.524,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(120501)={120501,120502};
            Physical Line(10120501)={120501};
            Line(120502)={120502,120503};
            Physical Line(10120502)={120502};
            Line(120503)={120503,120504};
            Physical Line(10120503)={120503};
            Line(120504)={120504,120505};
            Physical Line(10120504)={120504};
            Line(120505)={120505,120506};
            Physical Line(10120505)={120505};
            Line(120506)={120506,120507};
            Physical Line(10120506)={120506};
            Line(120507)={120507,120508};
            Physical Line(10120507)={120507};
            Line(120508)={120508,120509};
            Physical Line(10120508)={120508};
            Line(120509)={120509,120510};
            Physical Line(10120509)={120509};
            Line(120510)={120510,120511};
            Physical Line(10120510)={120510};
            Line(120511)={120511,120512};
            Physical Line(10120511)={120511};
            Line(120512)={120512,120513};
            Physical Line(10120512)={120512};
            Line(120513)={120513,120514};
            Physical Line(10120513)={120513};
            Line(120514)={120514,120515};
            Physical Line(10120514)={120514};
            Line(120515)={120515,120516};
            Physical Line(10120515)={120515};
            Line(120516)={120516,120517};
            Physical Line(10120516)={120516};
            Line(120517)={120517,120518};
            Physical Line(10120517)={120517};
            Line(120518)={120518,120501};
            Physical Line(10120518)={120518};

            // Lignes longitudinales du contour de poutre : 

            Line(1110501)={110501,120501};
            Line(1110502)={110502,120502};
            Line(1110503)={110503,120503};
            Line(1110504)={110504,120504};
            Line(1110505)={110505,120505};
            Line(1110506)={110506,120506};
            Line(1110507)={110507,120507};
            Line(1110508)={110508,120508};
            Line(1110509)={110509,120509};
            Line(1110510)={110510,120510};
            Line(1110511)={110511,120511};
            Line(1110512)={110512,120512};
            Line(1110513)={110513,120513};
            Line(1110514)={110514,120514};
            Line(1110515)={110515,120515};
            Line(1110516)={110516,120516};
            Line(1110517)={110517,120517};
            Line(1110518)={110518,120518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2120501)={120501,120502,120503,120504,120505,120506,120507,120508,120509,120510,120511,120512,120513,120514,120515,120516,120517,120518}; // Contour poutre
            Plane Surface(2120501)={2120501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3110501)={-1110501,110501,1110502,-120501}; // Surface longitudinale du contour de poutre
            Plane Surface(3110501)={3110501}; // Surface longitudinale du contour de poutre
            Line Loop(3110502)={-1110502,110502,1110503,-120502}; // Surface longitudinale du contour de poutre
            Plane Surface(3110502)={3110502}; // Surface longitudinale du contour de poutre
            Line Loop(3110503)={-1110503,110503,1110504,-120503}; // Surface longitudinale du contour de poutre
            Plane Surface(3110503)={3110503}; // Surface longitudinale du contour de poutre
            Line Loop(3110504)={-1110504,110504,1110505,-120504}; // Surface longitudinale du contour de poutre
            Plane Surface(3110504)={3110504}; // Surface longitudinale du contour de poutre
            Line Loop(3110505)={-1110505,110505,1110506,-120505}; // Surface longitudinale du contour de poutre
            Plane Surface(3110505)={3110505}; // Surface longitudinale du contour de poutre
            Line Loop(3110506)={-1110506,110506,1110507,-120506}; // Surface longitudinale du contour de poutre
            Plane Surface(3110506)={3110506}; // Surface longitudinale du contour de poutre
            Line Loop(3110507)={-1110507,110507,1110508,-120507}; // Surface longitudinale du contour de poutre
            Plane Surface(3110507)={3110507}; // Surface longitudinale du contour de poutre
            Line Loop(3110508)={-1110508,110508,1110509,-120508}; // Surface longitudinale du contour de poutre
            Plane Surface(3110508)={3110508}; // Surface longitudinale du contour de poutre
            Line Loop(3110509)={-1110509,110509,1110510,-120509}; // Surface longitudinale du contour de poutre
            Plane Surface(3110509)={3110509}; // Surface longitudinale du contour de poutre
            Line Loop(3110510)={-1110510,110510,1110511,-120510}; // Surface longitudinale du contour de poutre
            Plane Surface(3110510)={3110510}; // Surface longitudinale du contour de poutre
            Line Loop(3110511)={-1110511,110511,1110512,-120511}; // Surface longitudinale du contour de poutre
            Plane Surface(3110511)={3110511}; // Surface longitudinale du contour de poutre
            Line Loop(3110512)={-1110512,110512,1110513,-120512}; // Surface longitudinale du contour de poutre
            Plane Surface(3110512)={3110512}; // Surface longitudinale du contour de poutre
            Line Loop(3110513)={-1110513,110513,1110514,-120513}; // Surface longitudinale du contour de poutre
            Plane Surface(3110513)={3110513}; // Surface longitudinale du contour de poutre
            Line Loop(3110514)={-1110514,110514,1110515,-120514}; // Surface longitudinale du contour de poutre
            Plane Surface(3110514)={3110514}; // Surface longitudinale du contour de poutre
            Line Loop(3110515)={-1110515,110515,1110516,-120515}; // Surface longitudinale du contour de poutre
            Plane Surface(3110515)={3110515}; // Surface longitudinale du contour de poutre
            Line Loop(3110516)={-1110516,110516,1110517,-120516}; // Surface longitudinale du contour de poutre
            Plane Surface(3110516)={3110516}; // Surface longitudinale du contour de poutre
            Line Loop(3110517)={-1110517,110517,1110518,-120517}; // Surface longitudinale du contour de poutre
            Plane Surface(3110517)={3110517}; // Surface longitudinale du contour de poutre
            Line Loop(3110518)={-1110518,110518,1110501,-120518}; // Surface longitudinale du contour de poutre
            Plane Surface(3110518)={3110518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4110501)={3110501,3110502,3110503,3110504,3110505,3110506,3110507,3110508,3110509,3110510,3110511,3110512,3110513,3110514,3110515,3110516,3110517,3110518,2110501,2120501}; // Surface loop du contour de poutre
            Volume(4110501)={4110501}; // Volume du contour de poutre
            Physical Volume(14110501)={4110501};

            // Points de l'intrados de hourdis : 
            Point(120521)={12.540,3.299,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(120522)={12.540,3.749,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(120524)={12.540,3.933,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(120526)={12.540,3.524,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(120527)={12.540,3.933,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(120530)={120501,120521};
            Line(120531)={120424,120521};
            Physical Line(10120530)={120530};
            Physical Line(10120531)={120531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(120532)={120517,120522};
            Line(120533)={120522,120524};
            Physical Line(10120532)={120532};
            Physical Line(10120533)={120533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(120535)={120524,120527};
            Physical Line(10120535)={120535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(120536)={120427,120526};
            Line(120537)={120526,120527};
            Physical Line(10120536)={120536};
            Physical Line(10120537)={120537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1110521)={110521,120521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1110522)={110522,120522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1110524)={110524,120524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1110526)={110526,120526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1110527)={110527,120527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2120502)={120530,-120531,120435,120536,120537,-120535,-120533,-120532,120517,120518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2120502)={2120502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3110530)={-1110501,110530,1110521,-120530};
                Plane Surface(3110530)={3110530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3110531)={-1110521,-110531,1110424,120531};
                Plane Surface(3110531)={3110531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3110532)={-1110517,110532,1110522,-120532};
                Plane Surface(3110532)={3110532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3110533)={-1110522,110533,1110524,-120533};
                Plane Surface(3110533)={3110533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3110536)={-1110427,110536,1110526,-120536};
                Plane Surface(3110536)={3110536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3110537)={-1110526,110537,1110527,-120537};
                Plane Surface(3110537)={3110537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3110535)={-1110524,110535,1110527,-120535};
                Plane Surface(3110535)={3110535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4110502)={3110530,3110531,3110435,3110536,3110537,3110535,3110533,3110532,3110517,3110518,2110502,2120502}; // Surface loop du mi-hourdis inferieur
            Volume(4110502)={4110502}; // Volume du mi-hourdis inferieur
            Physical Volume(14110502)={4110502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(120551)={12.540,3.933,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(120541)={120451,120551};
            Physical Line(10120541)={120541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1110551)={110551,120551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3110541)={-1110451,110541,1110551,-120541};
            Plane Surface(3110541)={3110541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(120601)={12.540,4.117,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120602)={12.540,4.117,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120603)={12.540,4.180,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120604)={12.540,4.242,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120605)={12.540,4.242,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120606)={12.540,4.180,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120607)={12.540,4.117,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120608)={12.540,4.117,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120609)={12.540,4.342,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120610)={12.540,4.567,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120611)={12.540,4.567,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120612)={12.540,4.505,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120613)={12.540,4.442,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120614)={12.540,4.442,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120615)={12.540,4.505,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120616)={12.540,4.567,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120617)={12.540,4.567,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120618)={12.540,4.342,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(120601)={120601,120602};
            Physical Line(10120601)={120601};
            Line(120602)={120602,120603};
            Physical Line(10120602)={120602};
            Line(120603)={120603,120604};
            Physical Line(10120603)={120603};
            Line(120604)={120604,120605};
            Physical Line(10120604)={120604};
            Line(120605)={120605,120606};
            Physical Line(10120605)={120605};
            Line(120606)={120606,120607};
            Physical Line(10120606)={120606};
            Line(120607)={120607,120608};
            Physical Line(10120607)={120607};
            Line(120608)={120608,120609};
            Physical Line(10120608)={120608};
            Line(120609)={120609,120610};
            Physical Line(10120609)={120609};
            Line(120610)={120610,120611};
            Physical Line(10120610)={120610};
            Line(120611)={120611,120612};
            Physical Line(10120611)={120611};
            Line(120612)={120612,120613};
            Physical Line(10120612)={120612};
            Line(120613)={120613,120614};
            Physical Line(10120613)={120613};
            Line(120614)={120614,120615};
            Physical Line(10120614)={120614};
            Line(120615)={120615,120616};
            Physical Line(10120615)={120615};
            Line(120616)={120616,120617};
            Physical Line(10120616)={120616};
            Line(120617)={120617,120618};
            Physical Line(10120617)={120617};
            Line(120618)={120618,120601};
            Physical Line(10120618)={120618};

            // Lignes longitudinales du contour de poutre : 

            Line(1110601)={110601,120601};
            Line(1110602)={110602,120602};
            Line(1110603)={110603,120603};
            Line(1110604)={110604,120604};
            Line(1110605)={110605,120605};
            Line(1110606)={110606,120606};
            Line(1110607)={110607,120607};
            Line(1110608)={110608,120608};
            Line(1110609)={110609,120609};
            Line(1110610)={110610,120610};
            Line(1110611)={110611,120611};
            Line(1110612)={110612,120612};
            Line(1110613)={110613,120613};
            Line(1110614)={110614,120614};
            Line(1110615)={110615,120615};
            Line(1110616)={110616,120616};
            Line(1110617)={110617,120617};
            Line(1110618)={110618,120618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2120601)={120601,120602,120603,120604,120605,120606,120607,120608,120609,120610,120611,120612,120613,120614,120615,120616,120617,120618}; // Contour poutre
            Plane Surface(2120601)={2120601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3110601)={-1110601,110601,1110602,-120601}; // Surface longitudinale du contour de poutre
            Plane Surface(3110601)={3110601}; // Surface longitudinale du contour de poutre
            Line Loop(3110602)={-1110602,110602,1110603,-120602}; // Surface longitudinale du contour de poutre
            Plane Surface(3110602)={3110602}; // Surface longitudinale du contour de poutre
            Line Loop(3110603)={-1110603,110603,1110604,-120603}; // Surface longitudinale du contour de poutre
            Plane Surface(3110603)={3110603}; // Surface longitudinale du contour de poutre
            Line Loop(3110604)={-1110604,110604,1110605,-120604}; // Surface longitudinale du contour de poutre
            Plane Surface(3110604)={3110604}; // Surface longitudinale du contour de poutre
            Line Loop(3110605)={-1110605,110605,1110606,-120605}; // Surface longitudinale du contour de poutre
            Plane Surface(3110605)={3110605}; // Surface longitudinale du contour de poutre
            Line Loop(3110606)={-1110606,110606,1110607,-120606}; // Surface longitudinale du contour de poutre
            Plane Surface(3110606)={3110606}; // Surface longitudinale du contour de poutre
            Line Loop(3110607)={-1110607,110607,1110608,-120607}; // Surface longitudinale du contour de poutre
            Plane Surface(3110607)={3110607}; // Surface longitudinale du contour de poutre
            Line Loop(3110608)={-1110608,110608,1110609,-120608}; // Surface longitudinale du contour de poutre
            Plane Surface(3110608)={3110608}; // Surface longitudinale du contour de poutre
            Line Loop(3110609)={-1110609,110609,1110610,-120609}; // Surface longitudinale du contour de poutre
            Plane Surface(3110609)={3110609}; // Surface longitudinale du contour de poutre
            Line Loop(3110610)={-1110610,110610,1110611,-120610}; // Surface longitudinale du contour de poutre
            Plane Surface(3110610)={3110610}; // Surface longitudinale du contour de poutre
            Line Loop(3110611)={-1110611,110611,1110612,-120611}; // Surface longitudinale du contour de poutre
            Plane Surface(3110611)={3110611}; // Surface longitudinale du contour de poutre
            Line Loop(3110612)={-1110612,110612,1110613,-120612}; // Surface longitudinale du contour de poutre
            Plane Surface(3110612)={3110612}; // Surface longitudinale du contour de poutre
            Line Loop(3110613)={-1110613,110613,1110614,-120613}; // Surface longitudinale du contour de poutre
            Plane Surface(3110613)={3110613}; // Surface longitudinale du contour de poutre
            Line Loop(3110614)={-1110614,110614,1110615,-120614}; // Surface longitudinale du contour de poutre
            Plane Surface(3110614)={3110614}; // Surface longitudinale du contour de poutre
            Line Loop(3110615)={-1110615,110615,1110616,-120615}; // Surface longitudinale du contour de poutre
            Plane Surface(3110615)={3110615}; // Surface longitudinale du contour de poutre
            Line Loop(3110616)={-1110616,110616,1110617,-120616}; // Surface longitudinale du contour de poutre
            Plane Surface(3110616)={3110616}; // Surface longitudinale du contour de poutre
            Line Loop(3110617)={-1110617,110617,1110618,-120617}; // Surface longitudinale du contour de poutre
            Plane Surface(3110617)={3110617}; // Surface longitudinale du contour de poutre
            Line Loop(3110618)={-1110618,110618,1110601,-120618}; // Surface longitudinale du contour de poutre
            Plane Surface(3110618)={3110618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4110601)={3110601,3110602,3110603,3110604,3110605,3110606,3110607,3110608,3110609,3110610,3110611,3110612,3110613,3110614,3110615,3110616,3110617,3110618,2110601,2120601}; // Surface loop du contour de poutre
            Volume(4110601)={4110601}; // Volume du contour de poutre
            Physical Volume(14110601)={4110601};

            // Points de l'intrados de hourdis : 
            Point(120621)={12.540,4.117,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(120622)={12.540,4.567,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(120624)={12.540,4.751,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(120626)={12.540,4.342,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(120627)={12.540,4.751,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(120630)={120601,120621};
            Line(120631)={120524,120621};
            Physical Line(10120630)={120630};
            Physical Line(10120631)={120631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(120632)={120617,120622};
            Line(120633)={120622,120624};
            Physical Line(10120632)={120632};
            Physical Line(10120633)={120633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(120635)={120624,120627};
            Physical Line(10120635)={120635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(120636)={120527,120626};
            Line(120637)={120626,120627};
            Physical Line(10120636)={120636};
            Physical Line(10120637)={120637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1110621)={110621,120621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1110622)={110622,120622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1110624)={110624,120624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1110626)={110626,120626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1110627)={110627,120627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2120602)={120630,-120631,120535,120636,120637,-120635,-120633,-120632,120617,120618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2120602)={2120602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3110630)={-1110601,110630,1110621,-120630};
                Plane Surface(3110630)={3110630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3110631)={-1110621,-110631,1110524,120631};
                Plane Surface(3110631)={3110631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3110632)={-1110617,110632,1110622,-120632};
                Plane Surface(3110632)={3110632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3110633)={-1110622,110633,1110624,-120633};
                Plane Surface(3110633)={3110633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3110636)={-1110527,110636,1110626,-120636};
                Plane Surface(3110636)={3110636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3110637)={-1110626,110637,1110627,-120637};
                Plane Surface(3110637)={3110637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3110635)={-1110624,110635,1110627,-120635};
                Plane Surface(3110635)={3110635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4110602)={3110630,3110631,3110535,3110636,3110637,3110635,3110633,3110632,3110617,3110618,2110602,2120602}; // Surface loop du mi-hourdis inferieur
            Volume(4110602)={4110602}; // Volume du mi-hourdis inferieur
            Physical Volume(14110602)={4110602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(120651)={12.540,4.751,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(120641)={120551,120651};
            Physical Line(10120641)={120641};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1110651)={110651,120651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3110641)={-1110551,110641,1110651,-120641};
            Plane Surface(3110641)={3110641};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(120701)={12.540,4.935,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120702)={12.540,4.935,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120703)={12.540,4.998,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120704)={12.540,5.060,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120705)={12.540,5.060,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120706)={12.540,4.998,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120707)={12.540,4.935,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120708)={12.540,4.935,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120709)={12.540,5.160,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120710)={12.540,5.385,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120711)={12.540,5.385,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120712)={12.540,5.323,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120713)={12.540,5.260,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120714)={12.540,5.260,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120715)={12.540,5.323,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120716)={12.540,5.385,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120717)={12.540,5.385,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120718)={12.540,5.160,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(120701)={120701,120702};
            Physical Line(10120701)={120701};
            Line(120702)={120702,120703};
            Physical Line(10120702)={120702};
            Line(120703)={120703,120704};
            Physical Line(10120703)={120703};
            Line(120704)={120704,120705};
            Physical Line(10120704)={120704};
            Line(120705)={120705,120706};
            Physical Line(10120705)={120705};
            Line(120706)={120706,120707};
            Physical Line(10120706)={120706};
            Line(120707)={120707,120708};
            Physical Line(10120707)={120707};
            Line(120708)={120708,120709};
            Physical Line(10120708)={120708};
            Line(120709)={120709,120710};
            Physical Line(10120709)={120709};
            Line(120710)={120710,120711};
            Physical Line(10120710)={120710};
            Line(120711)={120711,120712};
            Physical Line(10120711)={120711};
            Line(120712)={120712,120713};
            Physical Line(10120712)={120712};
            Line(120713)={120713,120714};
            Physical Line(10120713)={120713};
            Line(120714)={120714,120715};
            Physical Line(10120714)={120714};
            Line(120715)={120715,120716};
            Physical Line(10120715)={120715};
            Line(120716)={120716,120717};
            Physical Line(10120716)={120716};
            Line(120717)={120717,120718};
            Physical Line(10120717)={120717};
            Line(120718)={120718,120701};
            Physical Line(10120718)={120718};

            // Lignes longitudinales du contour de poutre : 

            Line(1110701)={110701,120701};
            Line(1110702)={110702,120702};
            Line(1110703)={110703,120703};
            Line(1110704)={110704,120704};
            Line(1110705)={110705,120705};
            Line(1110706)={110706,120706};
            Line(1110707)={110707,120707};
            Line(1110708)={110708,120708};
            Line(1110709)={110709,120709};
            Line(1110710)={110710,120710};
            Line(1110711)={110711,120711};
            Line(1110712)={110712,120712};
            Line(1110713)={110713,120713};
            Line(1110714)={110714,120714};
            Line(1110715)={110715,120715};
            Line(1110716)={110716,120716};
            Line(1110717)={110717,120717};
            Line(1110718)={110718,120718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2120701)={120701,120702,120703,120704,120705,120706,120707,120708,120709,120710,120711,120712,120713,120714,120715,120716,120717,120718}; // Contour poutre
            Plane Surface(2120701)={2120701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3110701)={-1110701,110701,1110702,-120701}; // Surface longitudinale du contour de poutre
            Plane Surface(3110701)={3110701}; // Surface longitudinale du contour de poutre
            Line Loop(3110702)={-1110702,110702,1110703,-120702}; // Surface longitudinale du contour de poutre
            Plane Surface(3110702)={3110702}; // Surface longitudinale du contour de poutre
            Line Loop(3110703)={-1110703,110703,1110704,-120703}; // Surface longitudinale du contour de poutre
            Plane Surface(3110703)={3110703}; // Surface longitudinale du contour de poutre
            Line Loop(3110704)={-1110704,110704,1110705,-120704}; // Surface longitudinale du contour de poutre
            Plane Surface(3110704)={3110704}; // Surface longitudinale du contour de poutre
            Line Loop(3110705)={-1110705,110705,1110706,-120705}; // Surface longitudinale du contour de poutre
            Plane Surface(3110705)={3110705}; // Surface longitudinale du contour de poutre
            Line Loop(3110706)={-1110706,110706,1110707,-120706}; // Surface longitudinale du contour de poutre
            Plane Surface(3110706)={3110706}; // Surface longitudinale du contour de poutre
            Line Loop(3110707)={-1110707,110707,1110708,-120707}; // Surface longitudinale du contour de poutre
            Plane Surface(3110707)={3110707}; // Surface longitudinale du contour de poutre
            Line Loop(3110708)={-1110708,110708,1110709,-120708}; // Surface longitudinale du contour de poutre
            Plane Surface(3110708)={3110708}; // Surface longitudinale du contour de poutre
            Line Loop(3110709)={-1110709,110709,1110710,-120709}; // Surface longitudinale du contour de poutre
            Plane Surface(3110709)={3110709}; // Surface longitudinale du contour de poutre
            Line Loop(3110710)={-1110710,110710,1110711,-120710}; // Surface longitudinale du contour de poutre
            Plane Surface(3110710)={3110710}; // Surface longitudinale du contour de poutre
            Line Loop(3110711)={-1110711,110711,1110712,-120711}; // Surface longitudinale du contour de poutre
            Plane Surface(3110711)={3110711}; // Surface longitudinale du contour de poutre
            Line Loop(3110712)={-1110712,110712,1110713,-120712}; // Surface longitudinale du contour de poutre
            Plane Surface(3110712)={3110712}; // Surface longitudinale du contour de poutre
            Line Loop(3110713)={-1110713,110713,1110714,-120713}; // Surface longitudinale du contour de poutre
            Plane Surface(3110713)={3110713}; // Surface longitudinale du contour de poutre
            Line Loop(3110714)={-1110714,110714,1110715,-120714}; // Surface longitudinale du contour de poutre
            Plane Surface(3110714)={3110714}; // Surface longitudinale du contour de poutre
            Line Loop(3110715)={-1110715,110715,1110716,-120715}; // Surface longitudinale du contour de poutre
            Plane Surface(3110715)={3110715}; // Surface longitudinale du contour de poutre
            Line Loop(3110716)={-1110716,110716,1110717,-120716}; // Surface longitudinale du contour de poutre
            Plane Surface(3110716)={3110716}; // Surface longitudinale du contour de poutre
            Line Loop(3110717)={-1110717,110717,1110718,-120717}; // Surface longitudinale du contour de poutre
            Plane Surface(3110717)={3110717}; // Surface longitudinale du contour de poutre
            Line Loop(3110718)={-1110718,110718,1110701,-120718}; // Surface longitudinale du contour de poutre
            Plane Surface(3110718)={3110718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4110701)={3110701,3110702,3110703,3110704,3110705,3110706,3110707,3110708,3110709,3110710,3110711,3110712,3110713,3110714,3110715,3110716,3110717,3110718,2110701,2120701}; // Surface loop du contour de poutre
            Volume(4110701)={4110701}; // Volume du contour de poutre
            Physical Volume(14110701)={4110701};

            // Points de l'intrados de hourdis : 
            Point(120721)={12.540,4.935,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(120722)={12.540,5.385,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(120724)={12.540,5.570,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(120726)={12.540,5.160,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(120727)={12.540,5.570,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(120730)={120701,120721};
            Line(120731)={120624,120721};
            Physical Line(10120730)={120730};
            Physical Line(10120731)={120731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(120732)={120717,120722};
            Line(120733)={120722,120724};
            Physical Line(10120732)={120732};
            Physical Line(10120733)={120733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(120735)={120724,120727};
            Physical Line(10120735)={120735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(120736)={120627,120726};
            Line(120737)={120726,120727};
            Physical Line(10120736)={120736};
            Physical Line(10120737)={120737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1110721)={110721,120721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1110722)={110722,120722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1110724)={110724,120724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1110726)={110726,120726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1110727)={110727,120727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2120702)={120730,-120731,120635,120736,120737,-120735,-120733,-120732,120717,120718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2120702)={2120702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3110730)={-1110701,110730,1110721,-120730};
                Plane Surface(3110730)={3110730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3110731)={-1110721,-110731,1110624,120731};
                Plane Surface(3110731)={3110731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3110732)={-1110717,110732,1110722,-120732};
                Plane Surface(3110732)={3110732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3110733)={-1110722,110733,1110724,-120733};
                Plane Surface(3110733)={3110733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3110736)={-1110627,110736,1110726,-120736};
                Plane Surface(3110736)={3110736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3110737)={-1110726,110737,1110727,-120737};
                Plane Surface(3110737)={3110737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3110735)={-1110724,110735,1110727,-120735};
                Plane Surface(3110735)={3110735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4110702)={3110730,3110731,3110635,3110736,3110737,3110735,3110733,3110732,3110717,3110718,2110702,2120702}; // Surface loop du mi-hourdis inferieur
            Volume(4110702)={4110702}; // Volume du mi-hourdis inferieur
            Physical Volume(14110702)={4110702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(120751)={12.540,5.570,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(120741)={120651,120751};
            Physical Line(10120741)={120741};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1110751)={110751,120751};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3110741)={-1110651,110741,1110751,-120741};
            Plane Surface(3110741)={3110741};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(120801)={12.540,5.754,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120802)={12.540,5.754,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120803)={12.540,5.816,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120804)={12.540,5.879,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120805)={12.540,5.879,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120806)={12.540,5.816,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120807)={12.540,5.754,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120808)={12.540,5.754,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120809)={12.540,5.979,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120810)={12.540,6.204,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120811)={12.540,6.204,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120812)={12.540,6.141,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120813)={12.540,6.079,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120814)={12.540,6.079,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120815)={12.540,6.141,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120816)={12.540,6.204,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120817)={12.540,6.204,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120818)={12.540,5.979,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(120801)={120801,120802};
            Physical Line(10120801)={120801};
            Line(120802)={120802,120803};
            Physical Line(10120802)={120802};
            Line(120803)={120803,120804};
            Physical Line(10120803)={120803};
            Line(120804)={120804,120805};
            Physical Line(10120804)={120804};
            Line(120805)={120805,120806};
            Physical Line(10120805)={120805};
            Line(120806)={120806,120807};
            Physical Line(10120806)={120806};
            Line(120807)={120807,120808};
            Physical Line(10120807)={120807};
            Line(120808)={120808,120809};
            Physical Line(10120808)={120808};
            Line(120809)={120809,120810};
            Physical Line(10120809)={120809};
            Line(120810)={120810,120811};
            Physical Line(10120810)={120810};
            Line(120811)={120811,120812};
            Physical Line(10120811)={120811};
            Line(120812)={120812,120813};
            Physical Line(10120812)={120812};
            Line(120813)={120813,120814};
            Physical Line(10120813)={120813};
            Line(120814)={120814,120815};
            Physical Line(10120814)={120814};
            Line(120815)={120815,120816};
            Physical Line(10120815)={120815};
            Line(120816)={120816,120817};
            Physical Line(10120816)={120816};
            Line(120817)={120817,120818};
            Physical Line(10120817)={120817};
            Line(120818)={120818,120801};
            Physical Line(10120818)={120818};

            // Lignes longitudinales du contour de poutre : 

            Line(1110801)={110801,120801};
            Line(1110802)={110802,120802};
            Line(1110803)={110803,120803};
            Line(1110804)={110804,120804};
            Line(1110805)={110805,120805};
            Line(1110806)={110806,120806};
            Line(1110807)={110807,120807};
            Line(1110808)={110808,120808};
            Line(1110809)={110809,120809};
            Line(1110810)={110810,120810};
            Line(1110811)={110811,120811};
            Line(1110812)={110812,120812};
            Line(1110813)={110813,120813};
            Line(1110814)={110814,120814};
            Line(1110815)={110815,120815};
            Line(1110816)={110816,120816};
            Line(1110817)={110817,120817};
            Line(1110818)={110818,120818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2120801)={120801,120802,120803,120804,120805,120806,120807,120808,120809,120810,120811,120812,120813,120814,120815,120816,120817,120818}; // Contour poutre
            Plane Surface(2120801)={2120801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3110801)={-1110801,110801,1110802,-120801}; // Surface longitudinale du contour de poutre
            Plane Surface(3110801)={3110801}; // Surface longitudinale du contour de poutre
            Line Loop(3110802)={-1110802,110802,1110803,-120802}; // Surface longitudinale du contour de poutre
            Plane Surface(3110802)={3110802}; // Surface longitudinale du contour de poutre
            Line Loop(3110803)={-1110803,110803,1110804,-120803}; // Surface longitudinale du contour de poutre
            Plane Surface(3110803)={3110803}; // Surface longitudinale du contour de poutre
            Line Loop(3110804)={-1110804,110804,1110805,-120804}; // Surface longitudinale du contour de poutre
            Plane Surface(3110804)={3110804}; // Surface longitudinale du contour de poutre
            Line Loop(3110805)={-1110805,110805,1110806,-120805}; // Surface longitudinale du contour de poutre
            Plane Surface(3110805)={3110805}; // Surface longitudinale du contour de poutre
            Line Loop(3110806)={-1110806,110806,1110807,-120806}; // Surface longitudinale du contour de poutre
            Plane Surface(3110806)={3110806}; // Surface longitudinale du contour de poutre
            Line Loop(3110807)={-1110807,110807,1110808,-120807}; // Surface longitudinale du contour de poutre
            Plane Surface(3110807)={3110807}; // Surface longitudinale du contour de poutre
            Line Loop(3110808)={-1110808,110808,1110809,-120808}; // Surface longitudinale du contour de poutre
            Plane Surface(3110808)={3110808}; // Surface longitudinale du contour de poutre
            Line Loop(3110809)={-1110809,110809,1110810,-120809}; // Surface longitudinale du contour de poutre
            Plane Surface(3110809)={3110809}; // Surface longitudinale du contour de poutre
            Line Loop(3110810)={-1110810,110810,1110811,-120810}; // Surface longitudinale du contour de poutre
            Plane Surface(3110810)={3110810}; // Surface longitudinale du contour de poutre
            Line Loop(3110811)={-1110811,110811,1110812,-120811}; // Surface longitudinale du contour de poutre
            Plane Surface(3110811)={3110811}; // Surface longitudinale du contour de poutre
            Line Loop(3110812)={-1110812,110812,1110813,-120812}; // Surface longitudinale du contour de poutre
            Plane Surface(3110812)={3110812}; // Surface longitudinale du contour de poutre
            Line Loop(3110813)={-1110813,110813,1110814,-120813}; // Surface longitudinale du contour de poutre
            Plane Surface(3110813)={3110813}; // Surface longitudinale du contour de poutre
            Line Loop(3110814)={-1110814,110814,1110815,-120814}; // Surface longitudinale du contour de poutre
            Plane Surface(3110814)={3110814}; // Surface longitudinale du contour de poutre
            Line Loop(3110815)={-1110815,110815,1110816,-120815}; // Surface longitudinale du contour de poutre
            Plane Surface(3110815)={3110815}; // Surface longitudinale du contour de poutre
            Line Loop(3110816)={-1110816,110816,1110817,-120816}; // Surface longitudinale du contour de poutre
            Plane Surface(3110816)={3110816}; // Surface longitudinale du contour de poutre
            Line Loop(3110817)={-1110817,110817,1110818,-120817}; // Surface longitudinale du contour de poutre
            Plane Surface(3110817)={3110817}; // Surface longitudinale du contour de poutre
            Line Loop(3110818)={-1110818,110818,1110801,-120818}; // Surface longitudinale du contour de poutre
            Plane Surface(3110818)={3110818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4110801)={3110801,3110802,3110803,3110804,3110805,3110806,3110807,3110808,3110809,3110810,3110811,3110812,3110813,3110814,3110815,3110816,3110817,3110818,2110801,2120801}; // Surface loop du contour de poutre
            Volume(4110801)={4110801}; // Volume du contour de poutre
            Physical Volume(14110801)={4110801};

            // Points de l'intrados de hourdis : 
            Point(120821)={12.540,5.754,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(120822)={12.540,6.204,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(120824)={12.540,6.388,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(120826)={12.540,5.979,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(120827)={12.540,6.388,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(120830)={120801,120821};
            Line(120831)={120724,120821};
            Physical Line(10120830)={120830};
            Physical Line(10120831)={120831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(120832)={120817,120822};
            Line(120833)={120822,120824};
            Physical Line(10120832)={120832};
            Physical Line(10120833)={120833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(120835)={120824,120827};
            Physical Line(10120835)={120835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(120836)={120727,120826};
            Line(120837)={120826,120827};
            Physical Line(10120836)={120836};
            Physical Line(10120837)={120837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1110821)={110821,120821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1110822)={110822,120822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1110824)={110824,120824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1110826)={110826,120826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1110827)={110827,120827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2120802)={120830,-120831,120735,120836,120837,-120835,-120833,-120832,120817,120818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2120802)={2120802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3110830)={-1110801,110830,1110821,-120830};
                Plane Surface(3110830)={3110830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3110831)={-1110821,-110831,1110724,120831};
                Plane Surface(3110831)={3110831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3110832)={-1110817,110832,1110822,-120832};
                Plane Surface(3110832)={3110832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3110833)={-1110822,110833,1110824,-120833};
                Plane Surface(3110833)={3110833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3110836)={-1110727,110836,1110826,-120836};
                Plane Surface(3110836)={3110836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3110837)={-1110826,110837,1110827,-120837};
                Plane Surface(3110837)={3110837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3110835)={-1110824,110835,1110827,-120835};
                Plane Surface(3110835)={3110835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4110802)={3110830,3110831,3110735,3110836,3110837,3110835,3110833,3110832,3110817,3110818,2110802,2120802}; // Surface loop du mi-hourdis inferieur
            Volume(4110802)={4110802}; // Volume du mi-hourdis inferieur
            Physical Volume(14110802)={4110802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(120851)={12.540,6.388,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(120841)={120751,120851};
            Physical Line(10120841)={120841};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1110851)={110851,120851};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3110841)={-1110751,110841,1110851,-120841};
            Plane Surface(3110841)={3110841};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(120901)={12.540,6.572,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120902)={12.540,6.572,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120903)={12.540,6.635,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120904)={12.540,6.697,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120905)={12.540,6.697,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120906)={12.540,6.635,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120907)={12.540,6.572,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120908)={12.540,6.572,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120909)={12.540,6.797,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120910)={12.540,7.022,-1.350,Pas_Entr_Interm_Pou_2};
            Point(120911)={12.540,7.022,-1.250,Pas_Entr_Interm_Pou_2};
            Point(120912)={12.540,6.960,-1.200,Pas_Entr_Interm_Pou_2};
            Point(120913)={12.540,6.897,-1.150,Pas_Entr_Interm_Pou_2};
            Point(120914)={12.540,6.897,-0.330,Pas_Entr_Interm_Pou_2};
            Point(120915)={12.540,6.960,-0.300,Pas_Entr_Interm_Pou_2};
            Point(120916)={12.540,7.022,-0.270,Pas_Entr_Interm_Pou_2};
            Point(120917)={12.540,7.022,-0.200,Pas_Entr_Interm_Pou_2};
            Point(120918)={12.540,6.797,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(120901)={120901,120902};
            Physical Line(10120901)={120901};
            Line(120902)={120902,120903};
            Physical Line(10120902)={120902};
            Line(120903)={120903,120904};
            Physical Line(10120903)={120903};
            Line(120904)={120904,120905};
            Physical Line(10120904)={120904};
            Line(120905)={120905,120906};
            Physical Line(10120905)={120905};
            Line(120906)={120906,120907};
            Physical Line(10120906)={120906};
            Line(120907)={120907,120908};
            Physical Line(10120907)={120907};
            Line(120908)={120908,120909};
            Physical Line(10120908)={120908};
            Line(120909)={120909,120910};
            Physical Line(10120909)={120909};
            Line(120910)={120910,120911};
            Physical Line(10120910)={120910};
            Line(120911)={120911,120912};
            Physical Line(10120911)={120911};
            Line(120912)={120912,120913};
            Physical Line(10120912)={120912};
            Line(120913)={120913,120914};
            Physical Line(10120913)={120913};
            Line(120914)={120914,120915};
            Physical Line(10120914)={120914};
            Line(120915)={120915,120916};
            Physical Line(10120915)={120915};
            Line(120916)={120916,120917};
            Physical Line(10120916)={120916};
            Line(120917)={120917,120918};
            Physical Line(10120917)={120917};
            Line(120918)={120918,120901};
            Physical Line(10120918)={120918};

            // Lignes longitudinales du contour de poutre : 

            Line(1110901)={110901,120901};
            Line(1110902)={110902,120902};
            Line(1110903)={110903,120903};
            Line(1110904)={110904,120904};
            Line(1110905)={110905,120905};
            Line(1110906)={110906,120906};
            Line(1110907)={110907,120907};
            Line(1110908)={110908,120908};
            Line(1110909)={110909,120909};
            Line(1110910)={110910,120910};
            Line(1110911)={110911,120911};
            Line(1110912)={110912,120912};
            Line(1110913)={110913,120913};
            Line(1110914)={110914,120914};
            Line(1110915)={110915,120915};
            Line(1110916)={110916,120916};
            Line(1110917)={110917,120917};
            Line(1110918)={110918,120918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2120901)={120901,120902,120903,120904,120905,120906,120907,120908,120909,120910,120911,120912,120913,120914,120915,120916,120917,120918}; // Contour poutre
            Plane Surface(2120901)={2120901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3110901)={-1110901,110901,1110902,-120901}; // Surface longitudinale du contour de poutre
            Plane Surface(3110901)={3110901}; // Surface longitudinale du contour de poutre
            Line Loop(3110902)={-1110902,110902,1110903,-120902}; // Surface longitudinale du contour de poutre
            Plane Surface(3110902)={3110902}; // Surface longitudinale du contour de poutre
            Line Loop(3110903)={-1110903,110903,1110904,-120903}; // Surface longitudinale du contour de poutre
            Plane Surface(3110903)={3110903}; // Surface longitudinale du contour de poutre
            Line Loop(3110904)={-1110904,110904,1110905,-120904}; // Surface longitudinale du contour de poutre
            Plane Surface(3110904)={3110904}; // Surface longitudinale du contour de poutre
            Line Loop(3110905)={-1110905,110905,1110906,-120905}; // Surface longitudinale du contour de poutre
            Plane Surface(3110905)={3110905}; // Surface longitudinale du contour de poutre
            Line Loop(3110906)={-1110906,110906,1110907,-120906}; // Surface longitudinale du contour de poutre
            Plane Surface(3110906)={3110906}; // Surface longitudinale du contour de poutre
            Line Loop(3110907)={-1110907,110907,1110908,-120907}; // Surface longitudinale du contour de poutre
            Plane Surface(3110907)={3110907}; // Surface longitudinale du contour de poutre
            Line Loop(3110908)={-1110908,110908,1110909,-120908}; // Surface longitudinale du contour de poutre
            Plane Surface(3110908)={3110908}; // Surface longitudinale du contour de poutre
            Line Loop(3110909)={-1110909,110909,1110910,-120909}; // Surface longitudinale du contour de poutre
            Plane Surface(3110909)={3110909}; // Surface longitudinale du contour de poutre
            Line Loop(3110910)={-1110910,110910,1110911,-120910}; // Surface longitudinale du contour de poutre
            Plane Surface(3110910)={3110910}; // Surface longitudinale du contour de poutre
            Line Loop(3110911)={-1110911,110911,1110912,-120911}; // Surface longitudinale du contour de poutre
            Plane Surface(3110911)={3110911}; // Surface longitudinale du contour de poutre
            Line Loop(3110912)={-1110912,110912,1110913,-120912}; // Surface longitudinale du contour de poutre
            Plane Surface(3110912)={3110912}; // Surface longitudinale du contour de poutre
            Line Loop(3110913)={-1110913,110913,1110914,-120913}; // Surface longitudinale du contour de poutre
            Plane Surface(3110913)={3110913}; // Surface longitudinale du contour de poutre
            Line Loop(3110914)={-1110914,110914,1110915,-120914}; // Surface longitudinale du contour de poutre
            Plane Surface(3110914)={3110914}; // Surface longitudinale du contour de poutre
            Line Loop(3110915)={-1110915,110915,1110916,-120915}; // Surface longitudinale du contour de poutre
            Plane Surface(3110915)={3110915}; // Surface longitudinale du contour de poutre
            Line Loop(3110916)={-1110916,110916,1110917,-120916}; // Surface longitudinale du contour de poutre
            Plane Surface(3110916)={3110916}; // Surface longitudinale du contour de poutre
            Line Loop(3110917)={-1110917,110917,1110918,-120917}; // Surface longitudinale du contour de poutre
            Plane Surface(3110917)={3110917}; // Surface longitudinale du contour de poutre
            Line Loop(3110918)={-1110918,110918,1110901,-120918}; // Surface longitudinale du contour de poutre
            Plane Surface(3110918)={3110918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4110901)={3110901,3110902,3110903,3110904,3110905,3110906,3110907,3110908,3110909,3110910,3110911,3110912,3110913,3110914,3110915,3110916,3110917,3110918,2110901,2120901}; // Surface loop du contour de poutre
            Volume(4110901)={4110901}; // Volume du contour de poutre
            Physical Volume(14110901)={4110901};

            // Points de l'intrados de hourdis : 
            Point(120921)={12.540,6.572,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(120922)={12.540,7.022,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(120924)={12.540,7.206,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(120926)={12.540,6.797,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(120927)={12.540,7.206,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(120930)={120901,120921};
            Line(120931)={120824,120921};
            Physical Line(10120930)={120930};
            Physical Line(10120931)={120931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(120932)={120917,120922};
            Line(120933)={120922,120924};
            Physical Line(10120932)={120932};
            Physical Line(10120933)={120933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(120935)={120924,120927};
            Physical Line(10120935)={120935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(120936)={120827,120926};
            Line(120937)={120926,120927};
            Physical Line(10120936)={120936};
            Physical Line(10120937)={120937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1110921)={110921,120921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1110922)={110922,120922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1110924)={110924,120924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1110926)={110926,120926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1110927)={110927,120927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2120902)={120930,-120931,120835,120936,120937,-120935,-120933,-120932,120917,120918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2120902)={2120902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3110930)={-1110901,110930,1110921,-120930};
                Plane Surface(3110930)={3110930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3110931)={-1110921,-110931,1110824,120931};
                Plane Surface(3110931)={3110931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3110932)={-1110917,110932,1110922,-120932};
                Plane Surface(3110932)={3110932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3110933)={-1110922,110933,1110924,-120933};
                Plane Surface(3110933)={3110933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3110936)={-1110827,110936,1110926,-120936};
                Plane Surface(3110936)={3110936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3110937)={-1110926,110937,1110927,-120937};
                Plane Surface(3110937)={3110937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3110935)={-1110924,110935,1110927,-120935};
                Plane Surface(3110935)={3110935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4110902)={3110930,3110931,3110835,3110936,3110937,3110935,3110933,3110932,3110917,3110918,2110902,2120902}; // Surface loop du mi-hourdis inferieur
            Volume(4110902)={4110902}; // Volume du mi-hourdis inferieur
            Physical Volume(14110902)={4110902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(120951)={12.540,7.206,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(120941)={120851,120951};
            Physical Line(10120941)={120941};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1110951)={110951,120951};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3110941)={-1110851,110941,1110951,-120941};
            Plane Surface(3110941)={3110941};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(121001)={12.540,7.391,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121002)={12.540,7.391,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121003)={12.540,7.453,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121004)={12.540,7.516,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121005)={12.540,7.516,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121006)={12.540,7.453,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121007)={12.540,7.391,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121008)={12.540,7.391,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121009)={12.540,7.616,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121010)={12.540,7.841,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121011)={12.540,7.841,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121012)={12.540,7.778,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121013)={12.540,7.716,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121014)={12.540,7.716,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121015)={12.540,7.778,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121016)={12.540,7.841,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121017)={12.540,7.841,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121018)={12.540,7.616,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(121001)={121001,121002};
            Physical Line(10121001)={121001};
            Line(121002)={121002,121003};
            Physical Line(10121002)={121002};
            Line(121003)={121003,121004};
            Physical Line(10121003)={121003};
            Line(121004)={121004,121005};
            Physical Line(10121004)={121004};
            Line(121005)={121005,121006};
            Physical Line(10121005)={121005};
            Line(121006)={121006,121007};
            Physical Line(10121006)={121006};
            Line(121007)={121007,121008};
            Physical Line(10121007)={121007};
            Line(121008)={121008,121009};
            Physical Line(10121008)={121008};
            Line(121009)={121009,121010};
            Physical Line(10121009)={121009};
            Line(121010)={121010,121011};
            Physical Line(10121010)={121010};
            Line(121011)={121011,121012};
            Physical Line(10121011)={121011};
            Line(121012)={121012,121013};
            Physical Line(10121012)={121012};
            Line(121013)={121013,121014};
            Physical Line(10121013)={121013};
            Line(121014)={121014,121015};
            Physical Line(10121014)={121014};
            Line(121015)={121015,121016};
            Physical Line(10121015)={121015};
            Line(121016)={121016,121017};
            Physical Line(10121016)={121016};
            Line(121017)={121017,121018};
            Physical Line(10121017)={121017};
            Line(121018)={121018,121001};
            Physical Line(10121018)={121018};

            // Lignes longitudinales du contour de poutre : 

            Line(1111001)={111001,121001};
            Line(1111002)={111002,121002};
            Line(1111003)={111003,121003};
            Line(1111004)={111004,121004};
            Line(1111005)={111005,121005};
            Line(1111006)={111006,121006};
            Line(1111007)={111007,121007};
            Line(1111008)={111008,121008};
            Line(1111009)={111009,121009};
            Line(1111010)={111010,121010};
            Line(1111011)={111011,121011};
            Line(1111012)={111012,121012};
            Line(1111013)={111013,121013};
            Line(1111014)={111014,121014};
            Line(1111015)={111015,121015};
            Line(1111016)={111016,121016};
            Line(1111017)={111017,121017};
            Line(1111018)={111018,121018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2121001)={121001,121002,121003,121004,121005,121006,121007,121008,121009,121010,121011,121012,121013,121014,121015,121016,121017,121018}; // Contour poutre
            Plane Surface(2121001)={2121001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3111001)={-1111001,111001,1111002,-121001}; // Surface longitudinale du contour de poutre
            Plane Surface(3111001)={3111001}; // Surface longitudinale du contour de poutre
            Line Loop(3111002)={-1111002,111002,1111003,-121002}; // Surface longitudinale du contour de poutre
            Plane Surface(3111002)={3111002}; // Surface longitudinale du contour de poutre
            Line Loop(3111003)={-1111003,111003,1111004,-121003}; // Surface longitudinale du contour de poutre
            Plane Surface(3111003)={3111003}; // Surface longitudinale du contour de poutre
            Line Loop(3111004)={-1111004,111004,1111005,-121004}; // Surface longitudinale du contour de poutre
            Plane Surface(3111004)={3111004}; // Surface longitudinale du contour de poutre
            Line Loop(3111005)={-1111005,111005,1111006,-121005}; // Surface longitudinale du contour de poutre
            Plane Surface(3111005)={3111005}; // Surface longitudinale du contour de poutre
            Line Loop(3111006)={-1111006,111006,1111007,-121006}; // Surface longitudinale du contour de poutre
            Plane Surface(3111006)={3111006}; // Surface longitudinale du contour de poutre
            Line Loop(3111007)={-1111007,111007,1111008,-121007}; // Surface longitudinale du contour de poutre
            Plane Surface(3111007)={3111007}; // Surface longitudinale du contour de poutre
            Line Loop(3111008)={-1111008,111008,1111009,-121008}; // Surface longitudinale du contour de poutre
            Plane Surface(3111008)={3111008}; // Surface longitudinale du contour de poutre
            Line Loop(3111009)={-1111009,111009,1111010,-121009}; // Surface longitudinale du contour de poutre
            Plane Surface(3111009)={3111009}; // Surface longitudinale du contour de poutre
            Line Loop(3111010)={-1111010,111010,1111011,-121010}; // Surface longitudinale du contour de poutre
            Plane Surface(3111010)={3111010}; // Surface longitudinale du contour de poutre
            Line Loop(3111011)={-1111011,111011,1111012,-121011}; // Surface longitudinale du contour de poutre
            Plane Surface(3111011)={3111011}; // Surface longitudinale du contour de poutre
            Line Loop(3111012)={-1111012,111012,1111013,-121012}; // Surface longitudinale du contour de poutre
            Plane Surface(3111012)={3111012}; // Surface longitudinale du contour de poutre
            Line Loop(3111013)={-1111013,111013,1111014,-121013}; // Surface longitudinale du contour de poutre
            Plane Surface(3111013)={3111013}; // Surface longitudinale du contour de poutre
            Line Loop(3111014)={-1111014,111014,1111015,-121014}; // Surface longitudinale du contour de poutre
            Plane Surface(3111014)={3111014}; // Surface longitudinale du contour de poutre
            Line Loop(3111015)={-1111015,111015,1111016,-121015}; // Surface longitudinale du contour de poutre
            Plane Surface(3111015)={3111015}; // Surface longitudinale du contour de poutre
            Line Loop(3111016)={-1111016,111016,1111017,-121016}; // Surface longitudinale du contour de poutre
            Plane Surface(3111016)={3111016}; // Surface longitudinale du contour de poutre
            Line Loop(3111017)={-1111017,111017,1111018,-121017}; // Surface longitudinale du contour de poutre
            Plane Surface(3111017)={3111017}; // Surface longitudinale du contour de poutre
            Line Loop(3111018)={-1111018,111018,1111001,-121018}; // Surface longitudinale du contour de poutre
            Plane Surface(3111018)={3111018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4111001)={3111001,3111002,3111003,3111004,3111005,3111006,3111007,3111008,3111009,3111010,3111011,3111012,3111013,3111014,3111015,3111016,3111017,3111018,2111001,2121001}; // Surface loop du contour de poutre
            Volume(4111001)={4111001}; // Volume du contour de poutre
            Physical Volume(14111001)={4111001};

            // Points de l'intrados de hourdis : 
            Point(121021)={12.540,7.391,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(121022)={12.540,7.841,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(121024)={12.540,8.025,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(121026)={12.540,7.616,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(121027)={12.540,8.025,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(121030)={121001,121021};
            Line(121031)={120924,121021};
            Physical Line(10121030)={121030};
            Physical Line(10121031)={121031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(121032)={121017,121022};
            Line(121033)={121022,121024};
            Physical Line(10121032)={121032};
            Physical Line(10121033)={121033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(121035)={121024,121027};
            Physical Line(10121035)={121035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(121036)={120927,121026};
            Line(121037)={121026,121027};
            Physical Line(10121036)={121036};
            Physical Line(10121037)={121037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1111021)={111021,121021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1111022)={111022,121022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1111024)={111024,121024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1111026)={111026,121026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1111027)={111027,121027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2121002)={121030,-121031,120935,121036,121037,-121035,-121033,-121032,121017,121018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2121002)={2121002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3111030)={-1111001,111030,1111021,-121030};
                Plane Surface(3111030)={3111030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3111031)={-1111021,-111031,1110924,121031};
                Plane Surface(3111031)={3111031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3111032)={-1111017,111032,1111022,-121032};
                Plane Surface(3111032)={3111032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3111033)={-1111022,111033,1111024,-121033};
                Plane Surface(3111033)={3111033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3111036)={-1110927,111036,1111026,-121036};
                Plane Surface(3111036)={3111036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3111037)={-1111026,111037,1111027,-121037};
                Plane Surface(3111037)={3111037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3111035)={-1111024,111035,1111027,-121035};
                Plane Surface(3111035)={3111035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4111002)={3111030,3111031,3110935,3111036,3111037,3111035,3111033,3111032,3111017,3111018,2111002,2121002}; // Surface loop du mi-hourdis inferieur
            Volume(4111002)={4111002}; // Volume du mi-hourdis inferieur
            Physical Volume(14111002)={4111002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(121051)={12.540,8.025,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(121041)={120951,121051};
            Physical Line(10121041)={121041};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1111051)={111051,121051};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3111041)={-1110951,111041,1111051,-121041};
            Plane Surface(3111041)={3111041};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(121101)={12.540,8.209,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121102)={12.540,8.209,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121103)={12.540,8.272,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121104)={12.540,8.334,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121105)={12.540,8.334,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121106)={12.540,8.272,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121107)={12.540,8.209,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121108)={12.540,8.209,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121109)={12.540,8.434,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121110)={12.540,8.659,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121111)={12.540,8.659,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121112)={12.540,8.597,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121113)={12.540,8.534,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121114)={12.540,8.534,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121115)={12.540,8.597,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121116)={12.540,8.659,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121117)={12.540,8.659,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121118)={12.540,8.434,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(121101)={121101,121102};
            Physical Line(10121101)={121101};
            Line(121102)={121102,121103};
            Physical Line(10121102)={121102};
            Line(121103)={121103,121104};
            Physical Line(10121103)={121103};
            Line(121104)={121104,121105};
            Physical Line(10121104)={121104};
            Line(121105)={121105,121106};
            Physical Line(10121105)={121105};
            Line(121106)={121106,121107};
            Physical Line(10121106)={121106};
            Line(121107)={121107,121108};
            Physical Line(10121107)={121107};
            Line(121108)={121108,121109};
            Physical Line(10121108)={121108};
            Line(121109)={121109,121110};
            Physical Line(10121109)={121109};
            Line(121110)={121110,121111};
            Physical Line(10121110)={121110};
            Line(121111)={121111,121112};
            Physical Line(10121111)={121111};
            Line(121112)={121112,121113};
            Physical Line(10121112)={121112};
            Line(121113)={121113,121114};
            Physical Line(10121113)={121113};
            Line(121114)={121114,121115};
            Physical Line(10121114)={121114};
            Line(121115)={121115,121116};
            Physical Line(10121115)={121115};
            Line(121116)={121116,121117};
            Physical Line(10121116)={121116};
            Line(121117)={121117,121118};
            Physical Line(10121117)={121117};
            Line(121118)={121118,121101};
            Physical Line(10121118)={121118};

            // Lignes longitudinales du contour de poutre : 

            Line(1111101)={111101,121101};
            Line(1111102)={111102,121102};
            Line(1111103)={111103,121103};
            Line(1111104)={111104,121104};
            Line(1111105)={111105,121105};
            Line(1111106)={111106,121106};
            Line(1111107)={111107,121107};
            Line(1111108)={111108,121108};
            Line(1111109)={111109,121109};
            Line(1111110)={111110,121110};
            Line(1111111)={111111,121111};
            Line(1111112)={111112,121112};
            Line(1111113)={111113,121113};
            Line(1111114)={111114,121114};
            Line(1111115)={111115,121115};
            Line(1111116)={111116,121116};
            Line(1111117)={111117,121117};
            Line(1111118)={111118,121118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2121101)={121101,121102,121103,121104,121105,121106,121107,121108,121109,121110,121111,121112,121113,121114,121115,121116,121117,121118}; // Contour poutre
            Plane Surface(2121101)={2121101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3111101)={-1111101,111101,1111102,-121101}; // Surface longitudinale du contour de poutre
            Plane Surface(3111101)={3111101}; // Surface longitudinale du contour de poutre
            Line Loop(3111102)={-1111102,111102,1111103,-121102}; // Surface longitudinale du contour de poutre
            Plane Surface(3111102)={3111102}; // Surface longitudinale du contour de poutre
            Line Loop(3111103)={-1111103,111103,1111104,-121103}; // Surface longitudinale du contour de poutre
            Plane Surface(3111103)={3111103}; // Surface longitudinale du contour de poutre
            Line Loop(3111104)={-1111104,111104,1111105,-121104}; // Surface longitudinale du contour de poutre
            Plane Surface(3111104)={3111104}; // Surface longitudinale du contour de poutre
            Line Loop(3111105)={-1111105,111105,1111106,-121105}; // Surface longitudinale du contour de poutre
            Plane Surface(3111105)={3111105}; // Surface longitudinale du contour de poutre
            Line Loop(3111106)={-1111106,111106,1111107,-121106}; // Surface longitudinale du contour de poutre
            Plane Surface(3111106)={3111106}; // Surface longitudinale du contour de poutre
            Line Loop(3111107)={-1111107,111107,1111108,-121107}; // Surface longitudinale du contour de poutre
            Plane Surface(3111107)={3111107}; // Surface longitudinale du contour de poutre
            Line Loop(3111108)={-1111108,111108,1111109,-121108}; // Surface longitudinale du contour de poutre
            Plane Surface(3111108)={3111108}; // Surface longitudinale du contour de poutre
            Line Loop(3111109)={-1111109,111109,1111110,-121109}; // Surface longitudinale du contour de poutre
            Plane Surface(3111109)={3111109}; // Surface longitudinale du contour de poutre
            Line Loop(3111110)={-1111110,111110,1111111,-121110}; // Surface longitudinale du contour de poutre
            Plane Surface(3111110)={3111110}; // Surface longitudinale du contour de poutre
            Line Loop(3111111)={-1111111,111111,1111112,-121111}; // Surface longitudinale du contour de poutre
            Plane Surface(3111111)={3111111}; // Surface longitudinale du contour de poutre
            Line Loop(3111112)={-1111112,111112,1111113,-121112}; // Surface longitudinale du contour de poutre
            Plane Surface(3111112)={3111112}; // Surface longitudinale du contour de poutre
            Line Loop(3111113)={-1111113,111113,1111114,-121113}; // Surface longitudinale du contour de poutre
            Plane Surface(3111113)={3111113}; // Surface longitudinale du contour de poutre
            Line Loop(3111114)={-1111114,111114,1111115,-121114}; // Surface longitudinale du contour de poutre
            Plane Surface(3111114)={3111114}; // Surface longitudinale du contour de poutre
            Line Loop(3111115)={-1111115,111115,1111116,-121115}; // Surface longitudinale du contour de poutre
            Plane Surface(3111115)={3111115}; // Surface longitudinale du contour de poutre
            Line Loop(3111116)={-1111116,111116,1111117,-121116}; // Surface longitudinale du contour de poutre
            Plane Surface(3111116)={3111116}; // Surface longitudinale du contour de poutre
            Line Loop(3111117)={-1111117,111117,1111118,-121117}; // Surface longitudinale du contour de poutre
            Plane Surface(3111117)={3111117}; // Surface longitudinale du contour de poutre
            Line Loop(3111118)={-1111118,111118,1111101,-121118}; // Surface longitudinale du contour de poutre
            Plane Surface(3111118)={3111118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4111101)={3111101,3111102,3111103,3111104,3111105,3111106,3111107,3111108,3111109,3111110,3111111,3111112,3111113,3111114,3111115,3111116,3111117,3111118,2111101,2121101}; // Surface loop du contour de poutre
            Volume(4111101)={4111101}; // Volume du contour de poutre
            Physical Volume(14111101)={4111101};

            // Points de l'intrados de hourdis : 
            Point(121121)={12.540,8.209,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(121122)={12.540,8.659,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(121124)={12.540,8.843,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(121126)={12.540,8.434,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(121127)={12.540,8.843,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(121130)={121101,121121};
            Line(121131)={121024,121121};
            Physical Line(10121130)={121130};
            Physical Line(10121131)={121131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(121132)={121117,121122};
            Line(121133)={121122,121124};
            Physical Line(10121132)={121132};
            Physical Line(10121133)={121133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(121135)={121124,121127};
            Physical Line(10121135)={121135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(121136)={121027,121126};
            Line(121137)={121126,121127};
            Physical Line(10121136)={121136};
            Physical Line(10121137)={121137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1111121)={111121,121121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1111122)={111122,121122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1111124)={111124,121124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1111126)={111126,121126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1111127)={111127,121127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2121102)={121130,-121131,121035,121136,121137,-121135,-121133,-121132,121117,121118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2121102)={2121102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3111130)={-1111101,111130,1111121,-121130};
                Plane Surface(3111130)={3111130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3111131)={-1111121,-111131,1111024,121131};
                Plane Surface(3111131)={3111131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3111132)={-1111117,111132,1111122,-121132};
                Plane Surface(3111132)={3111132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3111133)={-1111122,111133,1111124,-121133};
                Plane Surface(3111133)={3111133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3111136)={-1111027,111136,1111126,-121136};
                Plane Surface(3111136)={3111136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3111137)={-1111126,111137,1111127,-121137};
                Plane Surface(3111137)={3111137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3111135)={-1111124,111135,1111127,-121135};
                Plane Surface(3111135)={3111135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4111102)={3111130,3111131,3111035,3111136,3111137,3111135,3111133,3111132,3111117,3111118,2111102,2121102}; // Surface loop du mi-hourdis inferieur
            Volume(4111102)={4111102}; // Volume du mi-hourdis inferieur
            Physical Volume(14111102)={4111102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(121151)={12.540,8.843,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(121141)={121051,121151};
            Physical Line(10121141)={121141};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1111151)={111151,121151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3111141)={-1111051,111141,1111151,-121141};
            Plane Surface(3111141)={3111141};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(121201)={12.540,9.027,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121202)={12.540,9.027,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121203)={12.540,9.090,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121204)={12.540,9.152,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121205)={12.540,9.152,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121206)={12.540,9.090,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121207)={12.540,9.027,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121208)={12.540,9.027,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121209)={12.540,9.252,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121210)={12.540,9.477,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121211)={12.540,9.477,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121212)={12.540,9.415,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121213)={12.540,9.352,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121214)={12.540,9.352,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121215)={12.540,9.415,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121216)={12.540,9.477,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121217)={12.540,9.477,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121218)={12.540,9.252,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(121201)={121201,121202};
            Physical Line(10121201)={121201};
            Line(121202)={121202,121203};
            Physical Line(10121202)={121202};
            Line(121203)={121203,121204};
            Physical Line(10121203)={121203};
            Line(121204)={121204,121205};
            Physical Line(10121204)={121204};
            Line(121205)={121205,121206};
            Physical Line(10121205)={121205};
            Line(121206)={121206,121207};
            Physical Line(10121206)={121206};
            Line(121207)={121207,121208};
            Physical Line(10121207)={121207};
            Line(121208)={121208,121209};
            Physical Line(10121208)={121208};
            Line(121209)={121209,121210};
            Physical Line(10121209)={121209};
            Line(121210)={121210,121211};
            Physical Line(10121210)={121210};
            Line(121211)={121211,121212};
            Physical Line(10121211)={121211};
            Line(121212)={121212,121213};
            Physical Line(10121212)={121212};
            Line(121213)={121213,121214};
            Physical Line(10121213)={121213};
            Line(121214)={121214,121215};
            Physical Line(10121214)={121214};
            Line(121215)={121215,121216};
            Physical Line(10121215)={121215};
            Line(121216)={121216,121217};
            Physical Line(10121216)={121216};
            Line(121217)={121217,121218};
            Physical Line(10121217)={121217};
            Line(121218)={121218,121201};
            Physical Line(10121218)={121218};

            // Lignes longitudinales du contour de poutre : 

            Line(1111201)={111201,121201};
            Line(1111202)={111202,121202};
            Line(1111203)={111203,121203};
            Line(1111204)={111204,121204};
            Line(1111205)={111205,121205};
            Line(1111206)={111206,121206};
            Line(1111207)={111207,121207};
            Line(1111208)={111208,121208};
            Line(1111209)={111209,121209};
            Line(1111210)={111210,121210};
            Line(1111211)={111211,121211};
            Line(1111212)={111212,121212};
            Line(1111213)={111213,121213};
            Line(1111214)={111214,121214};
            Line(1111215)={111215,121215};
            Line(1111216)={111216,121216};
            Line(1111217)={111217,121217};
            Line(1111218)={111218,121218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2121201)={121201,121202,121203,121204,121205,121206,121207,121208,121209,121210,121211,121212,121213,121214,121215,121216,121217,121218}; // Contour poutre
            Plane Surface(2121201)={2121201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3111201)={-1111201,111201,1111202,-121201}; // Surface longitudinale du contour de poutre
            Plane Surface(3111201)={3111201}; // Surface longitudinale du contour de poutre
            Line Loop(3111202)={-1111202,111202,1111203,-121202}; // Surface longitudinale du contour de poutre
            Plane Surface(3111202)={3111202}; // Surface longitudinale du contour de poutre
            Line Loop(3111203)={-1111203,111203,1111204,-121203}; // Surface longitudinale du contour de poutre
            Plane Surface(3111203)={3111203}; // Surface longitudinale du contour de poutre
            Line Loop(3111204)={-1111204,111204,1111205,-121204}; // Surface longitudinale du contour de poutre
            Plane Surface(3111204)={3111204}; // Surface longitudinale du contour de poutre
            Line Loop(3111205)={-1111205,111205,1111206,-121205}; // Surface longitudinale du contour de poutre
            Plane Surface(3111205)={3111205}; // Surface longitudinale du contour de poutre
            Line Loop(3111206)={-1111206,111206,1111207,-121206}; // Surface longitudinale du contour de poutre
            Plane Surface(3111206)={3111206}; // Surface longitudinale du contour de poutre
            Line Loop(3111207)={-1111207,111207,1111208,-121207}; // Surface longitudinale du contour de poutre
            Plane Surface(3111207)={3111207}; // Surface longitudinale du contour de poutre
            Line Loop(3111208)={-1111208,111208,1111209,-121208}; // Surface longitudinale du contour de poutre
            Plane Surface(3111208)={3111208}; // Surface longitudinale du contour de poutre
            Line Loop(3111209)={-1111209,111209,1111210,-121209}; // Surface longitudinale du contour de poutre
            Plane Surface(3111209)={3111209}; // Surface longitudinale du contour de poutre
            Line Loop(3111210)={-1111210,111210,1111211,-121210}; // Surface longitudinale du contour de poutre
            Plane Surface(3111210)={3111210}; // Surface longitudinale du contour de poutre
            Line Loop(3111211)={-1111211,111211,1111212,-121211}; // Surface longitudinale du contour de poutre
            Plane Surface(3111211)={3111211}; // Surface longitudinale du contour de poutre
            Line Loop(3111212)={-1111212,111212,1111213,-121212}; // Surface longitudinale du contour de poutre
            Plane Surface(3111212)={3111212}; // Surface longitudinale du contour de poutre
            Line Loop(3111213)={-1111213,111213,1111214,-121213}; // Surface longitudinale du contour de poutre
            Plane Surface(3111213)={3111213}; // Surface longitudinale du contour de poutre
            Line Loop(3111214)={-1111214,111214,1111215,-121214}; // Surface longitudinale du contour de poutre
            Plane Surface(3111214)={3111214}; // Surface longitudinale du contour de poutre
            Line Loop(3111215)={-1111215,111215,1111216,-121215}; // Surface longitudinale du contour de poutre
            Plane Surface(3111215)={3111215}; // Surface longitudinale du contour de poutre
            Line Loop(3111216)={-1111216,111216,1111217,-121216}; // Surface longitudinale du contour de poutre
            Plane Surface(3111216)={3111216}; // Surface longitudinale du contour de poutre
            Line Loop(3111217)={-1111217,111217,1111218,-121217}; // Surface longitudinale du contour de poutre
            Plane Surface(3111217)={3111217}; // Surface longitudinale du contour de poutre
            Line Loop(3111218)={-1111218,111218,1111201,-121218}; // Surface longitudinale du contour de poutre
            Plane Surface(3111218)={3111218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4111201)={3111201,3111202,3111203,3111204,3111205,3111206,3111207,3111208,3111209,3111210,3111211,3111212,3111213,3111214,3111215,3111216,3111217,3111218,2111201,2121201}; // Surface loop du contour de poutre
            Volume(4111201)={4111201}; // Volume du contour de poutre
            Physical Volume(14111201)={4111201};

            // Points de l'intrados de hourdis : 
            Point(121221)={12.540,9.027,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(121222)={12.540,9.477,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(121224)={12.540,9.662,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(121226)={12.540,9.252,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(121227)={12.540,9.662,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(121230)={121201,121221};
            Line(121231)={121124,121221};
            Physical Line(10121230)={121230};
            Physical Line(10121231)={121231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(121232)={121217,121222};
            Line(121233)={121222,121224};
            Physical Line(10121232)={121232};
            Physical Line(10121233)={121233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(121235)={121224,121227};
            Physical Line(10121235)={121235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(121236)={121127,121226};
            Line(121237)={121226,121227};
            Physical Line(10121236)={121236};
            Physical Line(10121237)={121237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1111221)={111221,121221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1111222)={111222,121222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1111224)={111224,121224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1111226)={111226,121226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1111227)={111227,121227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2121202)={121230,-121231,121135,121236,121237,-121235,-121233,-121232,121217,121218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2121202)={2121202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3111230)={-1111201,111230,1111221,-121230};
                Plane Surface(3111230)={3111230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3111231)={-1111221,-111231,1111124,121231};
                Plane Surface(3111231)={3111231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3111232)={-1111217,111232,1111222,-121232};
                Plane Surface(3111232)={3111232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3111233)={-1111222,111233,1111224,-121233};
                Plane Surface(3111233)={3111233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3111236)={-1111127,111236,1111226,-121236};
                Plane Surface(3111236)={3111236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3111237)={-1111226,111237,1111227,-121237};
                Plane Surface(3111237)={3111237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3111235)={-1111224,111235,1111227,-121235};
                Plane Surface(3111235)={3111235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4111202)={3111230,3111231,3111135,3111236,3111237,3111235,3111233,3111232,3111217,3111218,2111202,2121202}; // Surface loop du mi-hourdis inferieur
            Volume(4111202)={4111202}; // Volume du mi-hourdis inferieur
            Physical Volume(14111202)={4111202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(121251)={12.540,9.662,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(121241)={121151,121251};
            Physical Line(10121241)={121241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1111251)={111251,121251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3111241)={-1111151,111241,1111251,-121241};
            Plane Surface(3111241)={3111241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(121301)={12.540,9.846,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121302)={12.540,9.846,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121303)={12.540,9.908,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121304)={12.540,9.971,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121305)={12.540,9.971,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121306)={12.540,9.908,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121307)={12.540,9.846,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121308)={12.540,9.846,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121309)={12.540,10.071,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121310)={12.540,10.296,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121311)={12.540,10.296,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121312)={12.540,10.233,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121313)={12.540,10.171,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121314)={12.540,10.171,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121315)={12.540,10.233,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121316)={12.540,10.296,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121317)={12.540,10.296,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121318)={12.540,10.071,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(121301)={121301,121302};
            Physical Line(10121301)={121301};
            Line(121302)={121302,121303};
            Physical Line(10121302)={121302};
            Line(121303)={121303,121304};
            Physical Line(10121303)={121303};
            Line(121304)={121304,121305};
            Physical Line(10121304)={121304};
            Line(121305)={121305,121306};
            Physical Line(10121305)={121305};
            Line(121306)={121306,121307};
            Physical Line(10121306)={121306};
            Line(121307)={121307,121308};
            Physical Line(10121307)={121307};
            Line(121308)={121308,121309};
            Physical Line(10121308)={121308};
            Line(121309)={121309,121310};
            Physical Line(10121309)={121309};
            Line(121310)={121310,121311};
            Physical Line(10121310)={121310};
            Line(121311)={121311,121312};
            Physical Line(10121311)={121311};
            Line(121312)={121312,121313};
            Physical Line(10121312)={121312};
            Line(121313)={121313,121314};
            Physical Line(10121313)={121313};
            Line(121314)={121314,121315};
            Physical Line(10121314)={121314};
            Line(121315)={121315,121316};
            Physical Line(10121315)={121315};
            Line(121316)={121316,121317};
            Physical Line(10121316)={121316};
            Line(121317)={121317,121318};
            Physical Line(10121317)={121317};
            Line(121318)={121318,121301};
            Physical Line(10121318)={121318};

            // Lignes longitudinales du contour de poutre : 

            Line(1111301)={111301,121301};
            Line(1111302)={111302,121302};
            Line(1111303)={111303,121303};
            Line(1111304)={111304,121304};
            Line(1111305)={111305,121305};
            Line(1111306)={111306,121306};
            Line(1111307)={111307,121307};
            Line(1111308)={111308,121308};
            Line(1111309)={111309,121309};
            Line(1111310)={111310,121310};
            Line(1111311)={111311,121311};
            Line(1111312)={111312,121312};
            Line(1111313)={111313,121313};
            Line(1111314)={111314,121314};
            Line(1111315)={111315,121315};
            Line(1111316)={111316,121316};
            Line(1111317)={111317,121317};
            Line(1111318)={111318,121318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2121301)={121301,121302,121303,121304,121305,121306,121307,121308,121309,121310,121311,121312,121313,121314,121315,121316,121317,121318}; // Contour poutre
            Plane Surface(2121301)={2121301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3111301)={-1111301,111301,1111302,-121301}; // Surface longitudinale du contour de poutre
            Plane Surface(3111301)={3111301}; // Surface longitudinale du contour de poutre
            Line Loop(3111302)={-1111302,111302,1111303,-121302}; // Surface longitudinale du contour de poutre
            Plane Surface(3111302)={3111302}; // Surface longitudinale du contour de poutre
            Line Loop(3111303)={-1111303,111303,1111304,-121303}; // Surface longitudinale du contour de poutre
            Plane Surface(3111303)={3111303}; // Surface longitudinale du contour de poutre
            Line Loop(3111304)={-1111304,111304,1111305,-121304}; // Surface longitudinale du contour de poutre
            Plane Surface(3111304)={3111304}; // Surface longitudinale du contour de poutre
            Line Loop(3111305)={-1111305,111305,1111306,-121305}; // Surface longitudinale du contour de poutre
            Plane Surface(3111305)={3111305}; // Surface longitudinale du contour de poutre
            Line Loop(3111306)={-1111306,111306,1111307,-121306}; // Surface longitudinale du contour de poutre
            Plane Surface(3111306)={3111306}; // Surface longitudinale du contour de poutre
            Line Loop(3111307)={-1111307,111307,1111308,-121307}; // Surface longitudinale du contour de poutre
            Plane Surface(3111307)={3111307}; // Surface longitudinale du contour de poutre
            Line Loop(3111308)={-1111308,111308,1111309,-121308}; // Surface longitudinale du contour de poutre
            Plane Surface(3111308)={3111308}; // Surface longitudinale du contour de poutre
            Line Loop(3111309)={-1111309,111309,1111310,-121309}; // Surface longitudinale du contour de poutre
            Plane Surface(3111309)={3111309}; // Surface longitudinale du contour de poutre
            Line Loop(3111310)={-1111310,111310,1111311,-121310}; // Surface longitudinale du contour de poutre
            Plane Surface(3111310)={3111310}; // Surface longitudinale du contour de poutre
            Line Loop(3111311)={-1111311,111311,1111312,-121311}; // Surface longitudinale du contour de poutre
            Plane Surface(3111311)={3111311}; // Surface longitudinale du contour de poutre
            Line Loop(3111312)={-1111312,111312,1111313,-121312}; // Surface longitudinale du contour de poutre
            Plane Surface(3111312)={3111312}; // Surface longitudinale du contour de poutre
            Line Loop(3111313)={-1111313,111313,1111314,-121313}; // Surface longitudinale du contour de poutre
            Plane Surface(3111313)={3111313}; // Surface longitudinale du contour de poutre
            Line Loop(3111314)={-1111314,111314,1111315,-121314}; // Surface longitudinale du contour de poutre
            Plane Surface(3111314)={3111314}; // Surface longitudinale du contour de poutre
            Line Loop(3111315)={-1111315,111315,1111316,-121315}; // Surface longitudinale du contour de poutre
            Plane Surface(3111315)={3111315}; // Surface longitudinale du contour de poutre
            Line Loop(3111316)={-1111316,111316,1111317,-121316}; // Surface longitudinale du contour de poutre
            Plane Surface(3111316)={3111316}; // Surface longitudinale du contour de poutre
            Line Loop(3111317)={-1111317,111317,1111318,-121317}; // Surface longitudinale du contour de poutre
            Plane Surface(3111317)={3111317}; // Surface longitudinale du contour de poutre
            Line Loop(3111318)={-1111318,111318,1111301,-121318}; // Surface longitudinale du contour de poutre
            Plane Surface(3111318)={3111318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4111301)={3111301,3111302,3111303,3111304,3111305,3111306,3111307,3111308,3111309,3111310,3111311,3111312,3111313,3111314,3111315,3111316,3111317,3111318,2111301,2121301}; // Surface loop du contour de poutre
            Volume(4111301)={4111301}; // Volume du contour de poutre
            Physical Volume(14111301)={4111301};

            // Points de l'intrados de hourdis : 
            Point(121321)={12.540,9.846,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(121322)={12.540,10.296,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(121324)={12.540,10.480,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(121326)={12.540,10.071,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(121327)={12.540,10.480,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(121330)={121301,121321};
            Line(121331)={121224,121321};
            Physical Line(10121330)={121330};
            Physical Line(10121331)={121331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(121332)={121317,121322};
            Line(121333)={121322,121324};
            Physical Line(10121332)={121332};
            Physical Line(10121333)={121333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(121335)={121324,121327};
            Physical Line(10121335)={121335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(121336)={121227,121326};
            Line(121337)={121326,121327};
            Physical Line(10121336)={121336};
            Physical Line(10121337)={121337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1111321)={111321,121321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1111322)={111322,121322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1111324)={111324,121324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1111326)={111326,121326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1111327)={111327,121327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2121302)={121330,-121331,121235,121336,121337,-121335,-121333,-121332,121317,121318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2121302)={2121302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3111330)={-1111301,111330,1111321,-121330};
                Plane Surface(3111330)={3111330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3111331)={-1111321,-111331,1111224,121331};
                Plane Surface(3111331)={3111331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3111332)={-1111317,111332,1111322,-121332};
                Plane Surface(3111332)={3111332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3111333)={-1111322,111333,1111324,-121333};
                Plane Surface(3111333)={3111333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3111336)={-1111227,111336,1111326,-121336};
                Plane Surface(3111336)={3111336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3111337)={-1111326,111337,1111327,-121337};
                Plane Surface(3111337)={3111337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3111335)={-1111324,111335,1111327,-121335};
                Plane Surface(3111335)={3111335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4111302)={3111330,3111331,3111235,3111336,3111337,3111335,3111333,3111332,3111317,3111318,2111302,2121302}; // Surface loop du mi-hourdis inferieur
            Volume(4111302)={4111302}; // Volume du mi-hourdis inferieur
            Physical Volume(14111302)={4111302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(121351)={12.540,10.480,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(121341)={121251,121351};
            Physical Line(10121341)={121341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1111351)={111351,121351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3111341)={-1111251,111341,1111351,-121341};
            Plane Surface(3111341)={3111341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(121401)={12.540,10.664,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121402)={12.540,10.664,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121403)={12.540,10.727,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121404)={12.540,10.789,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121405)={12.540,10.789,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121406)={12.540,10.727,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121407)={12.540,10.664,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121408)={12.540,10.664,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121409)={12.540,10.889,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121410)={12.540,11.114,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121411)={12.540,11.114,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121412)={12.540,11.052,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121413)={12.540,10.989,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121414)={12.540,10.989,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121415)={12.540,11.052,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121416)={12.540,11.114,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121417)={12.540,11.114,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121418)={12.540,10.889,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(121401)={121401,121402};
            Physical Line(10121401)={121401};
            Line(121402)={121402,121403};
            Physical Line(10121402)={121402};
            Line(121403)={121403,121404};
            Physical Line(10121403)={121403};
            Line(121404)={121404,121405};
            Physical Line(10121404)={121404};
            Line(121405)={121405,121406};
            Physical Line(10121405)={121405};
            Line(121406)={121406,121407};
            Physical Line(10121406)={121406};
            Line(121407)={121407,121408};
            Physical Line(10121407)={121407};
            Line(121408)={121408,121409};
            Physical Line(10121408)={121408};
            Line(121409)={121409,121410};
            Physical Line(10121409)={121409};
            Line(121410)={121410,121411};
            Physical Line(10121410)={121410};
            Line(121411)={121411,121412};
            Physical Line(10121411)={121411};
            Line(121412)={121412,121413};
            Physical Line(10121412)={121412};
            Line(121413)={121413,121414};
            Physical Line(10121413)={121413};
            Line(121414)={121414,121415};
            Physical Line(10121414)={121414};
            Line(121415)={121415,121416};
            Physical Line(10121415)={121415};
            Line(121416)={121416,121417};
            Physical Line(10121416)={121416};
            Line(121417)={121417,121418};
            Physical Line(10121417)={121417};
            Line(121418)={121418,121401};
            Physical Line(10121418)={121418};

            // Lignes longitudinales du contour de poutre : 

            Line(1111401)={111401,121401};
            Line(1111402)={111402,121402};
            Line(1111403)={111403,121403};
            Line(1111404)={111404,121404};
            Line(1111405)={111405,121405};
            Line(1111406)={111406,121406};
            Line(1111407)={111407,121407};
            Line(1111408)={111408,121408};
            Line(1111409)={111409,121409};
            Line(1111410)={111410,121410};
            Line(1111411)={111411,121411};
            Line(1111412)={111412,121412};
            Line(1111413)={111413,121413};
            Line(1111414)={111414,121414};
            Line(1111415)={111415,121415};
            Line(1111416)={111416,121416};
            Line(1111417)={111417,121417};
            Line(1111418)={111418,121418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2121401)={121401,121402,121403,121404,121405,121406,121407,121408,121409,121410,121411,121412,121413,121414,121415,121416,121417,121418}; // Contour poutre
            Plane Surface(2121401)={2121401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3111401)={-1111401,111401,1111402,-121401}; // Surface longitudinale du contour de poutre
            Plane Surface(3111401)={3111401}; // Surface longitudinale du contour de poutre
            Line Loop(3111402)={-1111402,111402,1111403,-121402}; // Surface longitudinale du contour de poutre
            Plane Surface(3111402)={3111402}; // Surface longitudinale du contour de poutre
            Line Loop(3111403)={-1111403,111403,1111404,-121403}; // Surface longitudinale du contour de poutre
            Plane Surface(3111403)={3111403}; // Surface longitudinale du contour de poutre
            Line Loop(3111404)={-1111404,111404,1111405,-121404}; // Surface longitudinale du contour de poutre
            Plane Surface(3111404)={3111404}; // Surface longitudinale du contour de poutre
            Line Loop(3111405)={-1111405,111405,1111406,-121405}; // Surface longitudinale du contour de poutre
            Plane Surface(3111405)={3111405}; // Surface longitudinale du contour de poutre
            Line Loop(3111406)={-1111406,111406,1111407,-121406}; // Surface longitudinale du contour de poutre
            Plane Surface(3111406)={3111406}; // Surface longitudinale du contour de poutre
            Line Loop(3111407)={-1111407,111407,1111408,-121407}; // Surface longitudinale du contour de poutre
            Plane Surface(3111407)={3111407}; // Surface longitudinale du contour de poutre
            Line Loop(3111408)={-1111408,111408,1111409,-121408}; // Surface longitudinale du contour de poutre
            Plane Surface(3111408)={3111408}; // Surface longitudinale du contour de poutre
            Line Loop(3111409)={-1111409,111409,1111410,-121409}; // Surface longitudinale du contour de poutre
            Plane Surface(3111409)={3111409}; // Surface longitudinale du contour de poutre
            Line Loop(3111410)={-1111410,111410,1111411,-121410}; // Surface longitudinale du contour de poutre
            Plane Surface(3111410)={3111410}; // Surface longitudinale du contour de poutre
            Line Loop(3111411)={-1111411,111411,1111412,-121411}; // Surface longitudinale du contour de poutre
            Plane Surface(3111411)={3111411}; // Surface longitudinale du contour de poutre
            Line Loop(3111412)={-1111412,111412,1111413,-121412}; // Surface longitudinale du contour de poutre
            Plane Surface(3111412)={3111412}; // Surface longitudinale du contour de poutre
            Line Loop(3111413)={-1111413,111413,1111414,-121413}; // Surface longitudinale du contour de poutre
            Plane Surface(3111413)={3111413}; // Surface longitudinale du contour de poutre
            Line Loop(3111414)={-1111414,111414,1111415,-121414}; // Surface longitudinale du contour de poutre
            Plane Surface(3111414)={3111414}; // Surface longitudinale du contour de poutre
            Line Loop(3111415)={-1111415,111415,1111416,-121415}; // Surface longitudinale du contour de poutre
            Plane Surface(3111415)={3111415}; // Surface longitudinale du contour de poutre
            Line Loop(3111416)={-1111416,111416,1111417,-121416}; // Surface longitudinale du contour de poutre
            Plane Surface(3111416)={3111416}; // Surface longitudinale du contour de poutre
            Line Loop(3111417)={-1111417,111417,1111418,-121417}; // Surface longitudinale du contour de poutre
            Plane Surface(3111417)={3111417}; // Surface longitudinale du contour de poutre
            Line Loop(3111418)={-1111418,111418,1111401,-121418}; // Surface longitudinale du contour de poutre
            Plane Surface(3111418)={3111418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4111401)={3111401,3111402,3111403,3111404,3111405,3111406,3111407,3111408,3111409,3111410,3111411,3111412,3111413,3111414,3111415,3111416,3111417,3111418,2111401,2121401}; // Surface loop du contour de poutre
            Volume(4111401)={4111401}; // Volume du contour de poutre
            Physical Volume(14111401)={4111401};

            // Points de l'intrados de hourdis : 
            Point(121421)={12.540,10.664,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(121422)={12.540,11.114,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(121424)={12.540,11.298,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(121426)={12.540,10.889,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(121427)={12.540,11.298,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(121430)={121401,121421};
            Line(121431)={121324,121421};
            Physical Line(10121430)={121430};
            Physical Line(10121431)={121431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(121432)={121417,121422};
            Line(121433)={121422,121424};
            Physical Line(10121432)={121432};
            Physical Line(10121433)={121433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(121435)={121424,121427};
            Physical Line(10121435)={121435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(121436)={121327,121426};
            Line(121437)={121426,121427};
            Physical Line(10121436)={121436};
            Physical Line(10121437)={121437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1111421)={111421,121421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1111422)={111422,121422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1111424)={111424,121424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1111426)={111426,121426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1111427)={111427,121427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2121402)={121430,-121431,121335,121436,121437,-121435,-121433,-121432,121417,121418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2121402)={2121402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3111430)={-1111401,111430,1111421,-121430};
                Plane Surface(3111430)={3111430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3111431)={-1111421,-111431,1111324,121431};
                Plane Surface(3111431)={3111431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3111432)={-1111417,111432,1111422,-121432};
                Plane Surface(3111432)={3111432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3111433)={-1111422,111433,1111424,-121433};
                Plane Surface(3111433)={3111433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3111436)={-1111327,111436,1111426,-121436};
                Plane Surface(3111436)={3111436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3111437)={-1111426,111437,1111427,-121437};
                Plane Surface(3111437)={3111437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3111435)={-1111424,111435,1111427,-121435};
                Plane Surface(3111435)={3111435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4111402)={3111430,3111431,3111335,3111436,3111437,3111435,3111433,3111432,3111417,3111418,2111402,2121402}; // Surface loop du mi-hourdis inferieur
            Volume(4111402)={4111402}; // Volume du mi-hourdis inferieur
            Physical Volume(14111402)={4111402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(121451)={12.540,11.298,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(121441)={121351,121451};
            Physical Line(10121441)={121441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1111451)={111451,121451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3111441)={-1111351,111441,1111451,-121441};
            Plane Surface(3111441)={3111441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(121501)={12.540,11.483,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121502)={12.540,11.483,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121503)={12.540,11.545,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121504)={12.540,11.608,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121505)={12.540,11.608,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121506)={12.540,11.545,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121507)={12.540,11.483,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121508)={12.540,11.483,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121509)={12.540,11.708,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121510)={12.540,11.933,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121511)={12.540,11.933,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121512)={12.540,11.870,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121513)={12.540,11.808,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121514)={12.540,11.808,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121515)={12.540,11.870,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121516)={12.540,11.933,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121517)={12.540,11.933,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121518)={12.540,11.708,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(121501)={121501,121502};
            Physical Line(10121501)={121501};
            Line(121502)={121502,121503};
            Physical Line(10121502)={121502};
            Line(121503)={121503,121504};
            Physical Line(10121503)={121503};
            Line(121504)={121504,121505};
            Physical Line(10121504)={121504};
            Line(121505)={121505,121506};
            Physical Line(10121505)={121505};
            Line(121506)={121506,121507};
            Physical Line(10121506)={121506};
            Line(121507)={121507,121508};
            Physical Line(10121507)={121507};
            Line(121508)={121508,121509};
            Physical Line(10121508)={121508};
            Line(121509)={121509,121510};
            Physical Line(10121509)={121509};
            Line(121510)={121510,121511};
            Physical Line(10121510)={121510};
            Line(121511)={121511,121512};
            Physical Line(10121511)={121511};
            Line(121512)={121512,121513};
            Physical Line(10121512)={121512};
            Line(121513)={121513,121514};
            Physical Line(10121513)={121513};
            Line(121514)={121514,121515};
            Physical Line(10121514)={121514};
            Line(121515)={121515,121516};
            Physical Line(10121515)={121515};
            Line(121516)={121516,121517};
            Physical Line(10121516)={121516};
            Line(121517)={121517,121518};
            Physical Line(10121517)={121517};
            Line(121518)={121518,121501};
            Physical Line(10121518)={121518};

            // Lignes longitudinales du contour de poutre : 

            Line(1111501)={111501,121501};
            Line(1111502)={111502,121502};
            Line(1111503)={111503,121503};
            Line(1111504)={111504,121504};
            Line(1111505)={111505,121505};
            Line(1111506)={111506,121506};
            Line(1111507)={111507,121507};
            Line(1111508)={111508,121508};
            Line(1111509)={111509,121509};
            Line(1111510)={111510,121510};
            Line(1111511)={111511,121511};
            Line(1111512)={111512,121512};
            Line(1111513)={111513,121513};
            Line(1111514)={111514,121514};
            Line(1111515)={111515,121515};
            Line(1111516)={111516,121516};
            Line(1111517)={111517,121517};
            Line(1111518)={111518,121518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2121501)={121501,121502,121503,121504,121505,121506,121507,121508,121509,121510,121511,121512,121513,121514,121515,121516,121517,121518}; // Contour poutre
            Plane Surface(2121501)={2121501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3111501)={-1111501,111501,1111502,-121501}; // Surface longitudinale du contour de poutre
            Plane Surface(3111501)={3111501}; // Surface longitudinale du contour de poutre
            Line Loop(3111502)={-1111502,111502,1111503,-121502}; // Surface longitudinale du contour de poutre
            Plane Surface(3111502)={3111502}; // Surface longitudinale du contour de poutre
            Line Loop(3111503)={-1111503,111503,1111504,-121503}; // Surface longitudinale du contour de poutre
            Plane Surface(3111503)={3111503}; // Surface longitudinale du contour de poutre
            Line Loop(3111504)={-1111504,111504,1111505,-121504}; // Surface longitudinale du contour de poutre
            Plane Surface(3111504)={3111504}; // Surface longitudinale du contour de poutre
            Line Loop(3111505)={-1111505,111505,1111506,-121505}; // Surface longitudinale du contour de poutre
            Plane Surface(3111505)={3111505}; // Surface longitudinale du contour de poutre
            Line Loop(3111506)={-1111506,111506,1111507,-121506}; // Surface longitudinale du contour de poutre
            Plane Surface(3111506)={3111506}; // Surface longitudinale du contour de poutre
            Line Loop(3111507)={-1111507,111507,1111508,-121507}; // Surface longitudinale du contour de poutre
            Plane Surface(3111507)={3111507}; // Surface longitudinale du contour de poutre
            Line Loop(3111508)={-1111508,111508,1111509,-121508}; // Surface longitudinale du contour de poutre
            Plane Surface(3111508)={3111508}; // Surface longitudinale du contour de poutre
            Line Loop(3111509)={-1111509,111509,1111510,-121509}; // Surface longitudinale du contour de poutre
            Plane Surface(3111509)={3111509}; // Surface longitudinale du contour de poutre
            Line Loop(3111510)={-1111510,111510,1111511,-121510}; // Surface longitudinale du contour de poutre
            Plane Surface(3111510)={3111510}; // Surface longitudinale du contour de poutre
            Line Loop(3111511)={-1111511,111511,1111512,-121511}; // Surface longitudinale du contour de poutre
            Plane Surface(3111511)={3111511}; // Surface longitudinale du contour de poutre
            Line Loop(3111512)={-1111512,111512,1111513,-121512}; // Surface longitudinale du contour de poutre
            Plane Surface(3111512)={3111512}; // Surface longitudinale du contour de poutre
            Line Loop(3111513)={-1111513,111513,1111514,-121513}; // Surface longitudinale du contour de poutre
            Plane Surface(3111513)={3111513}; // Surface longitudinale du contour de poutre
            Line Loop(3111514)={-1111514,111514,1111515,-121514}; // Surface longitudinale du contour de poutre
            Plane Surface(3111514)={3111514}; // Surface longitudinale du contour de poutre
            Line Loop(3111515)={-1111515,111515,1111516,-121515}; // Surface longitudinale du contour de poutre
            Plane Surface(3111515)={3111515}; // Surface longitudinale du contour de poutre
            Line Loop(3111516)={-1111516,111516,1111517,-121516}; // Surface longitudinale du contour de poutre
            Plane Surface(3111516)={3111516}; // Surface longitudinale du contour de poutre
            Line Loop(3111517)={-1111517,111517,1111518,-121517}; // Surface longitudinale du contour de poutre
            Plane Surface(3111517)={3111517}; // Surface longitudinale du contour de poutre
            Line Loop(3111518)={-1111518,111518,1111501,-121518}; // Surface longitudinale du contour de poutre
            Plane Surface(3111518)={3111518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4111501)={3111501,3111502,3111503,3111504,3111505,3111506,3111507,3111508,3111509,3111510,3111511,3111512,3111513,3111514,3111515,3111516,3111517,3111518,2111501,2121501}; // Surface loop du contour de poutre
            Volume(4111501)={4111501}; // Volume du contour de poutre
            Physical Volume(14111501)={4111501};

            // Points de l'intrados de hourdis : 
            Point(121521)={12.540,11.483,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(121522)={12.540,11.933,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(121524)={12.540,12.117,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(121526)={12.540,11.708,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(121527)={12.540,12.117,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(121530)={121501,121521};
            Line(121531)={121424,121521};
            Physical Line(10121530)={121530};
            Physical Line(10121531)={121531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(121532)={121517,121522};
            Line(121533)={121522,121524};
            Physical Line(10121532)={121532};
            Physical Line(10121533)={121533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(121535)={121524,121527};
            Physical Line(10121535)={121535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(121536)={121427,121526};
            Line(121537)={121526,121527};
            Physical Line(10121536)={121536};
            Physical Line(10121537)={121537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1111521)={111521,121521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1111522)={111522,121522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1111524)={111524,121524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1111526)={111526,121526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1111527)={111527,121527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2121502)={121530,-121531,121435,121536,121537,-121535,-121533,-121532,121517,121518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2121502)={2121502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3111530)={-1111501,111530,1111521,-121530};
                Plane Surface(3111530)={3111530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3111531)={-1111521,-111531,1111424,121531};
                Plane Surface(3111531)={3111531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3111532)={-1111517,111532,1111522,-121532};
                Plane Surface(3111532)={3111532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3111533)={-1111522,111533,1111524,-121533};
                Plane Surface(3111533)={3111533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3111536)={-1111427,111536,1111526,-121536};
                Plane Surface(3111536)={3111536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3111537)={-1111526,111537,1111527,-121537};
                Plane Surface(3111537)={3111537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3111535)={-1111524,111535,1111527,-121535};
                Plane Surface(3111535)={3111535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4111502)={3111530,3111531,3111435,3111536,3111537,3111535,3111533,3111532,3111517,3111518,2111502,2121502}; // Surface loop du mi-hourdis inferieur
            Volume(4111502)={4111502}; // Volume du mi-hourdis inferieur
            Physical Volume(14111502)={4111502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(121551)={12.540,12.117,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(121541)={121451,121551};
            Physical Line(10121541)={121541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1111551)={111551,121551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3111541)={-1111451,111541,1111551,-121541};
            Plane Surface(3111541)={3111541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(121601)={12.540,12.301,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121602)={12.540,12.301,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121603)={12.540,12.364,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121604)={12.540,12.426,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121605)={12.540,12.426,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121606)={12.540,12.364,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121607)={12.540,12.301,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121608)={12.540,12.301,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121609)={12.540,12.526,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121610)={12.540,12.751,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121611)={12.540,12.751,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121612)={12.540,12.689,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121613)={12.540,12.626,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121614)={12.540,12.626,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121615)={12.540,12.689,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121616)={12.540,12.751,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121617)={12.540,12.751,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121618)={12.540,12.526,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(121601)={121601,121602};
            Physical Line(10121601)={121601};
            Line(121602)={121602,121603};
            Physical Line(10121602)={121602};
            Line(121603)={121603,121604};
            Physical Line(10121603)={121603};
            Line(121604)={121604,121605};
            Physical Line(10121604)={121604};
            Line(121605)={121605,121606};
            Physical Line(10121605)={121605};
            Line(121606)={121606,121607};
            Physical Line(10121606)={121606};
            Line(121607)={121607,121608};
            Physical Line(10121607)={121607};
            Line(121608)={121608,121609};
            Physical Line(10121608)={121608};
            Line(121609)={121609,121610};
            Physical Line(10121609)={121609};
            Line(121610)={121610,121611};
            Physical Line(10121610)={121610};
            Line(121611)={121611,121612};
            Physical Line(10121611)={121611};
            Line(121612)={121612,121613};
            Physical Line(10121612)={121612};
            Line(121613)={121613,121614};
            Physical Line(10121613)={121613};
            Line(121614)={121614,121615};
            Physical Line(10121614)={121614};
            Line(121615)={121615,121616};
            Physical Line(10121615)={121615};
            Line(121616)={121616,121617};
            Physical Line(10121616)={121616};
            Line(121617)={121617,121618};
            Physical Line(10121617)={121617};
            Line(121618)={121618,121601};
            Physical Line(10121618)={121618};

            // Lignes longitudinales du contour de poutre : 

            Line(1111601)={111601,121601};
            Line(1111602)={111602,121602};
            Line(1111603)={111603,121603};
            Line(1111604)={111604,121604};
            Line(1111605)={111605,121605};
            Line(1111606)={111606,121606};
            Line(1111607)={111607,121607};
            Line(1111608)={111608,121608};
            Line(1111609)={111609,121609};
            Line(1111610)={111610,121610};
            Line(1111611)={111611,121611};
            Line(1111612)={111612,121612};
            Line(1111613)={111613,121613};
            Line(1111614)={111614,121614};
            Line(1111615)={111615,121615};
            Line(1111616)={111616,121616};
            Line(1111617)={111617,121617};
            Line(1111618)={111618,121618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2121601)={121601,121602,121603,121604,121605,121606,121607,121608,121609,121610,121611,121612,121613,121614,121615,121616,121617,121618}; // Contour poutre
            Plane Surface(2121601)={2121601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3111601)={-1111601,111601,1111602,-121601}; // Surface longitudinale du contour de poutre
            Plane Surface(3111601)={3111601}; // Surface longitudinale du contour de poutre
            Line Loop(3111602)={-1111602,111602,1111603,-121602}; // Surface longitudinale du contour de poutre
            Plane Surface(3111602)={3111602}; // Surface longitudinale du contour de poutre
            Line Loop(3111603)={-1111603,111603,1111604,-121603}; // Surface longitudinale du contour de poutre
            Plane Surface(3111603)={3111603}; // Surface longitudinale du contour de poutre
            Line Loop(3111604)={-1111604,111604,1111605,-121604}; // Surface longitudinale du contour de poutre
            Plane Surface(3111604)={3111604}; // Surface longitudinale du contour de poutre
            Line Loop(3111605)={-1111605,111605,1111606,-121605}; // Surface longitudinale du contour de poutre
            Plane Surface(3111605)={3111605}; // Surface longitudinale du contour de poutre
            Line Loop(3111606)={-1111606,111606,1111607,-121606}; // Surface longitudinale du contour de poutre
            Plane Surface(3111606)={3111606}; // Surface longitudinale du contour de poutre
            Line Loop(3111607)={-1111607,111607,1111608,-121607}; // Surface longitudinale du contour de poutre
            Plane Surface(3111607)={3111607}; // Surface longitudinale du contour de poutre
            Line Loop(3111608)={-1111608,111608,1111609,-121608}; // Surface longitudinale du contour de poutre
            Plane Surface(3111608)={3111608}; // Surface longitudinale du contour de poutre
            Line Loop(3111609)={-1111609,111609,1111610,-121609}; // Surface longitudinale du contour de poutre
            Plane Surface(3111609)={3111609}; // Surface longitudinale du contour de poutre
            Line Loop(3111610)={-1111610,111610,1111611,-121610}; // Surface longitudinale du contour de poutre
            Plane Surface(3111610)={3111610}; // Surface longitudinale du contour de poutre
            Line Loop(3111611)={-1111611,111611,1111612,-121611}; // Surface longitudinale du contour de poutre
            Plane Surface(3111611)={3111611}; // Surface longitudinale du contour de poutre
            Line Loop(3111612)={-1111612,111612,1111613,-121612}; // Surface longitudinale du contour de poutre
            Plane Surface(3111612)={3111612}; // Surface longitudinale du contour de poutre
            Line Loop(3111613)={-1111613,111613,1111614,-121613}; // Surface longitudinale du contour de poutre
            Plane Surface(3111613)={3111613}; // Surface longitudinale du contour de poutre
            Line Loop(3111614)={-1111614,111614,1111615,-121614}; // Surface longitudinale du contour de poutre
            Plane Surface(3111614)={3111614}; // Surface longitudinale du contour de poutre
            Line Loop(3111615)={-1111615,111615,1111616,-121615}; // Surface longitudinale du contour de poutre
            Plane Surface(3111615)={3111615}; // Surface longitudinale du contour de poutre
            Line Loop(3111616)={-1111616,111616,1111617,-121616}; // Surface longitudinale du contour de poutre
            Plane Surface(3111616)={3111616}; // Surface longitudinale du contour de poutre
            Line Loop(3111617)={-1111617,111617,1111618,-121617}; // Surface longitudinale du contour de poutre
            Plane Surface(3111617)={3111617}; // Surface longitudinale du contour de poutre
            Line Loop(3111618)={-1111618,111618,1111601,-121618}; // Surface longitudinale du contour de poutre
            Plane Surface(3111618)={3111618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4111601)={3111601,3111602,3111603,3111604,3111605,3111606,3111607,3111608,3111609,3111610,3111611,3111612,3111613,3111614,3111615,3111616,3111617,3111618,2111601,2121601}; // Surface loop du contour de poutre
            Volume(4111601)={4111601}; // Volume du contour de poutre
            Physical Volume(14111601)={4111601};

            // Points de l'intrados de hourdis : 
            Point(121621)={12.540,12.301,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(121622)={12.540,12.751,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(121624)={12.540,12.935,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(121626)={12.540,12.526,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(121627)={12.540,12.935,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(121630)={121601,121621};
            Line(121631)={121524,121621};
            Physical Line(10121630)={121630};
            Physical Line(10121631)={121631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(121632)={121617,121622};
            Line(121633)={121622,121624};
            Physical Line(10121632)={121632};
            Physical Line(10121633)={121633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(121635)={121624,121627};
            Physical Line(10121635)={121635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(121636)={121527,121626};
            Line(121637)={121626,121627};
            Physical Line(10121636)={121636};
            Physical Line(10121637)={121637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1111621)={111621,121621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1111622)={111622,121622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1111624)={111624,121624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1111626)={111626,121626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1111627)={111627,121627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2121602)={121630,-121631,121535,121636,121637,-121635,-121633,-121632,121617,121618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2121602)={2121602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3111630)={-1111601,111630,1111621,-121630};
                Plane Surface(3111630)={3111630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3111631)={-1111621,-111631,1111524,121631};
                Plane Surface(3111631)={3111631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3111632)={-1111617,111632,1111622,-121632};
                Plane Surface(3111632)={3111632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3111633)={-1111622,111633,1111624,-121633};
                Plane Surface(3111633)={3111633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3111636)={-1111527,111636,1111626,-121636};
                Plane Surface(3111636)={3111636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3111637)={-1111626,111637,1111627,-121637};
                Plane Surface(3111637)={3111637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3111635)={-1111624,111635,1111627,-121635};
                Plane Surface(3111635)={3111635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4111602)={3111630,3111631,3111535,3111636,3111637,3111635,3111633,3111632,3111617,3111618,2111602,2121602}; // Surface loop du mi-hourdis inferieur
            Volume(4111602)={4111602}; // Volume du mi-hourdis inferieur
            Physical Volume(14111602)={4111602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(121651)={12.540,12.935,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(121641)={121551,121651};
            Physical Line(10121641)={121641};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1111651)={111651,121651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3111641)={-1111551,111641,1111651,-121641};
            Plane Surface(3111641)={3111641};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(121701)={12.540,13.119,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121702)={12.540,13.119,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121703)={12.540,13.182,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121704)={12.540,13.244,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121705)={12.540,13.244,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121706)={12.540,13.182,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121707)={12.540,13.119,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121708)={12.540,13.119,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121709)={12.540,13.344,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121710)={12.540,13.569,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121711)={12.540,13.569,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121712)={12.540,13.507,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121713)={12.540,13.444,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121714)={12.540,13.444,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121715)={12.540,13.507,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121716)={12.540,13.569,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121717)={12.540,13.569,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121718)={12.540,13.344,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(121701)={121701,121702};
            Physical Line(10121701)={121701};
            Line(121702)={121702,121703};
            Physical Line(10121702)={121702};
            Line(121703)={121703,121704};
            Physical Line(10121703)={121703};
            Line(121704)={121704,121705};
            Physical Line(10121704)={121704};
            Line(121705)={121705,121706};
            Physical Line(10121705)={121705};
            Line(121706)={121706,121707};
            Physical Line(10121706)={121706};
            Line(121707)={121707,121708};
            Physical Line(10121707)={121707};
            Line(121708)={121708,121709};
            Physical Line(10121708)={121708};
            Line(121709)={121709,121710};
            Physical Line(10121709)={121709};
            Line(121710)={121710,121711};
            Physical Line(10121710)={121710};
            Line(121711)={121711,121712};
            Physical Line(10121711)={121711};
            Line(121712)={121712,121713};
            Physical Line(10121712)={121712};
            Line(121713)={121713,121714};
            Physical Line(10121713)={121713};
            Line(121714)={121714,121715};
            Physical Line(10121714)={121714};
            Line(121715)={121715,121716};
            Physical Line(10121715)={121715};
            Line(121716)={121716,121717};
            Physical Line(10121716)={121716};
            Line(121717)={121717,121718};
            Physical Line(10121717)={121717};
            Line(121718)={121718,121701};
            Physical Line(10121718)={121718};

            // Lignes longitudinales du contour de poutre : 

            Line(1111701)={111701,121701};
            Line(1111702)={111702,121702};
            Line(1111703)={111703,121703};
            Line(1111704)={111704,121704};
            Line(1111705)={111705,121705};
            Line(1111706)={111706,121706};
            Line(1111707)={111707,121707};
            Line(1111708)={111708,121708};
            Line(1111709)={111709,121709};
            Line(1111710)={111710,121710};
            Line(1111711)={111711,121711};
            Line(1111712)={111712,121712};
            Line(1111713)={111713,121713};
            Line(1111714)={111714,121714};
            Line(1111715)={111715,121715};
            Line(1111716)={111716,121716};
            Line(1111717)={111717,121717};
            Line(1111718)={111718,121718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2121701)={121701,121702,121703,121704,121705,121706,121707,121708,121709,121710,121711,121712,121713,121714,121715,121716,121717,121718}; // Contour poutre
            Plane Surface(2121701)={2121701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3111701)={-1111701,111701,1111702,-121701}; // Surface longitudinale du contour de poutre
            Plane Surface(3111701)={3111701}; // Surface longitudinale du contour de poutre
            Line Loop(3111702)={-1111702,111702,1111703,-121702}; // Surface longitudinale du contour de poutre
            Plane Surface(3111702)={3111702}; // Surface longitudinale du contour de poutre
            Line Loop(3111703)={-1111703,111703,1111704,-121703}; // Surface longitudinale du contour de poutre
            Plane Surface(3111703)={3111703}; // Surface longitudinale du contour de poutre
            Line Loop(3111704)={-1111704,111704,1111705,-121704}; // Surface longitudinale du contour de poutre
            Plane Surface(3111704)={3111704}; // Surface longitudinale du contour de poutre
            Line Loop(3111705)={-1111705,111705,1111706,-121705}; // Surface longitudinale du contour de poutre
            Plane Surface(3111705)={3111705}; // Surface longitudinale du contour de poutre
            Line Loop(3111706)={-1111706,111706,1111707,-121706}; // Surface longitudinale du contour de poutre
            Plane Surface(3111706)={3111706}; // Surface longitudinale du contour de poutre
            Line Loop(3111707)={-1111707,111707,1111708,-121707}; // Surface longitudinale du contour de poutre
            Plane Surface(3111707)={3111707}; // Surface longitudinale du contour de poutre
            Line Loop(3111708)={-1111708,111708,1111709,-121708}; // Surface longitudinale du contour de poutre
            Plane Surface(3111708)={3111708}; // Surface longitudinale du contour de poutre
            Line Loop(3111709)={-1111709,111709,1111710,-121709}; // Surface longitudinale du contour de poutre
            Plane Surface(3111709)={3111709}; // Surface longitudinale du contour de poutre
            Line Loop(3111710)={-1111710,111710,1111711,-121710}; // Surface longitudinale du contour de poutre
            Plane Surface(3111710)={3111710}; // Surface longitudinale du contour de poutre
            Line Loop(3111711)={-1111711,111711,1111712,-121711}; // Surface longitudinale du contour de poutre
            Plane Surface(3111711)={3111711}; // Surface longitudinale du contour de poutre
            Line Loop(3111712)={-1111712,111712,1111713,-121712}; // Surface longitudinale du contour de poutre
            Plane Surface(3111712)={3111712}; // Surface longitudinale du contour de poutre
            Line Loop(3111713)={-1111713,111713,1111714,-121713}; // Surface longitudinale du contour de poutre
            Plane Surface(3111713)={3111713}; // Surface longitudinale du contour de poutre
            Line Loop(3111714)={-1111714,111714,1111715,-121714}; // Surface longitudinale du contour de poutre
            Plane Surface(3111714)={3111714}; // Surface longitudinale du contour de poutre
            Line Loop(3111715)={-1111715,111715,1111716,-121715}; // Surface longitudinale du contour de poutre
            Plane Surface(3111715)={3111715}; // Surface longitudinale du contour de poutre
            Line Loop(3111716)={-1111716,111716,1111717,-121716}; // Surface longitudinale du contour de poutre
            Plane Surface(3111716)={3111716}; // Surface longitudinale du contour de poutre
            Line Loop(3111717)={-1111717,111717,1111718,-121717}; // Surface longitudinale du contour de poutre
            Plane Surface(3111717)={3111717}; // Surface longitudinale du contour de poutre
            Line Loop(3111718)={-1111718,111718,1111701,-121718}; // Surface longitudinale du contour de poutre
            Plane Surface(3111718)={3111718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4111701)={3111701,3111702,3111703,3111704,3111705,3111706,3111707,3111708,3111709,3111710,3111711,3111712,3111713,3111714,3111715,3111716,3111717,3111718,2111701,2121701}; // Surface loop du contour de poutre
            Volume(4111701)={4111701}; // Volume du contour de poutre
            Physical Volume(14111701)={4111701};

            // Points de l'intrados de hourdis : 
            Point(121721)={12.540,13.119,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(121722)={12.540,13.569,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(121724)={12.540,13.754,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(121726)={12.540,13.344,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(121727)={12.540,13.754,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(121730)={121701,121721};
            Line(121731)={121624,121721};
            Physical Line(10121730)={121730};
            Physical Line(10121731)={121731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(121732)={121717,121722};
            Line(121733)={121722,121724};
            Physical Line(10121732)={121732};
            Physical Line(10121733)={121733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(121735)={121724,121727};
            Physical Line(10121735)={121735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(121736)={121627,121726};
            Line(121737)={121726,121727};
            Physical Line(10121736)={121736};
            Physical Line(10121737)={121737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1111721)={111721,121721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1111722)={111722,121722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1111724)={111724,121724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1111726)={111726,121726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1111727)={111727,121727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2121702)={121730,-121731,121635,121736,121737,-121735,-121733,-121732,121717,121718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2121702)={2121702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3111730)={-1111701,111730,1111721,-121730};
                Plane Surface(3111730)={3111730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3111731)={-1111721,-111731,1111624,121731};
                Plane Surface(3111731)={3111731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3111732)={-1111717,111732,1111722,-121732};
                Plane Surface(3111732)={3111732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3111733)={-1111722,111733,1111724,-121733};
                Plane Surface(3111733)={3111733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3111736)={-1111627,111736,1111726,-121736};
                Plane Surface(3111736)={3111736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3111737)={-1111726,111737,1111727,-121737};
                Plane Surface(3111737)={3111737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3111735)={-1111724,111735,1111727,-121735};
                Plane Surface(3111735)={3111735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4111702)={3111730,3111731,3111635,3111736,3111737,3111735,3111733,3111732,3111717,3111718,2111702,2121702}; // Surface loop du mi-hourdis inferieur
            Volume(4111702)={4111702}; // Volume du mi-hourdis inferieur
            Physical Volume(14111702)={4111702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(121751)={12.540,13.754,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(121741)={121651,121751};
            Physical Line(10121741)={121741};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1111751)={111751,121751};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3111741)={-1111651,111741,1111751,-121741};
            Plane Surface(3111741)={3111741};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(121801)={12.540,13.938,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121802)={12.540,13.938,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121803)={12.540,14.000,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121804)={12.540,14.063,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121805)={12.540,14.063,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121806)={12.540,14.000,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121807)={12.540,13.938,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121808)={12.540,13.938,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121809)={12.540,14.163,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121810)={12.540,14.388,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121811)={12.540,14.388,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121812)={12.540,14.325,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121813)={12.540,14.263,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121814)={12.540,14.263,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121815)={12.540,14.325,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121816)={12.540,14.388,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121817)={12.540,14.388,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121818)={12.540,14.163,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(121801)={121801,121802};
            Physical Line(10121801)={121801};
            Line(121802)={121802,121803};
            Physical Line(10121802)={121802};
            Line(121803)={121803,121804};
            Physical Line(10121803)={121803};
            Line(121804)={121804,121805};
            Physical Line(10121804)={121804};
            Line(121805)={121805,121806};
            Physical Line(10121805)={121805};
            Line(121806)={121806,121807};
            Physical Line(10121806)={121806};
            Line(121807)={121807,121808};
            Physical Line(10121807)={121807};
            Line(121808)={121808,121809};
            Physical Line(10121808)={121808};
            Line(121809)={121809,121810};
            Physical Line(10121809)={121809};
            Line(121810)={121810,121811};
            Physical Line(10121810)={121810};
            Line(121811)={121811,121812};
            Physical Line(10121811)={121811};
            Line(121812)={121812,121813};
            Physical Line(10121812)={121812};
            Line(121813)={121813,121814};
            Physical Line(10121813)={121813};
            Line(121814)={121814,121815};
            Physical Line(10121814)={121814};
            Line(121815)={121815,121816};
            Physical Line(10121815)={121815};
            Line(121816)={121816,121817};
            Physical Line(10121816)={121816};
            Line(121817)={121817,121818};
            Physical Line(10121817)={121817};
            Line(121818)={121818,121801};
            Physical Line(10121818)={121818};

            // Lignes longitudinales du contour de poutre : 

            Line(1111801)={111801,121801};
            Line(1111802)={111802,121802};
            Line(1111803)={111803,121803};
            Line(1111804)={111804,121804};
            Line(1111805)={111805,121805};
            Line(1111806)={111806,121806};
            Line(1111807)={111807,121807};
            Line(1111808)={111808,121808};
            Line(1111809)={111809,121809};
            Line(1111810)={111810,121810};
            Line(1111811)={111811,121811};
            Line(1111812)={111812,121812};
            Line(1111813)={111813,121813};
            Line(1111814)={111814,121814};
            Line(1111815)={111815,121815};
            Line(1111816)={111816,121816};
            Line(1111817)={111817,121817};
            Line(1111818)={111818,121818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2121801)={121801,121802,121803,121804,121805,121806,121807,121808,121809,121810,121811,121812,121813,121814,121815,121816,121817,121818}; // Contour poutre
            Plane Surface(2121801)={2121801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3111801)={-1111801,111801,1111802,-121801}; // Surface longitudinale du contour de poutre
            Plane Surface(3111801)={3111801}; // Surface longitudinale du contour de poutre
            Line Loop(3111802)={-1111802,111802,1111803,-121802}; // Surface longitudinale du contour de poutre
            Plane Surface(3111802)={3111802}; // Surface longitudinale du contour de poutre
            Line Loop(3111803)={-1111803,111803,1111804,-121803}; // Surface longitudinale du contour de poutre
            Plane Surface(3111803)={3111803}; // Surface longitudinale du contour de poutre
            Line Loop(3111804)={-1111804,111804,1111805,-121804}; // Surface longitudinale du contour de poutre
            Plane Surface(3111804)={3111804}; // Surface longitudinale du contour de poutre
            Line Loop(3111805)={-1111805,111805,1111806,-121805}; // Surface longitudinale du contour de poutre
            Plane Surface(3111805)={3111805}; // Surface longitudinale du contour de poutre
            Line Loop(3111806)={-1111806,111806,1111807,-121806}; // Surface longitudinale du contour de poutre
            Plane Surface(3111806)={3111806}; // Surface longitudinale du contour de poutre
            Line Loop(3111807)={-1111807,111807,1111808,-121807}; // Surface longitudinale du contour de poutre
            Plane Surface(3111807)={3111807}; // Surface longitudinale du contour de poutre
            Line Loop(3111808)={-1111808,111808,1111809,-121808}; // Surface longitudinale du contour de poutre
            Plane Surface(3111808)={3111808}; // Surface longitudinale du contour de poutre
            Line Loop(3111809)={-1111809,111809,1111810,-121809}; // Surface longitudinale du contour de poutre
            Plane Surface(3111809)={3111809}; // Surface longitudinale du contour de poutre
            Line Loop(3111810)={-1111810,111810,1111811,-121810}; // Surface longitudinale du contour de poutre
            Plane Surface(3111810)={3111810}; // Surface longitudinale du contour de poutre
            Line Loop(3111811)={-1111811,111811,1111812,-121811}; // Surface longitudinale du contour de poutre
            Plane Surface(3111811)={3111811}; // Surface longitudinale du contour de poutre
            Line Loop(3111812)={-1111812,111812,1111813,-121812}; // Surface longitudinale du contour de poutre
            Plane Surface(3111812)={3111812}; // Surface longitudinale du contour de poutre
            Line Loop(3111813)={-1111813,111813,1111814,-121813}; // Surface longitudinale du contour de poutre
            Plane Surface(3111813)={3111813}; // Surface longitudinale du contour de poutre
            Line Loop(3111814)={-1111814,111814,1111815,-121814}; // Surface longitudinale du contour de poutre
            Plane Surface(3111814)={3111814}; // Surface longitudinale du contour de poutre
            Line Loop(3111815)={-1111815,111815,1111816,-121815}; // Surface longitudinale du contour de poutre
            Plane Surface(3111815)={3111815}; // Surface longitudinale du contour de poutre
            Line Loop(3111816)={-1111816,111816,1111817,-121816}; // Surface longitudinale du contour de poutre
            Plane Surface(3111816)={3111816}; // Surface longitudinale du contour de poutre
            Line Loop(3111817)={-1111817,111817,1111818,-121817}; // Surface longitudinale du contour de poutre
            Plane Surface(3111817)={3111817}; // Surface longitudinale du contour de poutre
            Line Loop(3111818)={-1111818,111818,1111801,-121818}; // Surface longitudinale du contour de poutre
            Plane Surface(3111818)={3111818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4111801)={3111801,3111802,3111803,3111804,3111805,3111806,3111807,3111808,3111809,3111810,3111811,3111812,3111813,3111814,3111815,3111816,3111817,3111818,2111801,2121801}; // Surface loop du contour de poutre
            Volume(4111801)={4111801}; // Volume du contour de poutre
            Physical Volume(14111801)={4111801};

            // Points de l'intrados de hourdis : 
            Point(121821)={12.540,13.938,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(121822)={12.540,14.388,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(121824)={12.540,14.572,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(121826)={12.540,14.163,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(121827)={12.540,14.572,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(121830)={121801,121821};
            Line(121831)={121724,121821};
            Physical Line(10121830)={121830};
            Physical Line(10121831)={121831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(121832)={121817,121822};
            Line(121833)={121822,121824};
            Physical Line(10121832)={121832};
            Physical Line(10121833)={121833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(121835)={121824,121827};
            Physical Line(10121835)={121835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(121836)={121727,121826};
            Line(121837)={121826,121827};
            Physical Line(10121836)={121836};
            Physical Line(10121837)={121837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1111821)={111821,121821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1111822)={111822,121822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1111824)={111824,121824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1111826)={111826,121826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1111827)={111827,121827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2121802)={121830,-121831,121735,121836,121837,-121835,-121833,-121832,121817,121818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2121802)={2121802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3111830)={-1111801,111830,1111821,-121830};
                Plane Surface(3111830)={3111830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3111831)={-1111821,-111831,1111724,121831};
                Plane Surface(3111831)={3111831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3111832)={-1111817,111832,1111822,-121832};
                Plane Surface(3111832)={3111832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3111833)={-1111822,111833,1111824,-121833};
                Plane Surface(3111833)={3111833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3111836)={-1111727,111836,1111826,-121836};
                Plane Surface(3111836)={3111836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3111837)={-1111826,111837,1111827,-121837};
                Plane Surface(3111837)={3111837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3111835)={-1111824,111835,1111827,-121835};
                Plane Surface(3111835)={3111835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4111802)={3111830,3111831,3111735,3111836,3111837,3111835,3111833,3111832,3111817,3111818,2111802,2121802}; // Surface loop du mi-hourdis inferieur
            Volume(4111802)={4111802}; // Volume du mi-hourdis inferieur
            Physical Volume(14111802)={4111802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(121851)={12.540,14.572,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(121841)={121751,121851};
            Physical Line(10121841)={121841};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1111851)={111851,121851};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3111841)={-1111751,111841,1111851,-121841};
            Plane Surface(3111841)={3111841};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(121901)={12.540,14.756,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121902)={12.540,14.756,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121903)={12.540,14.819,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121904)={12.540,14.881,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121905)={12.540,14.881,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121906)={12.540,14.819,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121907)={12.540,14.756,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121908)={12.540,14.756,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121909)={12.540,14.981,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121910)={12.540,15.206,-1.350,Pas_Entr_Interm_Pou_2};
            Point(121911)={12.540,15.206,-1.250,Pas_Entr_Interm_Pou_2};
            Point(121912)={12.540,15.144,-1.200,Pas_Entr_Interm_Pou_2};
            Point(121913)={12.540,15.081,-1.150,Pas_Entr_Interm_Pou_2};
            Point(121914)={12.540,15.081,-0.330,Pas_Entr_Interm_Pou_2};
            Point(121915)={12.540,15.144,-0.300,Pas_Entr_Interm_Pou_2};
            Point(121916)={12.540,15.206,-0.270,Pas_Entr_Interm_Pou_2};
            Point(121917)={12.540,15.206,-0.200,Pas_Entr_Interm_Pou_2};
            Point(121918)={12.540,14.981,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(121901)={121901,121902};
            Physical Line(10121901)={121901};
            Line(121902)={121902,121903};
            Physical Line(10121902)={121902};
            Line(121903)={121903,121904};
            Physical Line(10121903)={121903};
            Line(121904)={121904,121905};
            Physical Line(10121904)={121904};
            Line(121905)={121905,121906};
            Physical Line(10121905)={121905};
            Line(121906)={121906,121907};
            Physical Line(10121906)={121906};
            Line(121907)={121907,121908};
            Physical Line(10121907)={121907};
            Line(121908)={121908,121909};
            Physical Line(10121908)={121908};
            Line(121909)={121909,121910};
            Physical Line(10121909)={121909};
            Line(121910)={121910,121911};
            Physical Line(10121910)={121910};
            Line(121911)={121911,121912};
            Physical Line(10121911)={121911};
            Line(121912)={121912,121913};
            Physical Line(10121912)={121912};
            Line(121913)={121913,121914};
            Physical Line(10121913)={121913};
            Line(121914)={121914,121915};
            Physical Line(10121914)={121914};
            Line(121915)={121915,121916};
            Physical Line(10121915)={121915};
            Line(121916)={121916,121917};
            Physical Line(10121916)={121916};
            Line(121917)={121917,121918};
            Physical Line(10121917)={121917};
            Line(121918)={121918,121901};
            Physical Line(10121918)={121918};

            // Lignes longitudinales du contour de poutre : 

            Line(1111901)={111901,121901};
            Line(1111902)={111902,121902};
            Line(1111903)={111903,121903};
            Line(1111904)={111904,121904};
            Line(1111905)={111905,121905};
            Line(1111906)={111906,121906};
            Line(1111907)={111907,121907};
            Line(1111908)={111908,121908};
            Line(1111909)={111909,121909};
            Line(1111910)={111910,121910};
            Line(1111911)={111911,121911};
            Line(1111912)={111912,121912};
            Line(1111913)={111913,121913};
            Line(1111914)={111914,121914};
            Line(1111915)={111915,121915};
            Line(1111916)={111916,121916};
            Line(1111917)={111917,121917};
            Line(1111918)={111918,121918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2121901)={121901,121902,121903,121904,121905,121906,121907,121908,121909,121910,121911,121912,121913,121914,121915,121916,121917,121918}; // Contour poutre
            Plane Surface(2121901)={2121901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3111901)={-1111901,111901,1111902,-121901}; // Surface longitudinale du contour de poutre
            Plane Surface(3111901)={3111901}; // Surface longitudinale du contour de poutre
            Line Loop(3111902)={-1111902,111902,1111903,-121902}; // Surface longitudinale du contour de poutre
            Plane Surface(3111902)={3111902}; // Surface longitudinale du contour de poutre
            Line Loop(3111903)={-1111903,111903,1111904,-121903}; // Surface longitudinale du contour de poutre
            Plane Surface(3111903)={3111903}; // Surface longitudinale du contour de poutre
            Line Loop(3111904)={-1111904,111904,1111905,-121904}; // Surface longitudinale du contour de poutre
            Plane Surface(3111904)={3111904}; // Surface longitudinale du contour de poutre
            Line Loop(3111905)={-1111905,111905,1111906,-121905}; // Surface longitudinale du contour de poutre
            Plane Surface(3111905)={3111905}; // Surface longitudinale du contour de poutre
            Line Loop(3111906)={-1111906,111906,1111907,-121906}; // Surface longitudinale du contour de poutre
            Plane Surface(3111906)={3111906}; // Surface longitudinale du contour de poutre
            Line Loop(3111907)={-1111907,111907,1111908,-121907}; // Surface longitudinale du contour de poutre
            Plane Surface(3111907)={3111907}; // Surface longitudinale du contour de poutre
            Line Loop(3111908)={-1111908,111908,1111909,-121908}; // Surface longitudinale du contour de poutre
            Plane Surface(3111908)={3111908}; // Surface longitudinale du contour de poutre
            Line Loop(3111909)={-1111909,111909,1111910,-121909}; // Surface longitudinale du contour de poutre
            Plane Surface(3111909)={3111909}; // Surface longitudinale du contour de poutre
            Line Loop(3111910)={-1111910,111910,1111911,-121910}; // Surface longitudinale du contour de poutre
            Plane Surface(3111910)={3111910}; // Surface longitudinale du contour de poutre
            Line Loop(3111911)={-1111911,111911,1111912,-121911}; // Surface longitudinale du contour de poutre
            Plane Surface(3111911)={3111911}; // Surface longitudinale du contour de poutre
            Line Loop(3111912)={-1111912,111912,1111913,-121912}; // Surface longitudinale du contour de poutre
            Plane Surface(3111912)={3111912}; // Surface longitudinale du contour de poutre
            Line Loop(3111913)={-1111913,111913,1111914,-121913}; // Surface longitudinale du contour de poutre
            Plane Surface(3111913)={3111913}; // Surface longitudinale du contour de poutre
            Line Loop(3111914)={-1111914,111914,1111915,-121914}; // Surface longitudinale du contour de poutre
            Plane Surface(3111914)={3111914}; // Surface longitudinale du contour de poutre
            Line Loop(3111915)={-1111915,111915,1111916,-121915}; // Surface longitudinale du contour de poutre
            Plane Surface(3111915)={3111915}; // Surface longitudinale du contour de poutre
            Line Loop(3111916)={-1111916,111916,1111917,-121916}; // Surface longitudinale du contour de poutre
            Plane Surface(3111916)={3111916}; // Surface longitudinale du contour de poutre
            Line Loop(3111917)={-1111917,111917,1111918,-121917}; // Surface longitudinale du contour de poutre
            Plane Surface(3111917)={3111917}; // Surface longitudinale du contour de poutre
            Line Loop(3111918)={-1111918,111918,1111901,-121918}; // Surface longitudinale du contour de poutre
            Plane Surface(3111918)={3111918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4111901)={3111901,3111902,3111903,3111904,3111905,3111906,3111907,3111908,3111909,3111910,3111911,3111912,3111913,3111914,3111915,3111916,3111917,3111918,2111901,2121901}; // Surface loop du contour de poutre
            Volume(4111901)={4111901}; // Volume du contour de poutre
            Physical Volume(14111901)={4111901};

            // Points de l'intrados de hourdis : 
            Point(121921)={12.540,14.756,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(121922)={12.540,15.206,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(121924)={12.540,15.390,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(121926)={12.540,14.981,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(121927)={12.540,15.390,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(121930)={121901,121921};
            Line(121931)={121824,121921};
            Physical Line(10121930)={121930};
            Physical Line(10121931)={121931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(121932)={121917,121922};
            Line(121933)={121922,121924};
            Physical Line(10121932)={121932};
            Physical Line(10121933)={121933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(121935)={121924,121927};
            Physical Line(10121935)={121935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(121936)={121827,121926};
            Line(121937)={121926,121927};
            Physical Line(10121936)={121936};
            Physical Line(10121937)={121937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1111921)={111921,121921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1111922)={111922,121922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1111924)={111924,121924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1111926)={111926,121926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1111927)={111927,121927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2121902)={121930,-121931,121835,121936,121937,-121935,-121933,-121932,121917,121918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2121902)={2121902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3111930)={-1111901,111930,1111921,-121930};
                Plane Surface(3111930)={3111930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3111931)={-1111921,-111931,1111824,121931};
                Plane Surface(3111931)={3111931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3111932)={-1111917,111932,1111922,-121932};
                Plane Surface(3111932)={3111932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3111933)={-1111922,111933,1111924,-121933};
                Plane Surface(3111933)={3111933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3111936)={-1111827,111936,1111926,-121936};
                Plane Surface(3111936)={3111936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3111937)={-1111926,111937,1111927,-121937};
                Plane Surface(3111937)={3111937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3111935)={-1111924,111935,1111927,-121935};
                Plane Surface(3111935)={3111935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4111902)={3111930,3111931,3111835,3111936,3111937,3111935,3111933,3111932,3111917,3111918,2111902,2121902}; // Surface loop du mi-hourdis inferieur
            Volume(4111902)={4111902}; // Volume du mi-hourdis inferieur
            Physical Volume(14111902)={4111902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(121951)={12.540,15.390,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(121941)={121851,121951};
            Physical Line(10121941)={121941};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1111951)={111951,121951};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3111941)={-1111851,111941,1111951,-121941};
            Plane Surface(3111941)={3111941};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(122001)={12.540,15.575,-0.200,Pas_Entr_Interm_Pou_2};
            Point(122002)={12.540,15.575,-0.270,Pas_Entr_Interm_Pou_2};
            Point(122003)={12.540,15.637,-0.300,Pas_Entr_Interm_Pou_2};
            Point(122004)={12.540,15.700,-0.330,Pas_Entr_Interm_Pou_2};
            Point(122005)={12.540,15.700,-1.150,Pas_Entr_Interm_Pou_2};
            Point(122006)={12.540,15.637,-1.200,Pas_Entr_Interm_Pou_2};
            Point(122007)={12.540,15.575,-1.250,Pas_Entr_Interm_Pou_2};
            Point(122008)={12.540,15.575,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122009)={12.540,15.800,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122010)={12.540,16.025,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122011)={12.540,16.025,-1.250,Pas_Entr_Interm_Pou_2};
            Point(122012)={12.540,15.962,-1.200,Pas_Entr_Interm_Pou_2};
            Point(122013)={12.540,15.900,-1.150,Pas_Entr_Interm_Pou_2};
            Point(122014)={12.540,15.900,-0.330,Pas_Entr_Interm_Pou_2};
            Point(122015)={12.540,15.962,-0.300,Pas_Entr_Interm_Pou_2};
            Point(122016)={12.540,16.025,-0.270,Pas_Entr_Interm_Pou_2};
            Point(122017)={12.540,16.025,-0.200,Pas_Entr_Interm_Pou_2};
            Point(122018)={12.540,15.800,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(122001)={122001,122002};
            Physical Line(10122001)={122001};
            Line(122002)={122002,122003};
            Physical Line(10122002)={122002};
            Line(122003)={122003,122004};
            Physical Line(10122003)={122003};
            Line(122004)={122004,122005};
            Physical Line(10122004)={122004};
            Line(122005)={122005,122006};
            Physical Line(10122005)={122005};
            Line(122006)={122006,122007};
            Physical Line(10122006)={122006};
            Line(122007)={122007,122008};
            Physical Line(10122007)={122007};
            Line(122008)={122008,122009};
            Physical Line(10122008)={122008};
            Line(122009)={122009,122010};
            Physical Line(10122009)={122009};
            Line(122010)={122010,122011};
            Physical Line(10122010)={122010};
            Line(122011)={122011,122012};
            Physical Line(10122011)={122011};
            Line(122012)={122012,122013};
            Physical Line(10122012)={122012};
            Line(122013)={122013,122014};
            Physical Line(10122013)={122013};
            Line(122014)={122014,122015};
            Physical Line(10122014)={122014};
            Line(122015)={122015,122016};
            Physical Line(10122015)={122015};
            Line(122016)={122016,122017};
            Physical Line(10122016)={122016};
            Line(122017)={122017,122018};
            Physical Line(10122017)={122017};
            Line(122018)={122018,122001};
            Physical Line(10122018)={122018};

            // Lignes longitudinales du contour de poutre : 

            Line(1112001)={112001,122001};
            Line(1112002)={112002,122002};
            Line(1112003)={112003,122003};
            Line(1112004)={112004,122004};
            Line(1112005)={112005,122005};
            Line(1112006)={112006,122006};
            Line(1112007)={112007,122007};
            Line(1112008)={112008,122008};
            Line(1112009)={112009,122009};
            Line(1112010)={112010,122010};
            Line(1112011)={112011,122011};
            Line(1112012)={112012,122012};
            Line(1112013)={112013,122013};
            Line(1112014)={112014,122014};
            Line(1112015)={112015,122015};
            Line(1112016)={112016,122016};
            Line(1112017)={112017,122017};
            Line(1112018)={112018,122018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2122001)={122001,122002,122003,122004,122005,122006,122007,122008,122009,122010,122011,122012,122013,122014,122015,122016,122017,122018}; // Contour poutre
            Plane Surface(2122001)={2122001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3112001)={-1112001,112001,1112002,-122001}; // Surface longitudinale du contour de poutre
            Plane Surface(3112001)={3112001}; // Surface longitudinale du contour de poutre
            Line Loop(3112002)={-1112002,112002,1112003,-122002}; // Surface longitudinale du contour de poutre
            Plane Surface(3112002)={3112002}; // Surface longitudinale du contour de poutre
            Line Loop(3112003)={-1112003,112003,1112004,-122003}; // Surface longitudinale du contour de poutre
            Plane Surface(3112003)={3112003}; // Surface longitudinale du contour de poutre
            Line Loop(3112004)={-1112004,112004,1112005,-122004}; // Surface longitudinale du contour de poutre
            Plane Surface(3112004)={3112004}; // Surface longitudinale du contour de poutre
            Line Loop(3112005)={-1112005,112005,1112006,-122005}; // Surface longitudinale du contour de poutre
            Plane Surface(3112005)={3112005}; // Surface longitudinale du contour de poutre
            Line Loop(3112006)={-1112006,112006,1112007,-122006}; // Surface longitudinale du contour de poutre
            Plane Surface(3112006)={3112006}; // Surface longitudinale du contour de poutre
            Line Loop(3112007)={-1112007,112007,1112008,-122007}; // Surface longitudinale du contour de poutre
            Plane Surface(3112007)={3112007}; // Surface longitudinale du contour de poutre
            Line Loop(3112008)={-1112008,112008,1112009,-122008}; // Surface longitudinale du contour de poutre
            Plane Surface(3112008)={3112008}; // Surface longitudinale du contour de poutre
            Line Loop(3112009)={-1112009,112009,1112010,-122009}; // Surface longitudinale du contour de poutre
            Plane Surface(3112009)={3112009}; // Surface longitudinale du contour de poutre
            Line Loop(3112010)={-1112010,112010,1112011,-122010}; // Surface longitudinale du contour de poutre
            Plane Surface(3112010)={3112010}; // Surface longitudinale du contour de poutre
            Line Loop(3112011)={-1112011,112011,1112012,-122011}; // Surface longitudinale du contour de poutre
            Plane Surface(3112011)={3112011}; // Surface longitudinale du contour de poutre
            Line Loop(3112012)={-1112012,112012,1112013,-122012}; // Surface longitudinale du contour de poutre
            Plane Surface(3112012)={3112012}; // Surface longitudinale du contour de poutre
            Line Loop(3112013)={-1112013,112013,1112014,-122013}; // Surface longitudinale du contour de poutre
            Plane Surface(3112013)={3112013}; // Surface longitudinale du contour de poutre
            Line Loop(3112014)={-1112014,112014,1112015,-122014}; // Surface longitudinale du contour de poutre
            Plane Surface(3112014)={3112014}; // Surface longitudinale du contour de poutre
            Line Loop(3112015)={-1112015,112015,1112016,-122015}; // Surface longitudinale du contour de poutre
            Plane Surface(3112015)={3112015}; // Surface longitudinale du contour de poutre
            Line Loop(3112016)={-1112016,112016,1112017,-122016}; // Surface longitudinale du contour de poutre
            Plane Surface(3112016)={3112016}; // Surface longitudinale du contour de poutre
            Line Loop(3112017)={-1112017,112017,1112018,-122017}; // Surface longitudinale du contour de poutre
            Plane Surface(3112017)={3112017}; // Surface longitudinale du contour de poutre
            Line Loop(3112018)={-1112018,112018,1112001,-122018}; // Surface longitudinale du contour de poutre
            Plane Surface(3112018)={3112018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4112001)={3112001,3112002,3112003,3112004,3112005,3112006,3112007,3112008,3112009,3112010,3112011,3112012,3112013,3112014,3112015,3112016,3112017,3112018,2112001,2122001}; // Surface loop du contour de poutre
            Volume(4112001)={4112001}; // Volume du contour de poutre
            Physical Volume(14112001)={4112001};

            // Points de l'intrados de hourdis : 
            Point(122021)={12.540,15.575,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(122022)={12.540,16.025,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(122024)={12.540,16.209,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(122026)={12.540,15.800,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(122027)={12.540,16.209,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(122030)={122001,122021};
            Line(122031)={121924,122021};
            Physical Line(10122030)={122030};
            Physical Line(10122031)={122031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(122032)={122017,122022};
            Line(122033)={122022,122024};
            Physical Line(10122032)={122032};
            Physical Line(10122033)={122033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(122035)={122024,122027};
            Physical Line(10122035)={122035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(122036)={121927,122026};
            Line(122037)={122026,122027};
            Physical Line(10122036)={122036};
            Physical Line(10122037)={122037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1112021)={112021,122021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1112022)={112022,122022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1112024)={112024,122024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1112026)={112026,122026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1112027)={112027,122027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2122002)={122030,-122031,121935,122036,122037,-122035,-122033,-122032,122017,122018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2122002)={2122002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3112030)={-1112001,112030,1112021,-122030};
                Plane Surface(3112030)={3112030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3112031)={-1112021,-112031,1111924,122031};
                Plane Surface(3112031)={3112031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3112032)={-1112017,112032,1112022,-122032};
                Plane Surface(3112032)={3112032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3112033)={-1112022,112033,1112024,-122033};
                Plane Surface(3112033)={3112033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3112036)={-1111927,112036,1112026,-122036};
                Plane Surface(3112036)={3112036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3112037)={-1112026,112037,1112027,-122037};
                Plane Surface(3112037)={3112037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3112035)={-1112024,112035,1112027,-122035};
                Plane Surface(3112035)={3112035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4112002)={3112030,3112031,3111935,3112036,3112037,3112035,3112033,3112032,3112017,3112018,2112002,2122002}; // Surface loop du mi-hourdis inferieur
            Volume(4112002)={4112002}; // Volume du mi-hourdis inferieur
            Physical Volume(14112002)={4112002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(122051)={12.540,16.209,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(122041)={121951,122051};
            Physical Line(10122041)={122041};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1112051)={112051,122051};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3112041)={-1111951,112041,1112051,-122041};
            Plane Surface(3112041)={3112041};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(122101)={12.540,16.393,-0.200,Pas_Entr_Interm_Pou_2};
            Point(122102)={12.540,16.393,-0.270,Pas_Entr_Interm_Pou_2};
            Point(122103)={12.540,16.456,-0.300,Pas_Entr_Interm_Pou_2};
            Point(122104)={12.540,16.518,-0.330,Pas_Entr_Interm_Pou_2};
            Point(122105)={12.540,16.518,-1.150,Pas_Entr_Interm_Pou_2};
            Point(122106)={12.540,16.456,-1.200,Pas_Entr_Interm_Pou_2};
            Point(122107)={12.540,16.393,-1.250,Pas_Entr_Interm_Pou_2};
            Point(122108)={12.540,16.393,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122109)={12.540,16.618,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122110)={12.540,16.843,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122111)={12.540,16.843,-1.250,Pas_Entr_Interm_Pou_2};
            Point(122112)={12.540,16.781,-1.200,Pas_Entr_Interm_Pou_2};
            Point(122113)={12.540,16.718,-1.150,Pas_Entr_Interm_Pou_2};
            Point(122114)={12.540,16.718,-0.330,Pas_Entr_Interm_Pou_2};
            Point(122115)={12.540,16.781,-0.300,Pas_Entr_Interm_Pou_2};
            Point(122116)={12.540,16.843,-0.270,Pas_Entr_Interm_Pou_2};
            Point(122117)={12.540,16.843,-0.200,Pas_Entr_Interm_Pou_2};
            Point(122118)={12.540,16.618,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(122101)={122101,122102};
            Physical Line(10122101)={122101};
            Line(122102)={122102,122103};
            Physical Line(10122102)={122102};
            Line(122103)={122103,122104};
            Physical Line(10122103)={122103};
            Line(122104)={122104,122105};
            Physical Line(10122104)={122104};
            Line(122105)={122105,122106};
            Physical Line(10122105)={122105};
            Line(122106)={122106,122107};
            Physical Line(10122106)={122106};
            Line(122107)={122107,122108};
            Physical Line(10122107)={122107};
            Line(122108)={122108,122109};
            Physical Line(10122108)={122108};
            Line(122109)={122109,122110};
            Physical Line(10122109)={122109};
            Line(122110)={122110,122111};
            Physical Line(10122110)={122110};
            Line(122111)={122111,122112};
            Physical Line(10122111)={122111};
            Line(122112)={122112,122113};
            Physical Line(10122112)={122112};
            Line(122113)={122113,122114};
            Physical Line(10122113)={122113};
            Line(122114)={122114,122115};
            Physical Line(10122114)={122114};
            Line(122115)={122115,122116};
            Physical Line(10122115)={122115};
            Line(122116)={122116,122117};
            Physical Line(10122116)={122116};
            Line(122117)={122117,122118};
            Physical Line(10122117)={122117};
            Line(122118)={122118,122101};
            Physical Line(10122118)={122118};

            // Lignes longitudinales du contour de poutre : 

            Line(1112101)={112101,122101};
            Line(1112102)={112102,122102};
            Line(1112103)={112103,122103};
            Line(1112104)={112104,122104};
            Line(1112105)={112105,122105};
            Line(1112106)={112106,122106};
            Line(1112107)={112107,122107};
            Line(1112108)={112108,122108};
            Line(1112109)={112109,122109};
            Line(1112110)={112110,122110};
            Line(1112111)={112111,122111};
            Line(1112112)={112112,122112};
            Line(1112113)={112113,122113};
            Line(1112114)={112114,122114};
            Line(1112115)={112115,122115};
            Line(1112116)={112116,122116};
            Line(1112117)={112117,122117};
            Line(1112118)={112118,122118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2122101)={122101,122102,122103,122104,122105,122106,122107,122108,122109,122110,122111,122112,122113,122114,122115,122116,122117,122118}; // Contour poutre
            Plane Surface(2122101)={2122101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3112101)={-1112101,112101,1112102,-122101}; // Surface longitudinale du contour de poutre
            Plane Surface(3112101)={3112101}; // Surface longitudinale du contour de poutre
            Line Loop(3112102)={-1112102,112102,1112103,-122102}; // Surface longitudinale du contour de poutre
            Plane Surface(3112102)={3112102}; // Surface longitudinale du contour de poutre
            Line Loop(3112103)={-1112103,112103,1112104,-122103}; // Surface longitudinale du contour de poutre
            Plane Surface(3112103)={3112103}; // Surface longitudinale du contour de poutre
            Line Loop(3112104)={-1112104,112104,1112105,-122104}; // Surface longitudinale du contour de poutre
            Plane Surface(3112104)={3112104}; // Surface longitudinale du contour de poutre
            Line Loop(3112105)={-1112105,112105,1112106,-122105}; // Surface longitudinale du contour de poutre
            Plane Surface(3112105)={3112105}; // Surface longitudinale du contour de poutre
            Line Loop(3112106)={-1112106,112106,1112107,-122106}; // Surface longitudinale du contour de poutre
            Plane Surface(3112106)={3112106}; // Surface longitudinale du contour de poutre
            Line Loop(3112107)={-1112107,112107,1112108,-122107}; // Surface longitudinale du contour de poutre
            Plane Surface(3112107)={3112107}; // Surface longitudinale du contour de poutre
            Line Loop(3112108)={-1112108,112108,1112109,-122108}; // Surface longitudinale du contour de poutre
            Plane Surface(3112108)={3112108}; // Surface longitudinale du contour de poutre
            Line Loop(3112109)={-1112109,112109,1112110,-122109}; // Surface longitudinale du contour de poutre
            Plane Surface(3112109)={3112109}; // Surface longitudinale du contour de poutre
            Line Loop(3112110)={-1112110,112110,1112111,-122110}; // Surface longitudinale du contour de poutre
            Plane Surface(3112110)={3112110}; // Surface longitudinale du contour de poutre
            Line Loop(3112111)={-1112111,112111,1112112,-122111}; // Surface longitudinale du contour de poutre
            Plane Surface(3112111)={3112111}; // Surface longitudinale du contour de poutre
            Line Loop(3112112)={-1112112,112112,1112113,-122112}; // Surface longitudinale du contour de poutre
            Plane Surface(3112112)={3112112}; // Surface longitudinale du contour de poutre
            Line Loop(3112113)={-1112113,112113,1112114,-122113}; // Surface longitudinale du contour de poutre
            Plane Surface(3112113)={3112113}; // Surface longitudinale du contour de poutre
            Line Loop(3112114)={-1112114,112114,1112115,-122114}; // Surface longitudinale du contour de poutre
            Plane Surface(3112114)={3112114}; // Surface longitudinale du contour de poutre
            Line Loop(3112115)={-1112115,112115,1112116,-122115}; // Surface longitudinale du contour de poutre
            Plane Surface(3112115)={3112115}; // Surface longitudinale du contour de poutre
            Line Loop(3112116)={-1112116,112116,1112117,-122116}; // Surface longitudinale du contour de poutre
            Plane Surface(3112116)={3112116}; // Surface longitudinale du contour de poutre
            Line Loop(3112117)={-1112117,112117,1112118,-122117}; // Surface longitudinale du contour de poutre
            Plane Surface(3112117)={3112117}; // Surface longitudinale du contour de poutre
            Line Loop(3112118)={-1112118,112118,1112101,-122118}; // Surface longitudinale du contour de poutre
            Plane Surface(3112118)={3112118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4112101)={3112101,3112102,3112103,3112104,3112105,3112106,3112107,3112108,3112109,3112110,3112111,3112112,3112113,3112114,3112115,3112116,3112117,3112118,2112101,2122101}; // Surface loop du contour de poutre
            Volume(4112101)={4112101}; // Volume du contour de poutre
            Physical Volume(14112101)={4112101};

            // Points de l'intrados de hourdis : 
            Point(122121)={12.540,16.393,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(122122)={12.540,16.843,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(122124)={12.540,17.027,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(122126)={12.540,16.618,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(122127)={12.540,17.027,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(122130)={122101,122121};
            Line(122131)={122024,122121};
            Physical Line(10122130)={122130};
            Physical Line(10122131)={122131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(122132)={122117,122122};
            Line(122133)={122122,122124};
            Physical Line(10122132)={122132};
            Physical Line(10122133)={122133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(122135)={122124,122127};
            Physical Line(10122135)={122135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(122136)={122027,122126};
            Line(122137)={122126,122127};
            Physical Line(10122136)={122136};
            Physical Line(10122137)={122137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1112121)={112121,122121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1112122)={112122,122122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1112124)={112124,122124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1112126)={112126,122126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1112127)={112127,122127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2122102)={122130,-122131,122035,122136,122137,-122135,-122133,-122132,122117,122118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2122102)={2122102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3112130)={-1112101,112130,1112121,-122130};
                Plane Surface(3112130)={3112130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3112131)={-1112121,-112131,1112024,122131};
                Plane Surface(3112131)={3112131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3112132)={-1112117,112132,1112122,-122132};
                Plane Surface(3112132)={3112132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3112133)={-1112122,112133,1112124,-122133};
                Plane Surface(3112133)={3112133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3112136)={-1112027,112136,1112126,-122136};
                Plane Surface(3112136)={3112136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3112137)={-1112126,112137,1112127,-122137};
                Plane Surface(3112137)={3112137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3112135)={-1112124,112135,1112127,-122135};
                Plane Surface(3112135)={3112135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4112102)={3112130,3112131,3112035,3112136,3112137,3112135,3112133,3112132,3112117,3112118,2112102,2122102}; // Surface loop du mi-hourdis inferieur
            Volume(4112102)={4112102}; // Volume du mi-hourdis inferieur
            Physical Volume(14112102)={4112102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(122151)={12.540,17.027,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(122141)={122051,122151};
            Physical Line(10122141)={122141};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1112151)={112151,122151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3112141)={-1112051,112141,1112151,-122141};
            Plane Surface(3112141)={3112141};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(122201)={12.540,17.211,-0.200,Pas_Entr_Interm_Pou_2};
            Point(122202)={12.540,17.211,-0.270,Pas_Entr_Interm_Pou_2};
            Point(122203)={12.540,17.274,-0.300,Pas_Entr_Interm_Pou_2};
            Point(122204)={12.540,17.336,-0.330,Pas_Entr_Interm_Pou_2};
            Point(122205)={12.540,17.336,-1.150,Pas_Entr_Interm_Pou_2};
            Point(122206)={12.540,17.274,-1.200,Pas_Entr_Interm_Pou_2};
            Point(122207)={12.540,17.211,-1.250,Pas_Entr_Interm_Pou_2};
            Point(122208)={12.540,17.211,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122209)={12.540,17.436,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122210)={12.540,17.661,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122211)={12.540,17.661,-1.250,Pas_Entr_Interm_Pou_2};
            Point(122212)={12.540,17.599,-1.200,Pas_Entr_Interm_Pou_2};
            Point(122213)={12.540,17.536,-1.150,Pas_Entr_Interm_Pou_2};
            Point(122214)={12.540,17.536,-0.330,Pas_Entr_Interm_Pou_2};
            Point(122215)={12.540,17.599,-0.300,Pas_Entr_Interm_Pou_2};
            Point(122216)={12.540,17.661,-0.270,Pas_Entr_Interm_Pou_2};
            Point(122217)={12.540,17.661,-0.200,Pas_Entr_Interm_Pou_2};
            Point(122218)={12.540,17.436,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(122201)={122201,122202};
            Physical Line(10122201)={122201};
            Line(122202)={122202,122203};
            Physical Line(10122202)={122202};
            Line(122203)={122203,122204};
            Physical Line(10122203)={122203};
            Line(122204)={122204,122205};
            Physical Line(10122204)={122204};
            Line(122205)={122205,122206};
            Physical Line(10122205)={122205};
            Line(122206)={122206,122207};
            Physical Line(10122206)={122206};
            Line(122207)={122207,122208};
            Physical Line(10122207)={122207};
            Line(122208)={122208,122209};
            Physical Line(10122208)={122208};
            Line(122209)={122209,122210};
            Physical Line(10122209)={122209};
            Line(122210)={122210,122211};
            Physical Line(10122210)={122210};
            Line(122211)={122211,122212};
            Physical Line(10122211)={122211};
            Line(122212)={122212,122213};
            Physical Line(10122212)={122212};
            Line(122213)={122213,122214};
            Physical Line(10122213)={122213};
            Line(122214)={122214,122215};
            Physical Line(10122214)={122214};
            Line(122215)={122215,122216};
            Physical Line(10122215)={122215};
            Line(122216)={122216,122217};
            Physical Line(10122216)={122216};
            Line(122217)={122217,122218};
            Physical Line(10122217)={122217};
            Line(122218)={122218,122201};
            Physical Line(10122218)={122218};

            // Lignes longitudinales du contour de poutre : 

            Line(1112201)={112201,122201};
            Line(1112202)={112202,122202};
            Line(1112203)={112203,122203};
            Line(1112204)={112204,122204};
            Line(1112205)={112205,122205};
            Line(1112206)={112206,122206};
            Line(1112207)={112207,122207};
            Line(1112208)={112208,122208};
            Line(1112209)={112209,122209};
            Line(1112210)={112210,122210};
            Line(1112211)={112211,122211};
            Line(1112212)={112212,122212};
            Line(1112213)={112213,122213};
            Line(1112214)={112214,122214};
            Line(1112215)={112215,122215};
            Line(1112216)={112216,122216};
            Line(1112217)={112217,122217};
            Line(1112218)={112218,122218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2122201)={122201,122202,122203,122204,122205,122206,122207,122208,122209,122210,122211,122212,122213,122214,122215,122216,122217,122218}; // Contour poutre
            Plane Surface(2122201)={2122201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3112201)={-1112201,112201,1112202,-122201}; // Surface longitudinale du contour de poutre
            Plane Surface(3112201)={3112201}; // Surface longitudinale du contour de poutre
            Line Loop(3112202)={-1112202,112202,1112203,-122202}; // Surface longitudinale du contour de poutre
            Plane Surface(3112202)={3112202}; // Surface longitudinale du contour de poutre
            Line Loop(3112203)={-1112203,112203,1112204,-122203}; // Surface longitudinale du contour de poutre
            Plane Surface(3112203)={3112203}; // Surface longitudinale du contour de poutre
            Line Loop(3112204)={-1112204,112204,1112205,-122204}; // Surface longitudinale du contour de poutre
            Plane Surface(3112204)={3112204}; // Surface longitudinale du contour de poutre
            Line Loop(3112205)={-1112205,112205,1112206,-122205}; // Surface longitudinale du contour de poutre
            Plane Surface(3112205)={3112205}; // Surface longitudinale du contour de poutre
            Line Loop(3112206)={-1112206,112206,1112207,-122206}; // Surface longitudinale du contour de poutre
            Plane Surface(3112206)={3112206}; // Surface longitudinale du contour de poutre
            Line Loop(3112207)={-1112207,112207,1112208,-122207}; // Surface longitudinale du contour de poutre
            Plane Surface(3112207)={3112207}; // Surface longitudinale du contour de poutre
            Line Loop(3112208)={-1112208,112208,1112209,-122208}; // Surface longitudinale du contour de poutre
            Plane Surface(3112208)={3112208}; // Surface longitudinale du contour de poutre
            Line Loop(3112209)={-1112209,112209,1112210,-122209}; // Surface longitudinale du contour de poutre
            Plane Surface(3112209)={3112209}; // Surface longitudinale du contour de poutre
            Line Loop(3112210)={-1112210,112210,1112211,-122210}; // Surface longitudinale du contour de poutre
            Plane Surface(3112210)={3112210}; // Surface longitudinale du contour de poutre
            Line Loop(3112211)={-1112211,112211,1112212,-122211}; // Surface longitudinale du contour de poutre
            Plane Surface(3112211)={3112211}; // Surface longitudinale du contour de poutre
            Line Loop(3112212)={-1112212,112212,1112213,-122212}; // Surface longitudinale du contour de poutre
            Plane Surface(3112212)={3112212}; // Surface longitudinale du contour de poutre
            Line Loop(3112213)={-1112213,112213,1112214,-122213}; // Surface longitudinale du contour de poutre
            Plane Surface(3112213)={3112213}; // Surface longitudinale du contour de poutre
            Line Loop(3112214)={-1112214,112214,1112215,-122214}; // Surface longitudinale du contour de poutre
            Plane Surface(3112214)={3112214}; // Surface longitudinale du contour de poutre
            Line Loop(3112215)={-1112215,112215,1112216,-122215}; // Surface longitudinale du contour de poutre
            Plane Surface(3112215)={3112215}; // Surface longitudinale du contour de poutre
            Line Loop(3112216)={-1112216,112216,1112217,-122216}; // Surface longitudinale du contour de poutre
            Plane Surface(3112216)={3112216}; // Surface longitudinale du contour de poutre
            Line Loop(3112217)={-1112217,112217,1112218,-122217}; // Surface longitudinale du contour de poutre
            Plane Surface(3112217)={3112217}; // Surface longitudinale du contour de poutre
            Line Loop(3112218)={-1112218,112218,1112201,-122218}; // Surface longitudinale du contour de poutre
            Plane Surface(3112218)={3112218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4112201)={3112201,3112202,3112203,3112204,3112205,3112206,3112207,3112208,3112209,3112210,3112211,3112212,3112213,3112214,3112215,3112216,3112217,3112218,2112201,2122201}; // Surface loop du contour de poutre
            Volume(4112201)={4112201}; // Volume du contour de poutre
            Physical Volume(14112201)={4112201};

            // Points de l'intrados de hourdis : 
            Point(122221)={12.540,17.211,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(122222)={12.540,17.661,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(122224)={12.540,17.846,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(122226)={12.540,17.436,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(122227)={12.540,17.846,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(122230)={122201,122221};
            Line(122231)={122124,122221};
            Physical Line(10122230)={122230};
            Physical Line(10122231)={122231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(122232)={122217,122222};
            Line(122233)={122222,122224};
            Physical Line(10122232)={122232};
            Physical Line(10122233)={122233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(122235)={122224,122227};
            Physical Line(10122235)={122235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(122236)={122127,122226};
            Line(122237)={122226,122227};
            Physical Line(10122236)={122236};
            Physical Line(10122237)={122237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1112221)={112221,122221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1112222)={112222,122222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1112224)={112224,122224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1112226)={112226,122226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1112227)={112227,122227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2122202)={122230,-122231,122135,122236,122237,-122235,-122233,-122232,122217,122218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2122202)={2122202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3112230)={-1112201,112230,1112221,-122230};
                Plane Surface(3112230)={3112230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3112231)={-1112221,-112231,1112124,122231};
                Plane Surface(3112231)={3112231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3112232)={-1112217,112232,1112222,-122232};
                Plane Surface(3112232)={3112232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3112233)={-1112222,112233,1112224,-122233};
                Plane Surface(3112233)={3112233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3112236)={-1112127,112236,1112226,-122236};
                Plane Surface(3112236)={3112236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3112237)={-1112226,112237,1112227,-122237};
                Plane Surface(3112237)={3112237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3112235)={-1112224,112235,1112227,-122235};
                Plane Surface(3112235)={3112235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4112202)={3112230,3112231,3112135,3112236,3112237,3112235,3112233,3112232,3112217,3112218,2112202,2122202}; // Surface loop du mi-hourdis inferieur
            Volume(4112202)={4112202}; // Volume du mi-hourdis inferieur
            Physical Volume(14112202)={4112202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(122251)={12.540,17.846,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(122241)={122151,122251};
            Physical Line(10122241)={122241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1112251)={112251,122251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3112241)={-1112151,112241,1112251,-122241};
            Plane Surface(3112241)={3112241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(122301)={12.540,18.030,-0.200,Pas_Entr_Interm_Pou_2};
            Point(122302)={12.540,18.030,-0.270,Pas_Entr_Interm_Pou_2};
            Point(122303)={12.540,18.092,-0.300,Pas_Entr_Interm_Pou_2};
            Point(122304)={12.540,18.155,-0.330,Pas_Entr_Interm_Pou_2};
            Point(122305)={12.540,18.155,-1.150,Pas_Entr_Interm_Pou_2};
            Point(122306)={12.540,18.092,-1.200,Pas_Entr_Interm_Pou_2};
            Point(122307)={12.540,18.030,-1.250,Pas_Entr_Interm_Pou_2};
            Point(122308)={12.540,18.030,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122309)={12.540,18.255,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122310)={12.540,18.480,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122311)={12.540,18.480,-1.250,Pas_Entr_Interm_Pou_2};
            Point(122312)={12.540,18.417,-1.200,Pas_Entr_Interm_Pou_2};
            Point(122313)={12.540,18.355,-1.150,Pas_Entr_Interm_Pou_2};
            Point(122314)={12.540,18.355,-0.330,Pas_Entr_Interm_Pou_2};
            Point(122315)={12.540,18.417,-0.300,Pas_Entr_Interm_Pou_2};
            Point(122316)={12.540,18.480,-0.270,Pas_Entr_Interm_Pou_2};
            Point(122317)={12.540,18.480,-0.200,Pas_Entr_Interm_Pou_2};
            Point(122318)={12.540,18.255,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(122301)={122301,122302};
            Physical Line(10122301)={122301};
            Line(122302)={122302,122303};
            Physical Line(10122302)={122302};
            Line(122303)={122303,122304};
            Physical Line(10122303)={122303};
            Line(122304)={122304,122305};
            Physical Line(10122304)={122304};
            Line(122305)={122305,122306};
            Physical Line(10122305)={122305};
            Line(122306)={122306,122307};
            Physical Line(10122306)={122306};
            Line(122307)={122307,122308};
            Physical Line(10122307)={122307};
            Line(122308)={122308,122309};
            Physical Line(10122308)={122308};
            Line(122309)={122309,122310};
            Physical Line(10122309)={122309};
            Line(122310)={122310,122311};
            Physical Line(10122310)={122310};
            Line(122311)={122311,122312};
            Physical Line(10122311)={122311};
            Line(122312)={122312,122313};
            Physical Line(10122312)={122312};
            Line(122313)={122313,122314};
            Physical Line(10122313)={122313};
            Line(122314)={122314,122315};
            Physical Line(10122314)={122314};
            Line(122315)={122315,122316};
            Physical Line(10122315)={122315};
            Line(122316)={122316,122317};
            Physical Line(10122316)={122316};
            Line(122317)={122317,122318};
            Physical Line(10122317)={122317};
            Line(122318)={122318,122301};
            Physical Line(10122318)={122318};

            // Lignes longitudinales du contour de poutre : 

            Line(1112301)={112301,122301};
            Line(1112302)={112302,122302};
            Line(1112303)={112303,122303};
            Line(1112304)={112304,122304};
            Line(1112305)={112305,122305};
            Line(1112306)={112306,122306};
            Line(1112307)={112307,122307};
            Line(1112308)={112308,122308};
            Line(1112309)={112309,122309};
            Line(1112310)={112310,122310};
            Line(1112311)={112311,122311};
            Line(1112312)={112312,122312};
            Line(1112313)={112313,122313};
            Line(1112314)={112314,122314};
            Line(1112315)={112315,122315};
            Line(1112316)={112316,122316};
            Line(1112317)={112317,122317};
            Line(1112318)={112318,122318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2122301)={122301,122302,122303,122304,122305,122306,122307,122308,122309,122310,122311,122312,122313,122314,122315,122316,122317,122318}; // Contour poutre
            Plane Surface(2122301)={2122301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3112301)={-1112301,112301,1112302,-122301}; // Surface longitudinale du contour de poutre
            Plane Surface(3112301)={3112301}; // Surface longitudinale du contour de poutre
            Line Loop(3112302)={-1112302,112302,1112303,-122302}; // Surface longitudinale du contour de poutre
            Plane Surface(3112302)={3112302}; // Surface longitudinale du contour de poutre
            Line Loop(3112303)={-1112303,112303,1112304,-122303}; // Surface longitudinale du contour de poutre
            Plane Surface(3112303)={3112303}; // Surface longitudinale du contour de poutre
            Line Loop(3112304)={-1112304,112304,1112305,-122304}; // Surface longitudinale du contour de poutre
            Plane Surface(3112304)={3112304}; // Surface longitudinale du contour de poutre
            Line Loop(3112305)={-1112305,112305,1112306,-122305}; // Surface longitudinale du contour de poutre
            Plane Surface(3112305)={3112305}; // Surface longitudinale du contour de poutre
            Line Loop(3112306)={-1112306,112306,1112307,-122306}; // Surface longitudinale du contour de poutre
            Plane Surface(3112306)={3112306}; // Surface longitudinale du contour de poutre
            Line Loop(3112307)={-1112307,112307,1112308,-122307}; // Surface longitudinale du contour de poutre
            Plane Surface(3112307)={3112307}; // Surface longitudinale du contour de poutre
            Line Loop(3112308)={-1112308,112308,1112309,-122308}; // Surface longitudinale du contour de poutre
            Plane Surface(3112308)={3112308}; // Surface longitudinale du contour de poutre
            Line Loop(3112309)={-1112309,112309,1112310,-122309}; // Surface longitudinale du contour de poutre
            Plane Surface(3112309)={3112309}; // Surface longitudinale du contour de poutre
            Line Loop(3112310)={-1112310,112310,1112311,-122310}; // Surface longitudinale du contour de poutre
            Plane Surface(3112310)={3112310}; // Surface longitudinale du contour de poutre
            Line Loop(3112311)={-1112311,112311,1112312,-122311}; // Surface longitudinale du contour de poutre
            Plane Surface(3112311)={3112311}; // Surface longitudinale du contour de poutre
            Line Loop(3112312)={-1112312,112312,1112313,-122312}; // Surface longitudinale du contour de poutre
            Plane Surface(3112312)={3112312}; // Surface longitudinale du contour de poutre
            Line Loop(3112313)={-1112313,112313,1112314,-122313}; // Surface longitudinale du contour de poutre
            Plane Surface(3112313)={3112313}; // Surface longitudinale du contour de poutre
            Line Loop(3112314)={-1112314,112314,1112315,-122314}; // Surface longitudinale du contour de poutre
            Plane Surface(3112314)={3112314}; // Surface longitudinale du contour de poutre
            Line Loop(3112315)={-1112315,112315,1112316,-122315}; // Surface longitudinale du contour de poutre
            Plane Surface(3112315)={3112315}; // Surface longitudinale du contour de poutre
            Line Loop(3112316)={-1112316,112316,1112317,-122316}; // Surface longitudinale du contour de poutre
            Plane Surface(3112316)={3112316}; // Surface longitudinale du contour de poutre
            Line Loop(3112317)={-1112317,112317,1112318,-122317}; // Surface longitudinale du contour de poutre
            Plane Surface(3112317)={3112317}; // Surface longitudinale du contour de poutre
            Line Loop(3112318)={-1112318,112318,1112301,-122318}; // Surface longitudinale du contour de poutre
            Plane Surface(3112318)={3112318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4112301)={3112301,3112302,3112303,3112304,3112305,3112306,3112307,3112308,3112309,3112310,3112311,3112312,3112313,3112314,3112315,3112316,3112317,3112318,2112301,2122301}; // Surface loop du contour de poutre
            Volume(4112301)={4112301}; // Volume du contour de poutre
            Physical Volume(14112301)={4112301};

            // Points de l'intrados de hourdis : 
            Point(122321)={12.540,18.030,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(122322)={12.540,18.480,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(122324)={12.540,18.664,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(122326)={12.540,18.255,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(122327)={12.540,18.664,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(122330)={122301,122321};
            Line(122331)={122224,122321};
            Physical Line(10122330)={122330};
            Physical Line(10122331)={122331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(122332)={122317,122322};
            Line(122333)={122322,122324};
            Physical Line(10122332)={122332};
            Physical Line(10122333)={122333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(122335)={122324,122327};
            Physical Line(10122335)={122335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(122336)={122227,122326};
            Line(122337)={122326,122327};
            Physical Line(10122336)={122336};
            Physical Line(10122337)={122337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1112321)={112321,122321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1112322)={112322,122322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1112324)={112324,122324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1112326)={112326,122326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1112327)={112327,122327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2122302)={122330,-122331,122235,122336,122337,-122335,-122333,-122332,122317,122318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2122302)={2122302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3112330)={-1112301,112330,1112321,-122330};
                Plane Surface(3112330)={3112330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3112331)={-1112321,-112331,1112224,122331};
                Plane Surface(3112331)={3112331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3112332)={-1112317,112332,1112322,-122332};
                Plane Surface(3112332)={3112332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3112333)={-1112322,112333,1112324,-122333};
                Plane Surface(3112333)={3112333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3112336)={-1112227,112336,1112326,-122336};
                Plane Surface(3112336)={3112336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3112337)={-1112326,112337,1112327,-122337};
                Plane Surface(3112337)={3112337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3112335)={-1112324,112335,1112327,-122335};
                Plane Surface(3112335)={3112335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4112302)={3112330,3112331,3112235,3112336,3112337,3112335,3112333,3112332,3112317,3112318,2112302,2122302}; // Surface loop du mi-hourdis inferieur
            Volume(4112302)={4112302}; // Volume du mi-hourdis inferieur
            Physical Volume(14112302)={4112302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(122351)={12.540,18.664,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(122341)={122251,122351};
            Physical Line(10122341)={122341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1112351)={112351,122351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3112341)={-1112251,112341,1112351,-122341};
            Plane Surface(3112341)={3112341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(122401)={12.540,18.848,-0.200,Pas_Entr_Interm_Pou_2};
            Point(122402)={12.540,18.848,-0.270,Pas_Entr_Interm_Pou_2};
            Point(122403)={12.540,18.911,-0.300,Pas_Entr_Interm_Pou_2};
            Point(122404)={12.540,18.973,-0.330,Pas_Entr_Interm_Pou_2};
            Point(122405)={12.540,18.973,-1.150,Pas_Entr_Interm_Pou_2};
            Point(122406)={12.540,18.911,-1.200,Pas_Entr_Interm_Pou_2};
            Point(122407)={12.540,18.848,-1.250,Pas_Entr_Interm_Pou_2};
            Point(122408)={12.540,18.848,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122409)={12.540,19.073,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122410)={12.540,19.298,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122411)={12.540,19.298,-1.250,Pas_Entr_Interm_Pou_2};
            Point(122412)={12.540,19.236,-1.200,Pas_Entr_Interm_Pou_2};
            Point(122413)={12.540,19.173,-1.150,Pas_Entr_Interm_Pou_2};
            Point(122414)={12.540,19.173,-0.330,Pas_Entr_Interm_Pou_2};
            Point(122415)={12.540,19.236,-0.300,Pas_Entr_Interm_Pou_2};
            Point(122416)={12.540,19.298,-0.270,Pas_Entr_Interm_Pou_2};
            Point(122417)={12.540,19.298,-0.200,Pas_Entr_Interm_Pou_2};
            Point(122418)={12.540,19.073,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(122401)={122401,122402};
            Physical Line(10122401)={122401};
            Line(122402)={122402,122403};
            Physical Line(10122402)={122402};
            Line(122403)={122403,122404};
            Physical Line(10122403)={122403};
            Line(122404)={122404,122405};
            Physical Line(10122404)={122404};
            Line(122405)={122405,122406};
            Physical Line(10122405)={122405};
            Line(122406)={122406,122407};
            Physical Line(10122406)={122406};
            Line(122407)={122407,122408};
            Physical Line(10122407)={122407};
            Line(122408)={122408,122409};
            Physical Line(10122408)={122408};
            Line(122409)={122409,122410};
            Physical Line(10122409)={122409};
            Line(122410)={122410,122411};
            Physical Line(10122410)={122410};
            Line(122411)={122411,122412};
            Physical Line(10122411)={122411};
            Line(122412)={122412,122413};
            Physical Line(10122412)={122412};
            Line(122413)={122413,122414};
            Physical Line(10122413)={122413};
            Line(122414)={122414,122415};
            Physical Line(10122414)={122414};
            Line(122415)={122415,122416};
            Physical Line(10122415)={122415};
            Line(122416)={122416,122417};
            Physical Line(10122416)={122416};
            Line(122417)={122417,122418};
            Physical Line(10122417)={122417};
            Line(122418)={122418,122401};
            Physical Line(10122418)={122418};

            // Lignes longitudinales du contour de poutre : 

            Line(1112401)={112401,122401};
            Line(1112402)={112402,122402};
            Line(1112403)={112403,122403};
            Line(1112404)={112404,122404};
            Line(1112405)={112405,122405};
            Line(1112406)={112406,122406};
            Line(1112407)={112407,122407};
            Line(1112408)={112408,122408};
            Line(1112409)={112409,122409};
            Line(1112410)={112410,122410};
            Line(1112411)={112411,122411};
            Line(1112412)={112412,122412};
            Line(1112413)={112413,122413};
            Line(1112414)={112414,122414};
            Line(1112415)={112415,122415};
            Line(1112416)={112416,122416};
            Line(1112417)={112417,122417};
            Line(1112418)={112418,122418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2122401)={122401,122402,122403,122404,122405,122406,122407,122408,122409,122410,122411,122412,122413,122414,122415,122416,122417,122418}; // Contour poutre
            Plane Surface(2122401)={2122401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3112401)={-1112401,112401,1112402,-122401}; // Surface longitudinale du contour de poutre
            Plane Surface(3112401)={3112401}; // Surface longitudinale du contour de poutre
            Line Loop(3112402)={-1112402,112402,1112403,-122402}; // Surface longitudinale du contour de poutre
            Plane Surface(3112402)={3112402}; // Surface longitudinale du contour de poutre
            Line Loop(3112403)={-1112403,112403,1112404,-122403}; // Surface longitudinale du contour de poutre
            Plane Surface(3112403)={3112403}; // Surface longitudinale du contour de poutre
            Line Loop(3112404)={-1112404,112404,1112405,-122404}; // Surface longitudinale du contour de poutre
            Plane Surface(3112404)={3112404}; // Surface longitudinale du contour de poutre
            Line Loop(3112405)={-1112405,112405,1112406,-122405}; // Surface longitudinale du contour de poutre
            Plane Surface(3112405)={3112405}; // Surface longitudinale du contour de poutre
            Line Loop(3112406)={-1112406,112406,1112407,-122406}; // Surface longitudinale du contour de poutre
            Plane Surface(3112406)={3112406}; // Surface longitudinale du contour de poutre
            Line Loop(3112407)={-1112407,112407,1112408,-122407}; // Surface longitudinale du contour de poutre
            Plane Surface(3112407)={3112407}; // Surface longitudinale du contour de poutre
            Line Loop(3112408)={-1112408,112408,1112409,-122408}; // Surface longitudinale du contour de poutre
            Plane Surface(3112408)={3112408}; // Surface longitudinale du contour de poutre
            Line Loop(3112409)={-1112409,112409,1112410,-122409}; // Surface longitudinale du contour de poutre
            Plane Surface(3112409)={3112409}; // Surface longitudinale du contour de poutre
            Line Loop(3112410)={-1112410,112410,1112411,-122410}; // Surface longitudinale du contour de poutre
            Plane Surface(3112410)={3112410}; // Surface longitudinale du contour de poutre
            Line Loop(3112411)={-1112411,112411,1112412,-122411}; // Surface longitudinale du contour de poutre
            Plane Surface(3112411)={3112411}; // Surface longitudinale du contour de poutre
            Line Loop(3112412)={-1112412,112412,1112413,-122412}; // Surface longitudinale du contour de poutre
            Plane Surface(3112412)={3112412}; // Surface longitudinale du contour de poutre
            Line Loop(3112413)={-1112413,112413,1112414,-122413}; // Surface longitudinale du contour de poutre
            Plane Surface(3112413)={3112413}; // Surface longitudinale du contour de poutre
            Line Loop(3112414)={-1112414,112414,1112415,-122414}; // Surface longitudinale du contour de poutre
            Plane Surface(3112414)={3112414}; // Surface longitudinale du contour de poutre
            Line Loop(3112415)={-1112415,112415,1112416,-122415}; // Surface longitudinale du contour de poutre
            Plane Surface(3112415)={3112415}; // Surface longitudinale du contour de poutre
            Line Loop(3112416)={-1112416,112416,1112417,-122416}; // Surface longitudinale du contour de poutre
            Plane Surface(3112416)={3112416}; // Surface longitudinale du contour de poutre
            Line Loop(3112417)={-1112417,112417,1112418,-122417}; // Surface longitudinale du contour de poutre
            Plane Surface(3112417)={3112417}; // Surface longitudinale du contour de poutre
            Line Loop(3112418)={-1112418,112418,1112401,-122418}; // Surface longitudinale du contour de poutre
            Plane Surface(3112418)={3112418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4112401)={3112401,3112402,3112403,3112404,3112405,3112406,3112407,3112408,3112409,3112410,3112411,3112412,3112413,3112414,3112415,3112416,3112417,3112418,2112401,2122401}; // Surface loop du contour de poutre
            Volume(4112401)={4112401}; // Volume du contour de poutre
            Physical Volume(14112401)={4112401};

            // Points de l'intrados de hourdis : 
            Point(122421)={12.540,18.848,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(122422)={12.540,19.298,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(122424)={12.540,19.482,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(122426)={12.540,19.073,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(122427)={12.540,19.482,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(122430)={122401,122421};
            Line(122431)={122324,122421};
            Physical Line(10122430)={122430};
            Physical Line(10122431)={122431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(122432)={122417,122422};
            Line(122433)={122422,122424};
            Physical Line(10122432)={122432};
            Physical Line(10122433)={122433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(122435)={122424,122427};
            Physical Line(10122435)={122435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(122436)={122327,122426};
            Line(122437)={122426,122427};
            Physical Line(10122436)={122436};
            Physical Line(10122437)={122437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1112421)={112421,122421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1112422)={112422,122422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1112424)={112424,122424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1112426)={112426,122426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1112427)={112427,122427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2122402)={122430,-122431,122335,122436,122437,-122435,-122433,-122432,122417,122418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2122402)={2122402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3112430)={-1112401,112430,1112421,-122430};
                Plane Surface(3112430)={3112430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3112431)={-1112421,-112431,1112324,122431};
                Plane Surface(3112431)={3112431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3112432)={-1112417,112432,1112422,-122432};
                Plane Surface(3112432)={3112432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3112433)={-1112422,112433,1112424,-122433};
                Plane Surface(3112433)={3112433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3112436)={-1112327,112436,1112426,-122436};
                Plane Surface(3112436)={3112436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3112437)={-1112426,112437,1112427,-122437};
                Plane Surface(3112437)={3112437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3112435)={-1112424,112435,1112427,-122435};
                Plane Surface(3112435)={3112435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4112402)={3112430,3112431,3112335,3112436,3112437,3112435,3112433,3112432,3112417,3112418,2112402,2122402}; // Surface loop du mi-hourdis inferieur
            Volume(4112402)={4112402}; // Volume du mi-hourdis inferieur
            Physical Volume(14112402)={4112402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(122451)={12.540,19.482,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(122441)={122351,122451};
            Physical Line(10122441)={122441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1112451)={112451,122451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3112441)={-1112351,112441,1112451,-122441};
            Plane Surface(3112441)={3112441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(122501)={12.540,19.667,-0.200,Pas_Entr_Interm_Pou_2};
            Point(122502)={12.540,19.667,-0.270,Pas_Entr_Interm_Pou_2};
            Point(122503)={12.540,19.729,-0.300,Pas_Entr_Interm_Pou_2};
            Point(122504)={12.540,19.792,-0.330,Pas_Entr_Interm_Pou_2};
            Point(122505)={12.540,19.792,-1.150,Pas_Entr_Interm_Pou_2};
            Point(122506)={12.540,19.729,-1.200,Pas_Entr_Interm_Pou_2};
            Point(122507)={12.540,19.667,-1.250,Pas_Entr_Interm_Pou_2};
            Point(122508)={12.540,19.667,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122509)={12.540,19.892,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122510)={12.540,20.117,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122511)={12.540,20.117,-1.250,Pas_Entr_Interm_Pou_2};
            Point(122512)={12.540,20.054,-1.200,Pas_Entr_Interm_Pou_2};
            Point(122513)={12.540,19.992,-1.150,Pas_Entr_Interm_Pou_2};
            Point(122514)={12.540,19.992,-0.330,Pas_Entr_Interm_Pou_2};
            Point(122515)={12.540,20.054,-0.300,Pas_Entr_Interm_Pou_2};
            Point(122516)={12.540,20.117,-0.270,Pas_Entr_Interm_Pou_2};
            Point(122517)={12.540,20.117,-0.200,Pas_Entr_Interm_Pou_2};
            Point(122518)={12.540,19.892,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(122501)={122501,122502};
            Physical Line(10122501)={122501};
            Line(122502)={122502,122503};
            Physical Line(10122502)={122502};
            Line(122503)={122503,122504};
            Physical Line(10122503)={122503};
            Line(122504)={122504,122505};
            Physical Line(10122504)={122504};
            Line(122505)={122505,122506};
            Physical Line(10122505)={122505};
            Line(122506)={122506,122507};
            Physical Line(10122506)={122506};
            Line(122507)={122507,122508};
            Physical Line(10122507)={122507};
            Line(122508)={122508,122509};
            Physical Line(10122508)={122508};
            Line(122509)={122509,122510};
            Physical Line(10122509)={122509};
            Line(122510)={122510,122511};
            Physical Line(10122510)={122510};
            Line(122511)={122511,122512};
            Physical Line(10122511)={122511};
            Line(122512)={122512,122513};
            Physical Line(10122512)={122512};
            Line(122513)={122513,122514};
            Physical Line(10122513)={122513};
            Line(122514)={122514,122515};
            Physical Line(10122514)={122514};
            Line(122515)={122515,122516};
            Physical Line(10122515)={122515};
            Line(122516)={122516,122517};
            Physical Line(10122516)={122516};
            Line(122517)={122517,122518};
            Physical Line(10122517)={122517};
            Line(122518)={122518,122501};
            Physical Line(10122518)={122518};

            // Lignes longitudinales du contour de poutre : 

            Line(1112501)={112501,122501};
            Line(1112502)={112502,122502};
            Line(1112503)={112503,122503};
            Line(1112504)={112504,122504};
            Line(1112505)={112505,122505};
            Line(1112506)={112506,122506};
            Line(1112507)={112507,122507};
            Line(1112508)={112508,122508};
            Line(1112509)={112509,122509};
            Line(1112510)={112510,122510};
            Line(1112511)={112511,122511};
            Line(1112512)={112512,122512};
            Line(1112513)={112513,122513};
            Line(1112514)={112514,122514};
            Line(1112515)={112515,122515};
            Line(1112516)={112516,122516};
            Line(1112517)={112517,122517};
            Line(1112518)={112518,122518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2122501)={122501,122502,122503,122504,122505,122506,122507,122508,122509,122510,122511,122512,122513,122514,122515,122516,122517,122518}; // Contour poutre
            Plane Surface(2122501)={2122501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3112501)={-1112501,112501,1112502,-122501}; // Surface longitudinale du contour de poutre
            Plane Surface(3112501)={3112501}; // Surface longitudinale du contour de poutre
            Line Loop(3112502)={-1112502,112502,1112503,-122502}; // Surface longitudinale du contour de poutre
            Plane Surface(3112502)={3112502}; // Surface longitudinale du contour de poutre
            Line Loop(3112503)={-1112503,112503,1112504,-122503}; // Surface longitudinale du contour de poutre
            Plane Surface(3112503)={3112503}; // Surface longitudinale du contour de poutre
            Line Loop(3112504)={-1112504,112504,1112505,-122504}; // Surface longitudinale du contour de poutre
            Plane Surface(3112504)={3112504}; // Surface longitudinale du contour de poutre
            Line Loop(3112505)={-1112505,112505,1112506,-122505}; // Surface longitudinale du contour de poutre
            Plane Surface(3112505)={3112505}; // Surface longitudinale du contour de poutre
            Line Loop(3112506)={-1112506,112506,1112507,-122506}; // Surface longitudinale du contour de poutre
            Plane Surface(3112506)={3112506}; // Surface longitudinale du contour de poutre
            Line Loop(3112507)={-1112507,112507,1112508,-122507}; // Surface longitudinale du contour de poutre
            Plane Surface(3112507)={3112507}; // Surface longitudinale du contour de poutre
            Line Loop(3112508)={-1112508,112508,1112509,-122508}; // Surface longitudinale du contour de poutre
            Plane Surface(3112508)={3112508}; // Surface longitudinale du contour de poutre
            Line Loop(3112509)={-1112509,112509,1112510,-122509}; // Surface longitudinale du contour de poutre
            Plane Surface(3112509)={3112509}; // Surface longitudinale du contour de poutre
            Line Loop(3112510)={-1112510,112510,1112511,-122510}; // Surface longitudinale du contour de poutre
            Plane Surface(3112510)={3112510}; // Surface longitudinale du contour de poutre
            Line Loop(3112511)={-1112511,112511,1112512,-122511}; // Surface longitudinale du contour de poutre
            Plane Surface(3112511)={3112511}; // Surface longitudinale du contour de poutre
            Line Loop(3112512)={-1112512,112512,1112513,-122512}; // Surface longitudinale du contour de poutre
            Plane Surface(3112512)={3112512}; // Surface longitudinale du contour de poutre
            Line Loop(3112513)={-1112513,112513,1112514,-122513}; // Surface longitudinale du contour de poutre
            Plane Surface(3112513)={3112513}; // Surface longitudinale du contour de poutre
            Line Loop(3112514)={-1112514,112514,1112515,-122514}; // Surface longitudinale du contour de poutre
            Plane Surface(3112514)={3112514}; // Surface longitudinale du contour de poutre
            Line Loop(3112515)={-1112515,112515,1112516,-122515}; // Surface longitudinale du contour de poutre
            Plane Surface(3112515)={3112515}; // Surface longitudinale du contour de poutre
            Line Loop(3112516)={-1112516,112516,1112517,-122516}; // Surface longitudinale du contour de poutre
            Plane Surface(3112516)={3112516}; // Surface longitudinale du contour de poutre
            Line Loop(3112517)={-1112517,112517,1112518,-122517}; // Surface longitudinale du contour de poutre
            Plane Surface(3112517)={3112517}; // Surface longitudinale du contour de poutre
            Line Loop(3112518)={-1112518,112518,1112501,-122518}; // Surface longitudinale du contour de poutre
            Plane Surface(3112518)={3112518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4112501)={3112501,3112502,3112503,3112504,3112505,3112506,3112507,3112508,3112509,3112510,3112511,3112512,3112513,3112514,3112515,3112516,3112517,3112518,2112501,2122501}; // Surface loop du contour de poutre
            Volume(4112501)={4112501}; // Volume du contour de poutre
            Physical Volume(14112501)={4112501};

            // Points de l'intrados de hourdis : 
            Point(122521)={12.540,19.667,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(122522)={12.540,20.117,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(122524)={12.540,20.301,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(122526)={12.540,19.892,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(122527)={12.540,20.301,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(122530)={122501,122521};
            Line(122531)={122424,122521};
            Physical Line(10122530)={122530};
            Physical Line(10122531)={122531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(122532)={122517,122522};
            Line(122533)={122522,122524};
            Physical Line(10122532)={122532};
            Physical Line(10122533)={122533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(122535)={122524,122527};
            Physical Line(10122535)={122535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(122536)={122427,122526};
            Line(122537)={122526,122527};
            Physical Line(10122536)={122536};
            Physical Line(10122537)={122537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1112521)={112521,122521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1112522)={112522,122522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1112524)={112524,122524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1112526)={112526,122526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1112527)={112527,122527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2122502)={122530,-122531,122435,122536,122537,-122535,-122533,-122532,122517,122518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2122502)={2122502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3112530)={-1112501,112530,1112521,-122530};
                Plane Surface(3112530)={3112530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3112531)={-1112521,-112531,1112424,122531};
                Plane Surface(3112531)={3112531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3112532)={-1112517,112532,1112522,-122532};
                Plane Surface(3112532)={3112532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3112533)={-1112522,112533,1112524,-122533};
                Plane Surface(3112533)={3112533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3112536)={-1112427,112536,1112526,-122536};
                Plane Surface(3112536)={3112536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3112537)={-1112526,112537,1112527,-122537};
                Plane Surface(3112537)={3112537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3112535)={-1112524,112535,1112527,-122535};
                Plane Surface(3112535)={3112535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4112502)={3112530,3112531,3112435,3112536,3112537,3112535,3112533,3112532,3112517,3112518,2112502,2122502}; // Surface loop du mi-hourdis inferieur
            Volume(4112502)={4112502}; // Volume du mi-hourdis inferieur
            Physical Volume(14112502)={4112502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(122551)={12.540,20.301,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(122541)={122451,122551};
            Physical Line(10122541)={122541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1112551)={112551,122551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3112541)={-1112451,112541,1112551,-122541};
            Plane Surface(3112541)={3112541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(122601)={12.540,20.485,-0.200,Pas_Entr_Interm_Pou_2};
            Point(122602)={12.540,20.485,-0.270,Pas_Entr_Interm_Pou_2};
            Point(122603)={12.540,20.548,-0.300,Pas_Entr_Interm_Pou_2};
            Point(122604)={12.540,20.610,-0.330,Pas_Entr_Interm_Pou_2};
            Point(122605)={12.540,20.610,-1.150,Pas_Entr_Interm_Pou_2};
            Point(122606)={12.540,20.548,-1.200,Pas_Entr_Interm_Pou_2};
            Point(122607)={12.540,20.485,-1.250,Pas_Entr_Interm_Pou_2};
            Point(122608)={12.540,20.485,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122609)={12.540,20.710,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122610)={12.540,20.935,-1.350,Pas_Entr_Interm_Pou_2};
            Point(122611)={12.540,20.935,-1.250,Pas_Entr_Interm_Pou_2};
            Point(122612)={12.540,20.873,-1.200,Pas_Entr_Interm_Pou_2};
            Point(122613)={12.540,20.810,-1.150,Pas_Entr_Interm_Pou_2};
            Point(122614)={12.540,20.810,-0.330,Pas_Entr_Interm_Pou_2};
            Point(122615)={12.540,20.873,-0.300,Pas_Entr_Interm_Pou_2};
            Point(122616)={12.540,20.935,-0.270,Pas_Entr_Interm_Pou_2};
            Point(122617)={12.540,20.935,-0.200,Pas_Entr_Interm_Pou_2};
            Point(122618)={12.540,20.710,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(122601)={122601,122602};
            Physical Line(10122601)={122601};
            Line(122602)={122602,122603};
            Physical Line(10122602)={122602};
            Line(122603)={122603,122604};
            Physical Line(10122603)={122603};
            Line(122604)={122604,122605};
            Physical Line(10122604)={122604};
            Line(122605)={122605,122606};
            Physical Line(10122605)={122605};
            Line(122606)={122606,122607};
            Physical Line(10122606)={122606};
            Line(122607)={122607,122608};
            Physical Line(10122607)={122607};
            Line(122608)={122608,122609};
            Physical Line(10122608)={122608};
            Line(122609)={122609,122610};
            Physical Line(10122609)={122609};
            Line(122610)={122610,122611};
            Physical Line(10122610)={122610};
            Line(122611)={122611,122612};
            Physical Line(10122611)={122611};
            Line(122612)={122612,122613};
            Physical Line(10122612)={122612};
            Line(122613)={122613,122614};
            Physical Line(10122613)={122613};
            Line(122614)={122614,122615};
            Physical Line(10122614)={122614};
            Line(122615)={122615,122616};
            Physical Line(10122615)={122615};
            Line(122616)={122616,122617};
            Physical Line(10122616)={122616};
            Line(122617)={122617,122618};
            Physical Line(10122617)={122617};
            Line(122618)={122618,122601};
            Physical Line(10122618)={122618};

            // Lignes longitudinales du contour de poutre : 

            Line(1112601)={112601,122601};
            Line(1112602)={112602,122602};
            Line(1112603)={112603,122603};
            Line(1112604)={112604,122604};
            Line(1112605)={112605,122605};
            Line(1112606)={112606,122606};
            Line(1112607)={112607,122607};
            Line(1112608)={112608,122608};
            Line(1112609)={112609,122609};
            Line(1112610)={112610,122610};
            Line(1112611)={112611,122611};
            Line(1112612)={112612,122612};
            Line(1112613)={112613,122613};
            Line(1112614)={112614,122614};
            Line(1112615)={112615,122615};
            Line(1112616)={112616,122616};
            Line(1112617)={112617,122617};
            Line(1112618)={112618,122618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2122601)={122601,122602,122603,122604,122605,122606,122607,122608,122609,122610,122611,122612,122613,122614,122615,122616,122617,122618}; // Contour poutre
            Plane Surface(2122601)={2122601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3112601)={-1112601,112601,1112602,-122601}; // Surface longitudinale du contour de poutre
            Plane Surface(3112601)={3112601}; // Surface longitudinale du contour de poutre
            Line Loop(3112602)={-1112602,112602,1112603,-122602}; // Surface longitudinale du contour de poutre
            Plane Surface(3112602)={3112602}; // Surface longitudinale du contour de poutre
            Line Loop(3112603)={-1112603,112603,1112604,-122603}; // Surface longitudinale du contour de poutre
            Plane Surface(3112603)={3112603}; // Surface longitudinale du contour de poutre
            Line Loop(3112604)={-1112604,112604,1112605,-122604}; // Surface longitudinale du contour de poutre
            Plane Surface(3112604)={3112604}; // Surface longitudinale du contour de poutre
            Line Loop(3112605)={-1112605,112605,1112606,-122605}; // Surface longitudinale du contour de poutre
            Plane Surface(3112605)={3112605}; // Surface longitudinale du contour de poutre
            Line Loop(3112606)={-1112606,112606,1112607,-122606}; // Surface longitudinale du contour de poutre
            Plane Surface(3112606)={3112606}; // Surface longitudinale du contour de poutre
            Line Loop(3112607)={-1112607,112607,1112608,-122607}; // Surface longitudinale du contour de poutre
            Plane Surface(3112607)={3112607}; // Surface longitudinale du contour de poutre
            Line Loop(3112608)={-1112608,112608,1112609,-122608}; // Surface longitudinale du contour de poutre
            Plane Surface(3112608)={3112608}; // Surface longitudinale du contour de poutre
            Line Loop(3112609)={-1112609,112609,1112610,-122609}; // Surface longitudinale du contour de poutre
            Plane Surface(3112609)={3112609}; // Surface longitudinale du contour de poutre
            Line Loop(3112610)={-1112610,112610,1112611,-122610}; // Surface longitudinale du contour de poutre
            Plane Surface(3112610)={3112610}; // Surface longitudinale du contour de poutre
            Line Loop(3112611)={-1112611,112611,1112612,-122611}; // Surface longitudinale du contour de poutre
            Plane Surface(3112611)={3112611}; // Surface longitudinale du contour de poutre
            Line Loop(3112612)={-1112612,112612,1112613,-122612}; // Surface longitudinale du contour de poutre
            Plane Surface(3112612)={3112612}; // Surface longitudinale du contour de poutre
            Line Loop(3112613)={-1112613,112613,1112614,-122613}; // Surface longitudinale du contour de poutre
            Plane Surface(3112613)={3112613}; // Surface longitudinale du contour de poutre
            Line Loop(3112614)={-1112614,112614,1112615,-122614}; // Surface longitudinale du contour de poutre
            Plane Surface(3112614)={3112614}; // Surface longitudinale du contour de poutre
            Line Loop(3112615)={-1112615,112615,1112616,-122615}; // Surface longitudinale du contour de poutre
            Plane Surface(3112615)={3112615}; // Surface longitudinale du contour de poutre
            Line Loop(3112616)={-1112616,112616,1112617,-122616}; // Surface longitudinale du contour de poutre
            Plane Surface(3112616)={3112616}; // Surface longitudinale du contour de poutre
            Line Loop(3112617)={-1112617,112617,1112618,-122617}; // Surface longitudinale du contour de poutre
            Plane Surface(3112617)={3112617}; // Surface longitudinale du contour de poutre
            Line Loop(3112618)={-1112618,112618,1112601,-122618}; // Surface longitudinale du contour de poutre
            Plane Surface(3112618)={3112618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4112601)={3112601,3112602,3112603,3112604,3112605,3112606,3112607,3112608,3112609,3112610,3112611,3112612,3112613,3112614,3112615,3112616,3112617,3112618,2112601,2122601}; // Surface loop du contour de poutre
            Volume(4112601)={4112601}; // Volume du contour de poutre
            Physical Volume(14112601)={4112601};

            // Points de l'intrados de hourdis : 
            Point(122621)={12.540,20.485,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(122624)={12.540,20.960,-0.200,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(122626)={12.540,20.710,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(122627)={12.540,20.960,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(122629)={12.540,20.960,0.000,Pas_Entr_Interm_Hou_2}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(122630)={122601,122621};
            Line(122631)={122524,122621};
            Physical Line(10122630)={122630};
            Physical Line(10122631)={122631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(122632)={122617,122624};
            Physical Line(10122632)={122632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(122635)={122624,122627};
            Physical Line(10122635)={122635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(122639)={122627,122629};
            Physical Line(10122639)={122639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(122636)={122527,122626};
            Line(122637)={122626,122627};
            Physical Line(10122636)={122636};
            Physical Line(10122637)={122637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1112621)={112621,122621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1112624)={112624,122624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1112626)={112626,122626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1112627)={112627,122627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1112629)={112629,122629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2122602)={122630,-122631,122535,122636,122637,-122635,-122632,122617,122618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2122602)={2122602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3112630)={-1112601,112630,1112621,-122630};
                Plane Surface(3112630)={3112630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3112631)={-1112621,-112631,1112524,122631};
                Plane Surface(3112631)={3112631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3112632)={-1112617,112632,1112624,-122632};
                Plane Surface(3112632)={3112632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3112636)={-1112527,112636,1112626,-122636};
                Plane Surface(3112636)={3112636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3112637)={-1112626,112637,1112627,-122637};
                Plane Surface(3112637)={3112637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3112635)={-1112624,112635,1112627,-122635};
                Plane Surface(3112635)={3112635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3112639)={-1112627,112639,1112629,-122639};
                Plane Surface(3112639)={3112639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4112602)={3112630,3112631,3112535,3112636,3112637,3112635,3112632,3112617,3112618,2112602,2122602}; // Surface loop du mi-hourdis inferieur
            Volume(4112602)={4112602}; // Volume du mi-hourdis inferieur
            Physical Volume(14112602)={4112602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(122651)={12.540,20.960,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(122641)={122551,122651};
            Physical Line(10122641)={122641};

            // Ligne verticale droite d'entretoise : 
            Line(122644)={122651,122624};
            Physical Line(10122644)={122644};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1112651)={112651,122651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3112641)={-1112551,112641,1112651,-122641};
            Plane Surface(3112641)={3112641};

            // LineLoop et Surface longitudinale verticale droite d'entretoise : 
            Line Loop(3112644)={-1112651,112644,1112624,-122644};
            Plane Surface(3112644)={3112644};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface transversale d'entretoise unique creee apres description de toutes les poutres: 

            Line Loop(2120105)={120143,120130,120101,120102,120103,120104,120105,120106,120107,120108,120109,120110,120111,120112,120113,120114,120115,120116,120132,120133,120231,-120230,120201,120202,120203,120204,120205,120206,120207,120208,120209,120210,120211,120212,120213,120214,120215,120216,120232,120233,120331,-120330,120301,120302,120303,120304,120305,120306,120307,120308,120309,120310,120311,120312,120313,120314,120315,120316,120332,120333,120431,-120430,120401,120402,120403,120404,120405,120406,120407,120408,120409,120410,120411,120412,120413,120414,120415,120416,120432,120433,120531,-120530,120501,120502,120503,120504,120505,120506,120507,120508,120509,120510,120511,120512,120513,120514,120515,120516,120532,120533,120631,-120630,120601,120602,120603,120604,120605,120606,120607,120608,120609,120610,120611,120612,120613,120614,120615,120616,120632,120633,120731,-120730,120701,120702,120703,120704,120705,120706,120707,120708,120709,120710,120711,120712,120713,120714,120715,120716,120732,120733,120831,-120830,120801,120802,120803,120804,120805,120806,120807,120808,120809,120810,120811,120812,120813,120814,120815,120816,120832,120833,120931,-120930,120901,120902,120903,120904,120905,120906,120907,120908,120909,120910,120911,120912,120913,120914,120915,120916,120932,120933,121031,-121030,121001,121002,121003,121004,121005,121006,121007,121008,121009,121010,121011,121012,121013,121014,121015,121016,121032,121033,121131,-121130,121101,121102,121103,121104,121105,121106,121107,121108,121109,121110,121111,121112,121113,121114,121115,121116,121132,121133,121231,-121230,121201,121202,121203,121204,121205,121206,121207,121208,121209,121210,121211,121212,121213,121214,121215,121216,121232,121233,121331,-121330,121301,121302,121303,121304,121305,121306,121307,121308,121309,121310,121311,121312,121313,121314,121315,121316,121332,121333,121431,-121430,121401,121402,121403,121404,121405,121406,121407,121408,121409,121410,121411,121412,121413,121414,121415,121416,121432,121433,121531,-121530,121501,121502,121503,121504,121505,121506,121507,121508,121509,121510,121511,121512,121513,121514,121515,121516,121532,121533,121631,-121630,121601,121602,121603,121604,121605,121606,121607,121608,121609,121610,121611,121612,121613,121614,121615,121616,121632,121633,121731,-121730,121701,121702,121703,121704,121705,121706,121707,121708,121709,121710,121711,121712,121713,121714,121715,121716,121732,121733,121831,-121830,121801,121802,121803,121804,121805,121806,121807,121808,121809,121810,121811,121812,121813,121814,121815,121816,121832,121833,121931,-121930,121901,121902,121903,121904,121905,121906,121907,121908,121909,121910,121911,121912,121913,121914,121915,121916,121932,121933,122031,-122030,122001,122002,122003,122004,122005,122006,122007,122008,122009,122010,122011,122012,122013,122014,122015,122016,122032,122033,122131,-122130,122101,122102,122103,122104,122105,122106,122107,122108,122109,122110,122111,122112,122113,122114,122115,122116,122132,122133,122231,-122230,122201,122202,122203,122204,122205,122206,122207,122208,122209,122210,122211,122212,122213,122214,122215,122216,122232,122233,122331,-122330,122301,122302,122303,122304,122305,122306,122307,122308,122309,122310,122311,122312,122313,122314,122315,122316,122332,122333,122431,-122430,122401,122402,122403,122404,122405,122406,122407,122408,122409,122410,122411,122412,122413,122414,122415,122416,122432,122433,122531,-122530,122501,122502,122503,122504,122505,122506,122507,122508,122509,122510,122511,122512,122513,122514,122515,122516,122532,122533,122631,-122630,122601,122602,122603,122604,122605,122606,122607,122608,122609,122610,122611,122612,122613,122614,122615,122616,122632,-122644,-122641,-122541,-122441,-122341,-122241,-122141,-122041,-121941,-121841,-121741,-121641,-121541,-121441,-121341,-121241,-121141,-121041,-120941,-120841,-120741,-120641,-120541,-120441,-120341,-120241,-120141}; // Surface entretoise unique creee apres description de toutes les poutres
            Plane Surface(2120105)={2120105}; // Surface entretoise unique creee apres description de toutes les poutres

            // SurfaceLoop et volume d'entretoise unique crees apres description de toutes les poutres : 

            Surface Loop(4112705)={3110143,3110130,3110101,3110102,3110103,3110104,3110105,3110106,3110107,3110108,3110109,3110110,3110111,3110112,3110113,3110114,3110115,3110116,3110132,3110133,3110231,3110230,3110201,3110202,3110203,3110204,3110205,3110206,3110207,3110208,3110209,3110210,3110211,3110212,3110213,3110214,3110215,3110216,3110232,3110233,3110331,3110330,3110301,3110302,3110303,3110304,3110305,3110306,3110307,3110308,3110309,3110310,3110311,3110312,3110313,3110314,3110315,3110316,3110332,3110333,3110431,3110430,3110401,3110402,3110403,3110404,3110405,3110406,3110407,3110408,3110409,3110410,3110411,3110412,3110413,3110414,3110415,3110416,3110432,3110433,3110531,3110530,3110501,3110502,3110503,3110504,3110505,3110506,3110507,3110508,3110509,3110510,3110511,3110512,3110513,3110514,3110515,3110516,3110532,3110533,3110631,3110630,3110601,3110602,3110603,3110604,3110605,3110606,3110607,3110608,3110609,3110610,3110611,3110612,3110613,3110614,3110615,3110616,3110632,3110633,3110731,3110730,3110701,3110702,3110703,3110704,3110705,3110706,3110707,3110708,3110709,3110710,3110711,3110712,3110713,3110714,3110715,3110716,3110732,3110733,3110831,3110830,3110801,3110802,3110803,3110804,3110805,3110806,3110807,3110808,3110809,3110810,3110811,3110812,3110813,3110814,3110815,3110816,3110832,3110833,3110931,3110930,3110901,3110902,3110903,3110904,3110905,3110906,3110907,3110908,3110909,3110910,3110911,3110912,3110913,3110914,3110915,3110916,3110932,3110933,3111031,3111030,3111001,3111002,3111003,3111004,3111005,3111006,3111007,3111008,3111009,3111010,3111011,3111012,3111013,3111014,3111015,3111016,3111032,3111033,3111131,3111130,3111101,3111102,3111103,3111104,3111105,3111106,3111107,3111108,3111109,3111110,3111111,3111112,3111113,3111114,3111115,3111116,3111132,3111133,3111231,3111230,3111201,3111202,3111203,3111204,3111205,3111206,3111207,3111208,3111209,3111210,3111211,3111212,3111213,3111214,3111215,3111216,3111232,3111233,3111331,3111330,3111301,3111302,3111303,3111304,3111305,3111306,3111307,3111308,3111309,3111310,3111311,3111312,3111313,3111314,3111315,3111316,3111332,3111333,3111431,3111430,3111401,3111402,3111403,3111404,3111405,3111406,3111407,3111408,3111409,3111410,3111411,3111412,3111413,3111414,3111415,3111416,3111432,3111433,3111531,3111530,3111501,3111502,3111503,3111504,3111505,3111506,3111507,3111508,3111509,3111510,3111511,3111512,3111513,3111514,3111515,3111516,3111532,3111533,3111631,3111630,3111601,3111602,3111603,3111604,3111605,3111606,3111607,3111608,3111609,3111610,3111611,3111612,3111613,3111614,3111615,3111616,3111632,3111633,3111731,3111730,3111701,3111702,3111703,3111704,3111705,3111706,3111707,3111708,3111709,3111710,3111711,3111712,3111713,3111714,3111715,3111716,3111732,3111733,3111831,3111830,3111801,3111802,3111803,3111804,3111805,3111806,3111807,3111808,3111809,3111810,3111811,3111812,3111813,3111814,3111815,3111816,3111832,3111833,3111931,3111930,3111901,3111902,3111903,3111904,3111905,3111906,3111907,3111908,3111909,3111910,3111911,3111912,3111913,3111914,3111915,3111916,3111932,3111933,3112031,3112030,3112001,3112002,3112003,3112004,3112005,3112006,3112007,3112008,3112009,3112010,3112011,3112012,3112013,3112014,3112015,3112016,3112032,3112033,3112131,3112130,3112101,3112102,3112103,3112104,3112105,3112106,3112107,3112108,3112109,3112110,3112111,3112112,3112113,3112114,3112115,3112116,3112132,3112133,3112231,3112230,3112201,3112202,3112203,3112204,3112205,3112206,3112207,3112208,3112209,3112210,3112211,3112212,3112213,3112214,3112215,3112216,3112232,3112233,3112331,3112330,3112301,3112302,3112303,3112304,3112305,3112306,3112307,3112308,3112309,3112310,3112311,3112312,3112313,3112314,3112315,3112316,3112332,3112333,3112431,3112430,3112401,3112402,3112403,3112404,3112405,3112406,3112407,3112408,3112409,3112410,3112411,3112412,3112413,3112414,3112415,3112416,3112432,3112433,3112531,3112530,3112501,3112502,3112503,3112504,3112505,3112506,3112507,3112508,3112509,3112510,3112511,3112512,3112513,3112514,3112515,3112516,3112532,3112533,3112631,3112630,3112601,3112602,3112603,3112604,3112605,3112606,3112607,3112608,3112609,3112610,3112611,3112612,3112613,3112614,3112615,3112616,3112632,3112644,3112641,3112541,3112441,3112341,3112241,3112141,3112041,3111941,3111841,3111741,3111641,3111541,3111441,3111341,3111241,3111141,3111041,3110941,3110841,3110741,3110641,3110541,3110441,3110341,3110241,3110141,2110105,2120105}; // Surface loop de l'entretoise unique
            Volume(4112705)={4112705}; // Volume de l'entretoise unique
            Physical Volume(14112705)={4112705};

    // Section longitudinale numero                         :  13
    // Abscisse section                                     :   12.940
    // Type de section longitudinale                        : Nu droit  entretoise intermediaire
    // Entretoise intermediaire numero                      :   2
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Oui
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Oui
    // Definir_Elements_Longi_Pour_Entretoise : Oui

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(130101)={12.940,0.025,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130102)={12.940,0.025,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130103)={12.940,0.088,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130104)={12.940,0.150,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130105)={12.940,0.150,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130106)={12.940,0.088,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130107)={12.940,0.025,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130108)={12.940,0.025,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130109)={12.940,0.250,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130110)={12.940,0.475,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130111)={12.940,0.475,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130112)={12.940,0.413,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130113)={12.940,0.350,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130114)={12.940,0.350,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130115)={12.940,0.413,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130116)={12.940,0.475,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130117)={12.940,0.475,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130118)={12.940,0.250,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(130101)={130101,130102};
            Physical Line(10130101)={130101};
            Line(130102)={130102,130103};
            Physical Line(10130102)={130102};
            Line(130103)={130103,130104};
            Physical Line(10130103)={130103};
            Line(130104)={130104,130105};
            Physical Line(10130104)={130104};
            Line(130105)={130105,130106};
            Physical Line(10130105)={130105};
            Line(130106)={130106,130107};
            Physical Line(10130106)={130106};
            Line(130107)={130107,130108};
            Physical Line(10130107)={130107};
            Line(130108)={130108,130109};
            Physical Line(10130108)={130108};
            Line(130109)={130109,130110};
            Physical Line(10130109)={130109};
            Line(130110)={130110,130111};
            Physical Line(10130110)={130110};
            Line(130111)={130111,130112};
            Physical Line(10130111)={130111};
            Line(130112)={130112,130113};
            Physical Line(10130112)={130112};
            Line(130113)={130113,130114};
            Physical Line(10130113)={130113};
            Line(130114)={130114,130115};
            Physical Line(10130114)={130114};
            Line(130115)={130115,130116};
            Physical Line(10130115)={130115};
            Line(130116)={130116,130117};
            Physical Line(10130116)={130116};
            Line(130117)={130117,130118};
            Physical Line(10130117)={130117};
            Line(130118)={130118,130101};
            Physical Line(10130118)={130118};

            // Lignes longitudinales du contour de poutre : 

            Line(1120101)={120101,130101};
            Line(1120102)={120102,130102};
            Line(1120103)={120103,130103};
            Line(1120104)={120104,130104};
            Line(1120105)={120105,130105};
            Line(1120106)={120106,130106};
            Line(1120107)={120107,130107};
            Line(1120108)={120108,130108};
            Line(1120109)={120109,130109};
            Line(1120110)={120110,130110};
            Line(1120111)={120111,130111};
            Line(1120112)={120112,130112};
            Line(1120113)={120113,130113};
            Line(1120114)={120114,130114};
            Line(1120115)={120115,130115};
            Line(1120116)={120116,130116};
            Line(1120117)={120117,130117};
            Line(1120118)={120118,130118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2130101)={130101,130102,130103,130104,130105,130106,130107,130108,130109,130110,130111,130112,130113,130114,130115,130116,130117,130118}; // Contour poutre
            Plane Surface(2130101)={2130101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3120101)={-1120101,120101,1120102,-130101}; // Surface longitudinale du contour de poutre
            Plane Surface(3120101)={3120101}; // Surface longitudinale du contour de poutre
            Line Loop(3120102)={-1120102,120102,1120103,-130102}; // Surface longitudinale du contour de poutre
            Plane Surface(3120102)={3120102}; // Surface longitudinale du contour de poutre
            Line Loop(3120103)={-1120103,120103,1120104,-130103}; // Surface longitudinale du contour de poutre
            Plane Surface(3120103)={3120103}; // Surface longitudinale du contour de poutre
            Line Loop(3120104)={-1120104,120104,1120105,-130104}; // Surface longitudinale du contour de poutre
            Plane Surface(3120104)={3120104}; // Surface longitudinale du contour de poutre
            Line Loop(3120105)={-1120105,120105,1120106,-130105}; // Surface longitudinale du contour de poutre
            Plane Surface(3120105)={3120105}; // Surface longitudinale du contour de poutre
            Line Loop(3120106)={-1120106,120106,1120107,-130106}; // Surface longitudinale du contour de poutre
            Plane Surface(3120106)={3120106}; // Surface longitudinale du contour de poutre
            Line Loop(3120107)={-1120107,120107,1120108,-130107}; // Surface longitudinale du contour de poutre
            Plane Surface(3120107)={3120107}; // Surface longitudinale du contour de poutre
            Line Loop(3120108)={-1120108,120108,1120109,-130108}; // Surface longitudinale du contour de poutre
            Plane Surface(3120108)={3120108}; // Surface longitudinale du contour de poutre
            Line Loop(3120109)={-1120109,120109,1120110,-130109}; // Surface longitudinale du contour de poutre
            Plane Surface(3120109)={3120109}; // Surface longitudinale du contour de poutre
            Line Loop(3120110)={-1120110,120110,1120111,-130110}; // Surface longitudinale du contour de poutre
            Plane Surface(3120110)={3120110}; // Surface longitudinale du contour de poutre
            Line Loop(3120111)={-1120111,120111,1120112,-130111}; // Surface longitudinale du contour de poutre
            Plane Surface(3120111)={3120111}; // Surface longitudinale du contour de poutre
            Line Loop(3120112)={-1120112,120112,1120113,-130112}; // Surface longitudinale du contour de poutre
            Plane Surface(3120112)={3120112}; // Surface longitudinale du contour de poutre
            Line Loop(3120113)={-1120113,120113,1120114,-130113}; // Surface longitudinale du contour de poutre
            Plane Surface(3120113)={3120113}; // Surface longitudinale du contour de poutre
            Line Loop(3120114)={-1120114,120114,1120115,-130114}; // Surface longitudinale du contour de poutre
            Plane Surface(3120114)={3120114}; // Surface longitudinale du contour de poutre
            Line Loop(3120115)={-1120115,120115,1120116,-130115}; // Surface longitudinale du contour de poutre
            Plane Surface(3120115)={3120115}; // Surface longitudinale du contour de poutre
            Line Loop(3120116)={-1120116,120116,1120117,-130116}; // Surface longitudinale du contour de poutre
            Plane Surface(3120116)={3120116}; // Surface longitudinale du contour de poutre
            Line Loop(3120117)={-1120117,120117,1120118,-130117}; // Surface longitudinale du contour de poutre
            Plane Surface(3120117)={3120117}; // Surface longitudinale du contour de poutre
            Line Loop(3120118)={-1120118,120118,1120101,-130118}; // Surface longitudinale du contour de poutre
            Plane Surface(3120118)={3120118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4120101)={3120101,3120102,3120103,3120104,3120105,3120106,3120107,3120108,3120109,3120110,3120111,3120112,3120113,3120114,3120115,3120116,3120117,3120118,2120101,2130101}; // Surface loop du contour de poutre
            Volume(4120101)={4120101}; // Volume du contour de poutre
            Physical Volume(14120101)={4120101};

            // Points de l'intrados de hourdis : 
            Point(130122)={12.940,0.475,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(130123)={12.940,0.000,-0.200,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  gauche
            Point(130124)={12.940,0.659,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(130125)={12.940,0.000,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  gauche
            Point(130126)={12.940,0.250,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(130127)={12.940,0.659,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(130128)={12.940,0.000,0.000,Pas_Entr_Interm_Hou_2}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(130132)={130117,130122};
            Line(130133)={130122,130124};
            Physical Line(10130132)={130132};
            Physical Line(10130133)={130133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(130130)={130123,130101};
            Physical Line(10130130)={130130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(130134)={130123,130125};
            Physical Line(10130134)={130134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(130135)={130124,130127};
            Physical Line(10130135)={130135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(130138)={130125,130128};
            Physical Line(10130138)={130138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(130136)={130125,130126};
            Line(130137)={130126,130127};
            Physical Line(10130136)={130136};
            Physical Line(10130137)={130137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1120122)={120122,130122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1120123)={120123,130123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1120124)={120124,130124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1120125)={120125,130125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1120126)={120126,130126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1120127)={120127,130127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1120128)={120128,130128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2130102)={-130130,130134,130136,130137,-130135,-130133,-130132,130117,130118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2130102)={2130102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3120132)={-1120117,120132,1120122,-130132};
                Plane Surface(3120132)={3120132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3120133)={-1120122,120133,1120124,-130133};
                Plane Surface(3120133)={3120133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3120130)={-1120101,-120130,1120123,130130};
                Plane Surface(3120130)={3120130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3120136)={-1120125,120136,1120126,-130136};
                Plane Surface(3120136)={3120136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3120137)={-1120126,120137,1120127,-130137};
                Plane Surface(3120137)={3120137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3120134)={-1120123,120134,1120125,-130134};
                Plane Surface(3120134)={3120134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3120138)={-1120125,120138,1120128,-130138};
                Plane Surface(3120138)={3120138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3120135)={-1120124,120135,1120127,-130135};
                Plane Surface(3120135)={3120135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4120102)={3120130,3120134,3120136,3120137,3120135,3120133,3120132,3120117,3120118,2120102,2130102}; // Surface loop du mi-hourdis inferieur
            Volume(4120102)={4120102}; // Volume du mi-hourdis inferieur
            Physical Volume(14120102)={4120102};

            // Point de fibre inferieure d'entretoise,  gauche : 

            Point(130150)={12.940,0.000,-1.400,Pas_Entr_Interm_Hou_2};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(130151)={12.940,0.659,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(130141)={130150,130151};
            Physical Line(10130141)={130141};

            // Ligne verticale gauche d'entretoise : 
            Line(130143)={130150,130123};
            Physical Line(10130143)={130143};

            // Ligne longitudinale de fibre inferieure d'entretoise,  gauche : 

            Line(1120150)={120150,130150};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1120151)={120151,130151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3120141)={-1120150,120141,1120151,-130141};
            Plane Surface(3120141)={3120141};

            // LineLoop et Surface longitudinale verticale gauche d'entretoise : 
            Line Loop(3120143)={-1120150,120143,1120123,-130143};
            Plane Surface(3120143)={3120143};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(130201)={12.940,0.843,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130202)={12.940,0.843,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130203)={12.940,0.906,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130204)={12.940,0.968,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130205)={12.940,0.968,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130206)={12.940,0.906,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130207)={12.940,0.843,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130208)={12.940,0.843,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130209)={12.940,1.068,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130210)={12.940,1.293,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130211)={12.940,1.293,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130212)={12.940,1.231,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130213)={12.940,1.168,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130214)={12.940,1.168,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130215)={12.940,1.231,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130216)={12.940,1.293,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130217)={12.940,1.293,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130218)={12.940,1.068,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(130201)={130201,130202};
            Physical Line(10130201)={130201};
            Line(130202)={130202,130203};
            Physical Line(10130202)={130202};
            Line(130203)={130203,130204};
            Physical Line(10130203)={130203};
            Line(130204)={130204,130205};
            Physical Line(10130204)={130204};
            Line(130205)={130205,130206};
            Physical Line(10130205)={130205};
            Line(130206)={130206,130207};
            Physical Line(10130206)={130206};
            Line(130207)={130207,130208};
            Physical Line(10130207)={130207};
            Line(130208)={130208,130209};
            Physical Line(10130208)={130208};
            Line(130209)={130209,130210};
            Physical Line(10130209)={130209};
            Line(130210)={130210,130211};
            Physical Line(10130210)={130210};
            Line(130211)={130211,130212};
            Physical Line(10130211)={130211};
            Line(130212)={130212,130213};
            Physical Line(10130212)={130212};
            Line(130213)={130213,130214};
            Physical Line(10130213)={130213};
            Line(130214)={130214,130215};
            Physical Line(10130214)={130214};
            Line(130215)={130215,130216};
            Physical Line(10130215)={130215};
            Line(130216)={130216,130217};
            Physical Line(10130216)={130216};
            Line(130217)={130217,130218};
            Physical Line(10130217)={130217};
            Line(130218)={130218,130201};
            Physical Line(10130218)={130218};

            // Lignes longitudinales du contour de poutre : 

            Line(1120201)={120201,130201};
            Line(1120202)={120202,130202};
            Line(1120203)={120203,130203};
            Line(1120204)={120204,130204};
            Line(1120205)={120205,130205};
            Line(1120206)={120206,130206};
            Line(1120207)={120207,130207};
            Line(1120208)={120208,130208};
            Line(1120209)={120209,130209};
            Line(1120210)={120210,130210};
            Line(1120211)={120211,130211};
            Line(1120212)={120212,130212};
            Line(1120213)={120213,130213};
            Line(1120214)={120214,130214};
            Line(1120215)={120215,130215};
            Line(1120216)={120216,130216};
            Line(1120217)={120217,130217};
            Line(1120218)={120218,130218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2130201)={130201,130202,130203,130204,130205,130206,130207,130208,130209,130210,130211,130212,130213,130214,130215,130216,130217,130218}; // Contour poutre
            Plane Surface(2130201)={2130201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3120201)={-1120201,120201,1120202,-130201}; // Surface longitudinale du contour de poutre
            Plane Surface(3120201)={3120201}; // Surface longitudinale du contour de poutre
            Line Loop(3120202)={-1120202,120202,1120203,-130202}; // Surface longitudinale du contour de poutre
            Plane Surface(3120202)={3120202}; // Surface longitudinale du contour de poutre
            Line Loop(3120203)={-1120203,120203,1120204,-130203}; // Surface longitudinale du contour de poutre
            Plane Surface(3120203)={3120203}; // Surface longitudinale du contour de poutre
            Line Loop(3120204)={-1120204,120204,1120205,-130204}; // Surface longitudinale du contour de poutre
            Plane Surface(3120204)={3120204}; // Surface longitudinale du contour de poutre
            Line Loop(3120205)={-1120205,120205,1120206,-130205}; // Surface longitudinale du contour de poutre
            Plane Surface(3120205)={3120205}; // Surface longitudinale du contour de poutre
            Line Loop(3120206)={-1120206,120206,1120207,-130206}; // Surface longitudinale du contour de poutre
            Plane Surface(3120206)={3120206}; // Surface longitudinale du contour de poutre
            Line Loop(3120207)={-1120207,120207,1120208,-130207}; // Surface longitudinale du contour de poutre
            Plane Surface(3120207)={3120207}; // Surface longitudinale du contour de poutre
            Line Loop(3120208)={-1120208,120208,1120209,-130208}; // Surface longitudinale du contour de poutre
            Plane Surface(3120208)={3120208}; // Surface longitudinale du contour de poutre
            Line Loop(3120209)={-1120209,120209,1120210,-130209}; // Surface longitudinale du contour de poutre
            Plane Surface(3120209)={3120209}; // Surface longitudinale du contour de poutre
            Line Loop(3120210)={-1120210,120210,1120211,-130210}; // Surface longitudinale du contour de poutre
            Plane Surface(3120210)={3120210}; // Surface longitudinale du contour de poutre
            Line Loop(3120211)={-1120211,120211,1120212,-130211}; // Surface longitudinale du contour de poutre
            Plane Surface(3120211)={3120211}; // Surface longitudinale du contour de poutre
            Line Loop(3120212)={-1120212,120212,1120213,-130212}; // Surface longitudinale du contour de poutre
            Plane Surface(3120212)={3120212}; // Surface longitudinale du contour de poutre
            Line Loop(3120213)={-1120213,120213,1120214,-130213}; // Surface longitudinale du contour de poutre
            Plane Surface(3120213)={3120213}; // Surface longitudinale du contour de poutre
            Line Loop(3120214)={-1120214,120214,1120215,-130214}; // Surface longitudinale du contour de poutre
            Plane Surface(3120214)={3120214}; // Surface longitudinale du contour de poutre
            Line Loop(3120215)={-1120215,120215,1120216,-130215}; // Surface longitudinale du contour de poutre
            Plane Surface(3120215)={3120215}; // Surface longitudinale du contour de poutre
            Line Loop(3120216)={-1120216,120216,1120217,-130216}; // Surface longitudinale du contour de poutre
            Plane Surface(3120216)={3120216}; // Surface longitudinale du contour de poutre
            Line Loop(3120217)={-1120217,120217,1120218,-130217}; // Surface longitudinale du contour de poutre
            Plane Surface(3120217)={3120217}; // Surface longitudinale du contour de poutre
            Line Loop(3120218)={-1120218,120218,1120201,-130218}; // Surface longitudinale du contour de poutre
            Plane Surface(3120218)={3120218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4120201)={3120201,3120202,3120203,3120204,3120205,3120206,3120207,3120208,3120209,3120210,3120211,3120212,3120213,3120214,3120215,3120216,3120217,3120218,2120201,2130201}; // Surface loop du contour de poutre
            Volume(4120201)={4120201}; // Volume du contour de poutre
            Physical Volume(14120201)={4120201};

            // Points de l'intrados de hourdis : 
            Point(130221)={12.940,0.843,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(130222)={12.940,1.293,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(130224)={12.940,1.478,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(130226)={12.940,1.068,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(130227)={12.940,1.478,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(130230)={130201,130221};
            Line(130231)={130124,130221};
            Physical Line(10130230)={130230};
            Physical Line(10130231)={130231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(130232)={130217,130222};
            Line(130233)={130222,130224};
            Physical Line(10130232)={130232};
            Physical Line(10130233)={130233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(130235)={130224,130227};
            Physical Line(10130235)={130235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(130236)={130127,130226};
            Line(130237)={130226,130227};
            Physical Line(10130236)={130236};
            Physical Line(10130237)={130237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1120221)={120221,130221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1120222)={120222,130222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1120224)={120224,130224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1120226)={120226,130226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1120227)={120227,130227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2130202)={130230,-130231,130135,130236,130237,-130235,-130233,-130232,130217,130218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2130202)={2130202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3120230)={-1120201,120230,1120221,-130230};
                Plane Surface(3120230)={3120230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3120231)={-1120221,-120231,1120124,130231};
                Plane Surface(3120231)={3120231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3120232)={-1120217,120232,1120222,-130232};
                Plane Surface(3120232)={3120232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3120233)={-1120222,120233,1120224,-130233};
                Plane Surface(3120233)={3120233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3120236)={-1120127,120236,1120226,-130236};
                Plane Surface(3120236)={3120236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3120237)={-1120226,120237,1120227,-130237};
                Plane Surface(3120237)={3120237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3120235)={-1120224,120235,1120227,-130235};
                Plane Surface(3120235)={3120235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4120202)={3120230,3120231,3120135,3120236,3120237,3120235,3120233,3120232,3120217,3120218,2120202,2130202}; // Surface loop du mi-hourdis inferieur
            Volume(4120202)={4120202}; // Volume du mi-hourdis inferieur
            Physical Volume(14120202)={4120202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(130251)={12.940,1.478,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(130241)={130151,130251};
            Physical Line(10130241)={130241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1120251)={120251,130251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3120241)={-1120151,120241,1120251,-130241};
            Plane Surface(3120241)={3120241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(130301)={12.940,1.662,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130302)={12.940,1.662,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130303)={12.940,1.724,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130304)={12.940,1.787,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130305)={12.940,1.787,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130306)={12.940,1.724,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130307)={12.940,1.662,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130308)={12.940,1.662,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130309)={12.940,1.887,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130310)={12.940,2.112,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130311)={12.940,2.112,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130312)={12.940,2.049,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130313)={12.940,1.987,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130314)={12.940,1.987,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130315)={12.940,2.049,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130316)={12.940,2.112,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130317)={12.940,2.112,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130318)={12.940,1.887,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(130301)={130301,130302};
            Physical Line(10130301)={130301};
            Line(130302)={130302,130303};
            Physical Line(10130302)={130302};
            Line(130303)={130303,130304};
            Physical Line(10130303)={130303};
            Line(130304)={130304,130305};
            Physical Line(10130304)={130304};
            Line(130305)={130305,130306};
            Physical Line(10130305)={130305};
            Line(130306)={130306,130307};
            Physical Line(10130306)={130306};
            Line(130307)={130307,130308};
            Physical Line(10130307)={130307};
            Line(130308)={130308,130309};
            Physical Line(10130308)={130308};
            Line(130309)={130309,130310};
            Physical Line(10130309)={130309};
            Line(130310)={130310,130311};
            Physical Line(10130310)={130310};
            Line(130311)={130311,130312};
            Physical Line(10130311)={130311};
            Line(130312)={130312,130313};
            Physical Line(10130312)={130312};
            Line(130313)={130313,130314};
            Physical Line(10130313)={130313};
            Line(130314)={130314,130315};
            Physical Line(10130314)={130314};
            Line(130315)={130315,130316};
            Physical Line(10130315)={130315};
            Line(130316)={130316,130317};
            Physical Line(10130316)={130316};
            Line(130317)={130317,130318};
            Physical Line(10130317)={130317};
            Line(130318)={130318,130301};
            Physical Line(10130318)={130318};

            // Lignes longitudinales du contour de poutre : 

            Line(1120301)={120301,130301};
            Line(1120302)={120302,130302};
            Line(1120303)={120303,130303};
            Line(1120304)={120304,130304};
            Line(1120305)={120305,130305};
            Line(1120306)={120306,130306};
            Line(1120307)={120307,130307};
            Line(1120308)={120308,130308};
            Line(1120309)={120309,130309};
            Line(1120310)={120310,130310};
            Line(1120311)={120311,130311};
            Line(1120312)={120312,130312};
            Line(1120313)={120313,130313};
            Line(1120314)={120314,130314};
            Line(1120315)={120315,130315};
            Line(1120316)={120316,130316};
            Line(1120317)={120317,130317};
            Line(1120318)={120318,130318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2130301)={130301,130302,130303,130304,130305,130306,130307,130308,130309,130310,130311,130312,130313,130314,130315,130316,130317,130318}; // Contour poutre
            Plane Surface(2130301)={2130301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3120301)={-1120301,120301,1120302,-130301}; // Surface longitudinale du contour de poutre
            Plane Surface(3120301)={3120301}; // Surface longitudinale du contour de poutre
            Line Loop(3120302)={-1120302,120302,1120303,-130302}; // Surface longitudinale du contour de poutre
            Plane Surface(3120302)={3120302}; // Surface longitudinale du contour de poutre
            Line Loop(3120303)={-1120303,120303,1120304,-130303}; // Surface longitudinale du contour de poutre
            Plane Surface(3120303)={3120303}; // Surface longitudinale du contour de poutre
            Line Loop(3120304)={-1120304,120304,1120305,-130304}; // Surface longitudinale du contour de poutre
            Plane Surface(3120304)={3120304}; // Surface longitudinale du contour de poutre
            Line Loop(3120305)={-1120305,120305,1120306,-130305}; // Surface longitudinale du contour de poutre
            Plane Surface(3120305)={3120305}; // Surface longitudinale du contour de poutre
            Line Loop(3120306)={-1120306,120306,1120307,-130306}; // Surface longitudinale du contour de poutre
            Plane Surface(3120306)={3120306}; // Surface longitudinale du contour de poutre
            Line Loop(3120307)={-1120307,120307,1120308,-130307}; // Surface longitudinale du contour de poutre
            Plane Surface(3120307)={3120307}; // Surface longitudinale du contour de poutre
            Line Loop(3120308)={-1120308,120308,1120309,-130308}; // Surface longitudinale du contour de poutre
            Plane Surface(3120308)={3120308}; // Surface longitudinale du contour de poutre
            Line Loop(3120309)={-1120309,120309,1120310,-130309}; // Surface longitudinale du contour de poutre
            Plane Surface(3120309)={3120309}; // Surface longitudinale du contour de poutre
            Line Loop(3120310)={-1120310,120310,1120311,-130310}; // Surface longitudinale du contour de poutre
            Plane Surface(3120310)={3120310}; // Surface longitudinale du contour de poutre
            Line Loop(3120311)={-1120311,120311,1120312,-130311}; // Surface longitudinale du contour de poutre
            Plane Surface(3120311)={3120311}; // Surface longitudinale du contour de poutre
            Line Loop(3120312)={-1120312,120312,1120313,-130312}; // Surface longitudinale du contour de poutre
            Plane Surface(3120312)={3120312}; // Surface longitudinale du contour de poutre
            Line Loop(3120313)={-1120313,120313,1120314,-130313}; // Surface longitudinale du contour de poutre
            Plane Surface(3120313)={3120313}; // Surface longitudinale du contour de poutre
            Line Loop(3120314)={-1120314,120314,1120315,-130314}; // Surface longitudinale du contour de poutre
            Plane Surface(3120314)={3120314}; // Surface longitudinale du contour de poutre
            Line Loop(3120315)={-1120315,120315,1120316,-130315}; // Surface longitudinale du contour de poutre
            Plane Surface(3120315)={3120315}; // Surface longitudinale du contour de poutre
            Line Loop(3120316)={-1120316,120316,1120317,-130316}; // Surface longitudinale du contour de poutre
            Plane Surface(3120316)={3120316}; // Surface longitudinale du contour de poutre
            Line Loop(3120317)={-1120317,120317,1120318,-130317}; // Surface longitudinale du contour de poutre
            Plane Surface(3120317)={3120317}; // Surface longitudinale du contour de poutre
            Line Loop(3120318)={-1120318,120318,1120301,-130318}; // Surface longitudinale du contour de poutre
            Plane Surface(3120318)={3120318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4120301)={3120301,3120302,3120303,3120304,3120305,3120306,3120307,3120308,3120309,3120310,3120311,3120312,3120313,3120314,3120315,3120316,3120317,3120318,2120301,2130301}; // Surface loop du contour de poutre
            Volume(4120301)={4120301}; // Volume du contour de poutre
            Physical Volume(14120301)={4120301};

            // Points de l'intrados de hourdis : 
            Point(130321)={12.940,1.662,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(130322)={12.940,2.112,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(130324)={12.940,2.296,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(130326)={12.940,1.887,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(130327)={12.940,2.296,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(130330)={130301,130321};
            Line(130331)={130224,130321};
            Physical Line(10130330)={130330};
            Physical Line(10130331)={130331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(130332)={130317,130322};
            Line(130333)={130322,130324};
            Physical Line(10130332)={130332};
            Physical Line(10130333)={130333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(130335)={130324,130327};
            Physical Line(10130335)={130335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(130336)={130227,130326};
            Line(130337)={130326,130327};
            Physical Line(10130336)={130336};
            Physical Line(10130337)={130337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1120321)={120321,130321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1120322)={120322,130322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1120324)={120324,130324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1120326)={120326,130326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1120327)={120327,130327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2130302)={130330,-130331,130235,130336,130337,-130335,-130333,-130332,130317,130318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2130302)={2130302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3120330)={-1120301,120330,1120321,-130330};
                Plane Surface(3120330)={3120330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3120331)={-1120321,-120331,1120224,130331};
                Plane Surface(3120331)={3120331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3120332)={-1120317,120332,1120322,-130332};
                Plane Surface(3120332)={3120332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3120333)={-1120322,120333,1120324,-130333};
                Plane Surface(3120333)={3120333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3120336)={-1120227,120336,1120326,-130336};
                Plane Surface(3120336)={3120336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3120337)={-1120326,120337,1120327,-130337};
                Plane Surface(3120337)={3120337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3120335)={-1120324,120335,1120327,-130335};
                Plane Surface(3120335)={3120335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4120302)={3120330,3120331,3120235,3120336,3120337,3120335,3120333,3120332,3120317,3120318,2120302,2130302}; // Surface loop du mi-hourdis inferieur
            Volume(4120302)={4120302}; // Volume du mi-hourdis inferieur
            Physical Volume(14120302)={4120302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(130351)={12.940,2.296,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(130341)={130251,130351};
            Physical Line(10130341)={130341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1120351)={120351,130351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3120341)={-1120251,120341,1120351,-130341};
            Plane Surface(3120341)={3120341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(130401)={12.940,2.480,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130402)={12.940,2.480,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130403)={12.940,2.543,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130404)={12.940,2.605,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130405)={12.940,2.605,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130406)={12.940,2.543,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130407)={12.940,2.480,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130408)={12.940,2.480,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130409)={12.940,2.705,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130410)={12.940,2.930,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130411)={12.940,2.930,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130412)={12.940,2.868,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130413)={12.940,2.805,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130414)={12.940,2.805,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130415)={12.940,2.868,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130416)={12.940,2.930,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130417)={12.940,2.930,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130418)={12.940,2.705,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(130401)={130401,130402};
            Physical Line(10130401)={130401};
            Line(130402)={130402,130403};
            Physical Line(10130402)={130402};
            Line(130403)={130403,130404};
            Physical Line(10130403)={130403};
            Line(130404)={130404,130405};
            Physical Line(10130404)={130404};
            Line(130405)={130405,130406};
            Physical Line(10130405)={130405};
            Line(130406)={130406,130407};
            Physical Line(10130406)={130406};
            Line(130407)={130407,130408};
            Physical Line(10130407)={130407};
            Line(130408)={130408,130409};
            Physical Line(10130408)={130408};
            Line(130409)={130409,130410};
            Physical Line(10130409)={130409};
            Line(130410)={130410,130411};
            Physical Line(10130410)={130410};
            Line(130411)={130411,130412};
            Physical Line(10130411)={130411};
            Line(130412)={130412,130413};
            Physical Line(10130412)={130412};
            Line(130413)={130413,130414};
            Physical Line(10130413)={130413};
            Line(130414)={130414,130415};
            Physical Line(10130414)={130414};
            Line(130415)={130415,130416};
            Physical Line(10130415)={130415};
            Line(130416)={130416,130417};
            Physical Line(10130416)={130416};
            Line(130417)={130417,130418};
            Physical Line(10130417)={130417};
            Line(130418)={130418,130401};
            Physical Line(10130418)={130418};

            // Lignes longitudinales du contour de poutre : 

            Line(1120401)={120401,130401};
            Line(1120402)={120402,130402};
            Line(1120403)={120403,130403};
            Line(1120404)={120404,130404};
            Line(1120405)={120405,130405};
            Line(1120406)={120406,130406};
            Line(1120407)={120407,130407};
            Line(1120408)={120408,130408};
            Line(1120409)={120409,130409};
            Line(1120410)={120410,130410};
            Line(1120411)={120411,130411};
            Line(1120412)={120412,130412};
            Line(1120413)={120413,130413};
            Line(1120414)={120414,130414};
            Line(1120415)={120415,130415};
            Line(1120416)={120416,130416};
            Line(1120417)={120417,130417};
            Line(1120418)={120418,130418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2130401)={130401,130402,130403,130404,130405,130406,130407,130408,130409,130410,130411,130412,130413,130414,130415,130416,130417,130418}; // Contour poutre
            Plane Surface(2130401)={2130401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3120401)={-1120401,120401,1120402,-130401}; // Surface longitudinale du contour de poutre
            Plane Surface(3120401)={3120401}; // Surface longitudinale du contour de poutre
            Line Loop(3120402)={-1120402,120402,1120403,-130402}; // Surface longitudinale du contour de poutre
            Plane Surface(3120402)={3120402}; // Surface longitudinale du contour de poutre
            Line Loop(3120403)={-1120403,120403,1120404,-130403}; // Surface longitudinale du contour de poutre
            Plane Surface(3120403)={3120403}; // Surface longitudinale du contour de poutre
            Line Loop(3120404)={-1120404,120404,1120405,-130404}; // Surface longitudinale du contour de poutre
            Plane Surface(3120404)={3120404}; // Surface longitudinale du contour de poutre
            Line Loop(3120405)={-1120405,120405,1120406,-130405}; // Surface longitudinale du contour de poutre
            Plane Surface(3120405)={3120405}; // Surface longitudinale du contour de poutre
            Line Loop(3120406)={-1120406,120406,1120407,-130406}; // Surface longitudinale du contour de poutre
            Plane Surface(3120406)={3120406}; // Surface longitudinale du contour de poutre
            Line Loop(3120407)={-1120407,120407,1120408,-130407}; // Surface longitudinale du contour de poutre
            Plane Surface(3120407)={3120407}; // Surface longitudinale du contour de poutre
            Line Loop(3120408)={-1120408,120408,1120409,-130408}; // Surface longitudinale du contour de poutre
            Plane Surface(3120408)={3120408}; // Surface longitudinale du contour de poutre
            Line Loop(3120409)={-1120409,120409,1120410,-130409}; // Surface longitudinale du contour de poutre
            Plane Surface(3120409)={3120409}; // Surface longitudinale du contour de poutre
            Line Loop(3120410)={-1120410,120410,1120411,-130410}; // Surface longitudinale du contour de poutre
            Plane Surface(3120410)={3120410}; // Surface longitudinale du contour de poutre
            Line Loop(3120411)={-1120411,120411,1120412,-130411}; // Surface longitudinale du contour de poutre
            Plane Surface(3120411)={3120411}; // Surface longitudinale du contour de poutre
            Line Loop(3120412)={-1120412,120412,1120413,-130412}; // Surface longitudinale du contour de poutre
            Plane Surface(3120412)={3120412}; // Surface longitudinale du contour de poutre
            Line Loop(3120413)={-1120413,120413,1120414,-130413}; // Surface longitudinale du contour de poutre
            Plane Surface(3120413)={3120413}; // Surface longitudinale du contour de poutre
            Line Loop(3120414)={-1120414,120414,1120415,-130414}; // Surface longitudinale du contour de poutre
            Plane Surface(3120414)={3120414}; // Surface longitudinale du contour de poutre
            Line Loop(3120415)={-1120415,120415,1120416,-130415}; // Surface longitudinale du contour de poutre
            Plane Surface(3120415)={3120415}; // Surface longitudinale du contour de poutre
            Line Loop(3120416)={-1120416,120416,1120417,-130416}; // Surface longitudinale du contour de poutre
            Plane Surface(3120416)={3120416}; // Surface longitudinale du contour de poutre
            Line Loop(3120417)={-1120417,120417,1120418,-130417}; // Surface longitudinale du contour de poutre
            Plane Surface(3120417)={3120417}; // Surface longitudinale du contour de poutre
            Line Loop(3120418)={-1120418,120418,1120401,-130418}; // Surface longitudinale du contour de poutre
            Plane Surface(3120418)={3120418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4120401)={3120401,3120402,3120403,3120404,3120405,3120406,3120407,3120408,3120409,3120410,3120411,3120412,3120413,3120414,3120415,3120416,3120417,3120418,2120401,2130401}; // Surface loop du contour de poutre
            Volume(4120401)={4120401}; // Volume du contour de poutre
            Physical Volume(14120401)={4120401};

            // Points de l'intrados de hourdis : 
            Point(130421)={12.940,2.480,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(130422)={12.940,2.930,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(130424)={12.940,3.114,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(130426)={12.940,2.705,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(130427)={12.940,3.114,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(130430)={130401,130421};
            Line(130431)={130324,130421};
            Physical Line(10130430)={130430};
            Physical Line(10130431)={130431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(130432)={130417,130422};
            Line(130433)={130422,130424};
            Physical Line(10130432)={130432};
            Physical Line(10130433)={130433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(130435)={130424,130427};
            Physical Line(10130435)={130435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(130436)={130327,130426};
            Line(130437)={130426,130427};
            Physical Line(10130436)={130436};
            Physical Line(10130437)={130437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1120421)={120421,130421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1120422)={120422,130422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1120424)={120424,130424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1120426)={120426,130426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1120427)={120427,130427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2130402)={130430,-130431,130335,130436,130437,-130435,-130433,-130432,130417,130418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2130402)={2130402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3120430)={-1120401,120430,1120421,-130430};
                Plane Surface(3120430)={3120430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3120431)={-1120421,-120431,1120324,130431};
                Plane Surface(3120431)={3120431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3120432)={-1120417,120432,1120422,-130432};
                Plane Surface(3120432)={3120432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3120433)={-1120422,120433,1120424,-130433};
                Plane Surface(3120433)={3120433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3120436)={-1120327,120436,1120426,-130436};
                Plane Surface(3120436)={3120436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3120437)={-1120426,120437,1120427,-130437};
                Plane Surface(3120437)={3120437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3120435)={-1120424,120435,1120427,-130435};
                Plane Surface(3120435)={3120435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4120402)={3120430,3120431,3120335,3120436,3120437,3120435,3120433,3120432,3120417,3120418,2120402,2130402}; // Surface loop du mi-hourdis inferieur
            Volume(4120402)={4120402}; // Volume du mi-hourdis inferieur
            Physical Volume(14120402)={4120402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(130451)={12.940,3.114,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(130441)={130351,130451};
            Physical Line(10130441)={130441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1120451)={120451,130451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3120441)={-1120351,120441,1120451,-130441};
            Plane Surface(3120441)={3120441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(130501)={12.940,3.299,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130502)={12.940,3.299,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130503)={12.940,3.361,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130504)={12.940,3.424,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130505)={12.940,3.424,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130506)={12.940,3.361,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130507)={12.940,3.299,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130508)={12.940,3.299,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130509)={12.940,3.524,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130510)={12.940,3.749,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130511)={12.940,3.749,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130512)={12.940,3.686,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130513)={12.940,3.624,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130514)={12.940,3.624,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130515)={12.940,3.686,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130516)={12.940,3.749,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130517)={12.940,3.749,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130518)={12.940,3.524,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(130501)={130501,130502};
            Physical Line(10130501)={130501};
            Line(130502)={130502,130503};
            Physical Line(10130502)={130502};
            Line(130503)={130503,130504};
            Physical Line(10130503)={130503};
            Line(130504)={130504,130505};
            Physical Line(10130504)={130504};
            Line(130505)={130505,130506};
            Physical Line(10130505)={130505};
            Line(130506)={130506,130507};
            Physical Line(10130506)={130506};
            Line(130507)={130507,130508};
            Physical Line(10130507)={130507};
            Line(130508)={130508,130509};
            Physical Line(10130508)={130508};
            Line(130509)={130509,130510};
            Physical Line(10130509)={130509};
            Line(130510)={130510,130511};
            Physical Line(10130510)={130510};
            Line(130511)={130511,130512};
            Physical Line(10130511)={130511};
            Line(130512)={130512,130513};
            Physical Line(10130512)={130512};
            Line(130513)={130513,130514};
            Physical Line(10130513)={130513};
            Line(130514)={130514,130515};
            Physical Line(10130514)={130514};
            Line(130515)={130515,130516};
            Physical Line(10130515)={130515};
            Line(130516)={130516,130517};
            Physical Line(10130516)={130516};
            Line(130517)={130517,130518};
            Physical Line(10130517)={130517};
            Line(130518)={130518,130501};
            Physical Line(10130518)={130518};

            // Lignes longitudinales du contour de poutre : 

            Line(1120501)={120501,130501};
            Line(1120502)={120502,130502};
            Line(1120503)={120503,130503};
            Line(1120504)={120504,130504};
            Line(1120505)={120505,130505};
            Line(1120506)={120506,130506};
            Line(1120507)={120507,130507};
            Line(1120508)={120508,130508};
            Line(1120509)={120509,130509};
            Line(1120510)={120510,130510};
            Line(1120511)={120511,130511};
            Line(1120512)={120512,130512};
            Line(1120513)={120513,130513};
            Line(1120514)={120514,130514};
            Line(1120515)={120515,130515};
            Line(1120516)={120516,130516};
            Line(1120517)={120517,130517};
            Line(1120518)={120518,130518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2130501)={130501,130502,130503,130504,130505,130506,130507,130508,130509,130510,130511,130512,130513,130514,130515,130516,130517,130518}; // Contour poutre
            Plane Surface(2130501)={2130501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3120501)={-1120501,120501,1120502,-130501}; // Surface longitudinale du contour de poutre
            Plane Surface(3120501)={3120501}; // Surface longitudinale du contour de poutre
            Line Loop(3120502)={-1120502,120502,1120503,-130502}; // Surface longitudinale du contour de poutre
            Plane Surface(3120502)={3120502}; // Surface longitudinale du contour de poutre
            Line Loop(3120503)={-1120503,120503,1120504,-130503}; // Surface longitudinale du contour de poutre
            Plane Surface(3120503)={3120503}; // Surface longitudinale du contour de poutre
            Line Loop(3120504)={-1120504,120504,1120505,-130504}; // Surface longitudinale du contour de poutre
            Plane Surface(3120504)={3120504}; // Surface longitudinale du contour de poutre
            Line Loop(3120505)={-1120505,120505,1120506,-130505}; // Surface longitudinale du contour de poutre
            Plane Surface(3120505)={3120505}; // Surface longitudinale du contour de poutre
            Line Loop(3120506)={-1120506,120506,1120507,-130506}; // Surface longitudinale du contour de poutre
            Plane Surface(3120506)={3120506}; // Surface longitudinale du contour de poutre
            Line Loop(3120507)={-1120507,120507,1120508,-130507}; // Surface longitudinale du contour de poutre
            Plane Surface(3120507)={3120507}; // Surface longitudinale du contour de poutre
            Line Loop(3120508)={-1120508,120508,1120509,-130508}; // Surface longitudinale du contour de poutre
            Plane Surface(3120508)={3120508}; // Surface longitudinale du contour de poutre
            Line Loop(3120509)={-1120509,120509,1120510,-130509}; // Surface longitudinale du contour de poutre
            Plane Surface(3120509)={3120509}; // Surface longitudinale du contour de poutre
            Line Loop(3120510)={-1120510,120510,1120511,-130510}; // Surface longitudinale du contour de poutre
            Plane Surface(3120510)={3120510}; // Surface longitudinale du contour de poutre
            Line Loop(3120511)={-1120511,120511,1120512,-130511}; // Surface longitudinale du contour de poutre
            Plane Surface(3120511)={3120511}; // Surface longitudinale du contour de poutre
            Line Loop(3120512)={-1120512,120512,1120513,-130512}; // Surface longitudinale du contour de poutre
            Plane Surface(3120512)={3120512}; // Surface longitudinale du contour de poutre
            Line Loop(3120513)={-1120513,120513,1120514,-130513}; // Surface longitudinale du contour de poutre
            Plane Surface(3120513)={3120513}; // Surface longitudinale du contour de poutre
            Line Loop(3120514)={-1120514,120514,1120515,-130514}; // Surface longitudinale du contour de poutre
            Plane Surface(3120514)={3120514}; // Surface longitudinale du contour de poutre
            Line Loop(3120515)={-1120515,120515,1120516,-130515}; // Surface longitudinale du contour de poutre
            Plane Surface(3120515)={3120515}; // Surface longitudinale du contour de poutre
            Line Loop(3120516)={-1120516,120516,1120517,-130516}; // Surface longitudinale du contour de poutre
            Plane Surface(3120516)={3120516}; // Surface longitudinale du contour de poutre
            Line Loop(3120517)={-1120517,120517,1120518,-130517}; // Surface longitudinale du contour de poutre
            Plane Surface(3120517)={3120517}; // Surface longitudinale du contour de poutre
            Line Loop(3120518)={-1120518,120518,1120501,-130518}; // Surface longitudinale du contour de poutre
            Plane Surface(3120518)={3120518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4120501)={3120501,3120502,3120503,3120504,3120505,3120506,3120507,3120508,3120509,3120510,3120511,3120512,3120513,3120514,3120515,3120516,3120517,3120518,2120501,2130501}; // Surface loop du contour de poutre
            Volume(4120501)={4120501}; // Volume du contour de poutre
            Physical Volume(14120501)={4120501};

            // Points de l'intrados de hourdis : 
            Point(130521)={12.940,3.299,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(130522)={12.940,3.749,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(130524)={12.940,3.933,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(130526)={12.940,3.524,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(130527)={12.940,3.933,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(130530)={130501,130521};
            Line(130531)={130424,130521};
            Physical Line(10130530)={130530};
            Physical Line(10130531)={130531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(130532)={130517,130522};
            Line(130533)={130522,130524};
            Physical Line(10130532)={130532};
            Physical Line(10130533)={130533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(130535)={130524,130527};
            Physical Line(10130535)={130535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(130536)={130427,130526};
            Line(130537)={130526,130527};
            Physical Line(10130536)={130536};
            Physical Line(10130537)={130537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1120521)={120521,130521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1120522)={120522,130522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1120524)={120524,130524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1120526)={120526,130526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1120527)={120527,130527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2130502)={130530,-130531,130435,130536,130537,-130535,-130533,-130532,130517,130518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2130502)={2130502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3120530)={-1120501,120530,1120521,-130530};
                Plane Surface(3120530)={3120530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3120531)={-1120521,-120531,1120424,130531};
                Plane Surface(3120531)={3120531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3120532)={-1120517,120532,1120522,-130532};
                Plane Surface(3120532)={3120532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3120533)={-1120522,120533,1120524,-130533};
                Plane Surface(3120533)={3120533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3120536)={-1120427,120536,1120526,-130536};
                Plane Surface(3120536)={3120536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3120537)={-1120526,120537,1120527,-130537};
                Plane Surface(3120537)={3120537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3120535)={-1120524,120535,1120527,-130535};
                Plane Surface(3120535)={3120535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4120502)={3120530,3120531,3120435,3120536,3120537,3120535,3120533,3120532,3120517,3120518,2120502,2130502}; // Surface loop du mi-hourdis inferieur
            Volume(4120502)={4120502}; // Volume du mi-hourdis inferieur
            Physical Volume(14120502)={4120502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(130551)={12.940,3.933,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(130541)={130451,130551};
            Physical Line(10130541)={130541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1120551)={120551,130551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3120541)={-1120451,120541,1120551,-130541};
            Plane Surface(3120541)={3120541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(130601)={12.940,4.117,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130602)={12.940,4.117,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130603)={12.940,4.180,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130604)={12.940,4.242,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130605)={12.940,4.242,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130606)={12.940,4.180,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130607)={12.940,4.117,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130608)={12.940,4.117,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130609)={12.940,4.342,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130610)={12.940,4.567,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130611)={12.940,4.567,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130612)={12.940,4.505,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130613)={12.940,4.442,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130614)={12.940,4.442,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130615)={12.940,4.505,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130616)={12.940,4.567,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130617)={12.940,4.567,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130618)={12.940,4.342,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(130601)={130601,130602};
            Physical Line(10130601)={130601};
            Line(130602)={130602,130603};
            Physical Line(10130602)={130602};
            Line(130603)={130603,130604};
            Physical Line(10130603)={130603};
            Line(130604)={130604,130605};
            Physical Line(10130604)={130604};
            Line(130605)={130605,130606};
            Physical Line(10130605)={130605};
            Line(130606)={130606,130607};
            Physical Line(10130606)={130606};
            Line(130607)={130607,130608};
            Physical Line(10130607)={130607};
            Line(130608)={130608,130609};
            Physical Line(10130608)={130608};
            Line(130609)={130609,130610};
            Physical Line(10130609)={130609};
            Line(130610)={130610,130611};
            Physical Line(10130610)={130610};
            Line(130611)={130611,130612};
            Physical Line(10130611)={130611};
            Line(130612)={130612,130613};
            Physical Line(10130612)={130612};
            Line(130613)={130613,130614};
            Physical Line(10130613)={130613};
            Line(130614)={130614,130615};
            Physical Line(10130614)={130614};
            Line(130615)={130615,130616};
            Physical Line(10130615)={130615};
            Line(130616)={130616,130617};
            Physical Line(10130616)={130616};
            Line(130617)={130617,130618};
            Physical Line(10130617)={130617};
            Line(130618)={130618,130601};
            Physical Line(10130618)={130618};

            // Lignes longitudinales du contour de poutre : 

            Line(1120601)={120601,130601};
            Line(1120602)={120602,130602};
            Line(1120603)={120603,130603};
            Line(1120604)={120604,130604};
            Line(1120605)={120605,130605};
            Line(1120606)={120606,130606};
            Line(1120607)={120607,130607};
            Line(1120608)={120608,130608};
            Line(1120609)={120609,130609};
            Line(1120610)={120610,130610};
            Line(1120611)={120611,130611};
            Line(1120612)={120612,130612};
            Line(1120613)={120613,130613};
            Line(1120614)={120614,130614};
            Line(1120615)={120615,130615};
            Line(1120616)={120616,130616};
            Line(1120617)={120617,130617};
            Line(1120618)={120618,130618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2130601)={130601,130602,130603,130604,130605,130606,130607,130608,130609,130610,130611,130612,130613,130614,130615,130616,130617,130618}; // Contour poutre
            Plane Surface(2130601)={2130601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3120601)={-1120601,120601,1120602,-130601}; // Surface longitudinale du contour de poutre
            Plane Surface(3120601)={3120601}; // Surface longitudinale du contour de poutre
            Line Loop(3120602)={-1120602,120602,1120603,-130602}; // Surface longitudinale du contour de poutre
            Plane Surface(3120602)={3120602}; // Surface longitudinale du contour de poutre
            Line Loop(3120603)={-1120603,120603,1120604,-130603}; // Surface longitudinale du contour de poutre
            Plane Surface(3120603)={3120603}; // Surface longitudinale du contour de poutre
            Line Loop(3120604)={-1120604,120604,1120605,-130604}; // Surface longitudinale du contour de poutre
            Plane Surface(3120604)={3120604}; // Surface longitudinale du contour de poutre
            Line Loop(3120605)={-1120605,120605,1120606,-130605}; // Surface longitudinale du contour de poutre
            Plane Surface(3120605)={3120605}; // Surface longitudinale du contour de poutre
            Line Loop(3120606)={-1120606,120606,1120607,-130606}; // Surface longitudinale du contour de poutre
            Plane Surface(3120606)={3120606}; // Surface longitudinale du contour de poutre
            Line Loop(3120607)={-1120607,120607,1120608,-130607}; // Surface longitudinale du contour de poutre
            Plane Surface(3120607)={3120607}; // Surface longitudinale du contour de poutre
            Line Loop(3120608)={-1120608,120608,1120609,-130608}; // Surface longitudinale du contour de poutre
            Plane Surface(3120608)={3120608}; // Surface longitudinale du contour de poutre
            Line Loop(3120609)={-1120609,120609,1120610,-130609}; // Surface longitudinale du contour de poutre
            Plane Surface(3120609)={3120609}; // Surface longitudinale du contour de poutre
            Line Loop(3120610)={-1120610,120610,1120611,-130610}; // Surface longitudinale du contour de poutre
            Plane Surface(3120610)={3120610}; // Surface longitudinale du contour de poutre
            Line Loop(3120611)={-1120611,120611,1120612,-130611}; // Surface longitudinale du contour de poutre
            Plane Surface(3120611)={3120611}; // Surface longitudinale du contour de poutre
            Line Loop(3120612)={-1120612,120612,1120613,-130612}; // Surface longitudinale du contour de poutre
            Plane Surface(3120612)={3120612}; // Surface longitudinale du contour de poutre
            Line Loop(3120613)={-1120613,120613,1120614,-130613}; // Surface longitudinale du contour de poutre
            Plane Surface(3120613)={3120613}; // Surface longitudinale du contour de poutre
            Line Loop(3120614)={-1120614,120614,1120615,-130614}; // Surface longitudinale du contour de poutre
            Plane Surface(3120614)={3120614}; // Surface longitudinale du contour de poutre
            Line Loop(3120615)={-1120615,120615,1120616,-130615}; // Surface longitudinale du contour de poutre
            Plane Surface(3120615)={3120615}; // Surface longitudinale du contour de poutre
            Line Loop(3120616)={-1120616,120616,1120617,-130616}; // Surface longitudinale du contour de poutre
            Plane Surface(3120616)={3120616}; // Surface longitudinale du contour de poutre
            Line Loop(3120617)={-1120617,120617,1120618,-130617}; // Surface longitudinale du contour de poutre
            Plane Surface(3120617)={3120617}; // Surface longitudinale du contour de poutre
            Line Loop(3120618)={-1120618,120618,1120601,-130618}; // Surface longitudinale du contour de poutre
            Plane Surface(3120618)={3120618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4120601)={3120601,3120602,3120603,3120604,3120605,3120606,3120607,3120608,3120609,3120610,3120611,3120612,3120613,3120614,3120615,3120616,3120617,3120618,2120601,2130601}; // Surface loop du contour de poutre
            Volume(4120601)={4120601}; // Volume du contour de poutre
            Physical Volume(14120601)={4120601};

            // Points de l'intrados de hourdis : 
            Point(130621)={12.940,4.117,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(130622)={12.940,4.567,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(130624)={12.940,4.751,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(130626)={12.940,4.342,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(130627)={12.940,4.751,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(130630)={130601,130621};
            Line(130631)={130524,130621};
            Physical Line(10130630)={130630};
            Physical Line(10130631)={130631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(130632)={130617,130622};
            Line(130633)={130622,130624};
            Physical Line(10130632)={130632};
            Physical Line(10130633)={130633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(130635)={130624,130627};
            Physical Line(10130635)={130635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(130636)={130527,130626};
            Line(130637)={130626,130627};
            Physical Line(10130636)={130636};
            Physical Line(10130637)={130637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1120621)={120621,130621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1120622)={120622,130622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1120624)={120624,130624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1120626)={120626,130626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1120627)={120627,130627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2130602)={130630,-130631,130535,130636,130637,-130635,-130633,-130632,130617,130618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2130602)={2130602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3120630)={-1120601,120630,1120621,-130630};
                Plane Surface(3120630)={3120630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3120631)={-1120621,-120631,1120524,130631};
                Plane Surface(3120631)={3120631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3120632)={-1120617,120632,1120622,-130632};
                Plane Surface(3120632)={3120632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3120633)={-1120622,120633,1120624,-130633};
                Plane Surface(3120633)={3120633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3120636)={-1120527,120636,1120626,-130636};
                Plane Surface(3120636)={3120636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3120637)={-1120626,120637,1120627,-130637};
                Plane Surface(3120637)={3120637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3120635)={-1120624,120635,1120627,-130635};
                Plane Surface(3120635)={3120635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4120602)={3120630,3120631,3120535,3120636,3120637,3120635,3120633,3120632,3120617,3120618,2120602,2130602}; // Surface loop du mi-hourdis inferieur
            Volume(4120602)={4120602}; // Volume du mi-hourdis inferieur
            Physical Volume(14120602)={4120602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(130651)={12.940,4.751,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(130641)={130551,130651};
            Physical Line(10130641)={130641};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1120651)={120651,130651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3120641)={-1120551,120641,1120651,-130641};
            Plane Surface(3120641)={3120641};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(130701)={12.940,4.935,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130702)={12.940,4.935,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130703)={12.940,4.998,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130704)={12.940,5.060,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130705)={12.940,5.060,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130706)={12.940,4.998,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130707)={12.940,4.935,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130708)={12.940,4.935,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130709)={12.940,5.160,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130710)={12.940,5.385,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130711)={12.940,5.385,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130712)={12.940,5.323,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130713)={12.940,5.260,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130714)={12.940,5.260,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130715)={12.940,5.323,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130716)={12.940,5.385,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130717)={12.940,5.385,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130718)={12.940,5.160,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(130701)={130701,130702};
            Physical Line(10130701)={130701};
            Line(130702)={130702,130703};
            Physical Line(10130702)={130702};
            Line(130703)={130703,130704};
            Physical Line(10130703)={130703};
            Line(130704)={130704,130705};
            Physical Line(10130704)={130704};
            Line(130705)={130705,130706};
            Physical Line(10130705)={130705};
            Line(130706)={130706,130707};
            Physical Line(10130706)={130706};
            Line(130707)={130707,130708};
            Physical Line(10130707)={130707};
            Line(130708)={130708,130709};
            Physical Line(10130708)={130708};
            Line(130709)={130709,130710};
            Physical Line(10130709)={130709};
            Line(130710)={130710,130711};
            Physical Line(10130710)={130710};
            Line(130711)={130711,130712};
            Physical Line(10130711)={130711};
            Line(130712)={130712,130713};
            Physical Line(10130712)={130712};
            Line(130713)={130713,130714};
            Physical Line(10130713)={130713};
            Line(130714)={130714,130715};
            Physical Line(10130714)={130714};
            Line(130715)={130715,130716};
            Physical Line(10130715)={130715};
            Line(130716)={130716,130717};
            Physical Line(10130716)={130716};
            Line(130717)={130717,130718};
            Physical Line(10130717)={130717};
            Line(130718)={130718,130701};
            Physical Line(10130718)={130718};

            // Lignes longitudinales du contour de poutre : 

            Line(1120701)={120701,130701};
            Line(1120702)={120702,130702};
            Line(1120703)={120703,130703};
            Line(1120704)={120704,130704};
            Line(1120705)={120705,130705};
            Line(1120706)={120706,130706};
            Line(1120707)={120707,130707};
            Line(1120708)={120708,130708};
            Line(1120709)={120709,130709};
            Line(1120710)={120710,130710};
            Line(1120711)={120711,130711};
            Line(1120712)={120712,130712};
            Line(1120713)={120713,130713};
            Line(1120714)={120714,130714};
            Line(1120715)={120715,130715};
            Line(1120716)={120716,130716};
            Line(1120717)={120717,130717};
            Line(1120718)={120718,130718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2130701)={130701,130702,130703,130704,130705,130706,130707,130708,130709,130710,130711,130712,130713,130714,130715,130716,130717,130718}; // Contour poutre
            Plane Surface(2130701)={2130701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3120701)={-1120701,120701,1120702,-130701}; // Surface longitudinale du contour de poutre
            Plane Surface(3120701)={3120701}; // Surface longitudinale du contour de poutre
            Line Loop(3120702)={-1120702,120702,1120703,-130702}; // Surface longitudinale du contour de poutre
            Plane Surface(3120702)={3120702}; // Surface longitudinale du contour de poutre
            Line Loop(3120703)={-1120703,120703,1120704,-130703}; // Surface longitudinale du contour de poutre
            Plane Surface(3120703)={3120703}; // Surface longitudinale du contour de poutre
            Line Loop(3120704)={-1120704,120704,1120705,-130704}; // Surface longitudinale du contour de poutre
            Plane Surface(3120704)={3120704}; // Surface longitudinale du contour de poutre
            Line Loop(3120705)={-1120705,120705,1120706,-130705}; // Surface longitudinale du contour de poutre
            Plane Surface(3120705)={3120705}; // Surface longitudinale du contour de poutre
            Line Loop(3120706)={-1120706,120706,1120707,-130706}; // Surface longitudinale du contour de poutre
            Plane Surface(3120706)={3120706}; // Surface longitudinale du contour de poutre
            Line Loop(3120707)={-1120707,120707,1120708,-130707}; // Surface longitudinale du contour de poutre
            Plane Surface(3120707)={3120707}; // Surface longitudinale du contour de poutre
            Line Loop(3120708)={-1120708,120708,1120709,-130708}; // Surface longitudinale du contour de poutre
            Plane Surface(3120708)={3120708}; // Surface longitudinale du contour de poutre
            Line Loop(3120709)={-1120709,120709,1120710,-130709}; // Surface longitudinale du contour de poutre
            Plane Surface(3120709)={3120709}; // Surface longitudinale du contour de poutre
            Line Loop(3120710)={-1120710,120710,1120711,-130710}; // Surface longitudinale du contour de poutre
            Plane Surface(3120710)={3120710}; // Surface longitudinale du contour de poutre
            Line Loop(3120711)={-1120711,120711,1120712,-130711}; // Surface longitudinale du contour de poutre
            Plane Surface(3120711)={3120711}; // Surface longitudinale du contour de poutre
            Line Loop(3120712)={-1120712,120712,1120713,-130712}; // Surface longitudinale du contour de poutre
            Plane Surface(3120712)={3120712}; // Surface longitudinale du contour de poutre
            Line Loop(3120713)={-1120713,120713,1120714,-130713}; // Surface longitudinale du contour de poutre
            Plane Surface(3120713)={3120713}; // Surface longitudinale du contour de poutre
            Line Loop(3120714)={-1120714,120714,1120715,-130714}; // Surface longitudinale du contour de poutre
            Plane Surface(3120714)={3120714}; // Surface longitudinale du contour de poutre
            Line Loop(3120715)={-1120715,120715,1120716,-130715}; // Surface longitudinale du contour de poutre
            Plane Surface(3120715)={3120715}; // Surface longitudinale du contour de poutre
            Line Loop(3120716)={-1120716,120716,1120717,-130716}; // Surface longitudinale du contour de poutre
            Plane Surface(3120716)={3120716}; // Surface longitudinale du contour de poutre
            Line Loop(3120717)={-1120717,120717,1120718,-130717}; // Surface longitudinale du contour de poutre
            Plane Surface(3120717)={3120717}; // Surface longitudinale du contour de poutre
            Line Loop(3120718)={-1120718,120718,1120701,-130718}; // Surface longitudinale du contour de poutre
            Plane Surface(3120718)={3120718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4120701)={3120701,3120702,3120703,3120704,3120705,3120706,3120707,3120708,3120709,3120710,3120711,3120712,3120713,3120714,3120715,3120716,3120717,3120718,2120701,2130701}; // Surface loop du contour de poutre
            Volume(4120701)={4120701}; // Volume du contour de poutre
            Physical Volume(14120701)={4120701};

            // Points de l'intrados de hourdis : 
            Point(130721)={12.940,4.935,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(130722)={12.940,5.385,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(130724)={12.940,5.570,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(130726)={12.940,5.160,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(130727)={12.940,5.570,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(130730)={130701,130721};
            Line(130731)={130624,130721};
            Physical Line(10130730)={130730};
            Physical Line(10130731)={130731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(130732)={130717,130722};
            Line(130733)={130722,130724};
            Physical Line(10130732)={130732};
            Physical Line(10130733)={130733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(130735)={130724,130727};
            Physical Line(10130735)={130735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(130736)={130627,130726};
            Line(130737)={130726,130727};
            Physical Line(10130736)={130736};
            Physical Line(10130737)={130737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1120721)={120721,130721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1120722)={120722,130722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1120724)={120724,130724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1120726)={120726,130726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1120727)={120727,130727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2130702)={130730,-130731,130635,130736,130737,-130735,-130733,-130732,130717,130718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2130702)={2130702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3120730)={-1120701,120730,1120721,-130730};
                Plane Surface(3120730)={3120730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3120731)={-1120721,-120731,1120624,130731};
                Plane Surface(3120731)={3120731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3120732)={-1120717,120732,1120722,-130732};
                Plane Surface(3120732)={3120732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3120733)={-1120722,120733,1120724,-130733};
                Plane Surface(3120733)={3120733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3120736)={-1120627,120736,1120726,-130736};
                Plane Surface(3120736)={3120736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3120737)={-1120726,120737,1120727,-130737};
                Plane Surface(3120737)={3120737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3120735)={-1120724,120735,1120727,-130735};
                Plane Surface(3120735)={3120735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4120702)={3120730,3120731,3120635,3120736,3120737,3120735,3120733,3120732,3120717,3120718,2120702,2130702}; // Surface loop du mi-hourdis inferieur
            Volume(4120702)={4120702}; // Volume du mi-hourdis inferieur
            Physical Volume(14120702)={4120702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(130751)={12.940,5.570,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(130741)={130651,130751};
            Physical Line(10130741)={130741};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1120751)={120751,130751};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3120741)={-1120651,120741,1120751,-130741};
            Plane Surface(3120741)={3120741};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(130801)={12.940,5.754,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130802)={12.940,5.754,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130803)={12.940,5.816,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130804)={12.940,5.879,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130805)={12.940,5.879,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130806)={12.940,5.816,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130807)={12.940,5.754,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130808)={12.940,5.754,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130809)={12.940,5.979,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130810)={12.940,6.204,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130811)={12.940,6.204,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130812)={12.940,6.141,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130813)={12.940,6.079,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130814)={12.940,6.079,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130815)={12.940,6.141,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130816)={12.940,6.204,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130817)={12.940,6.204,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130818)={12.940,5.979,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(130801)={130801,130802};
            Physical Line(10130801)={130801};
            Line(130802)={130802,130803};
            Physical Line(10130802)={130802};
            Line(130803)={130803,130804};
            Physical Line(10130803)={130803};
            Line(130804)={130804,130805};
            Physical Line(10130804)={130804};
            Line(130805)={130805,130806};
            Physical Line(10130805)={130805};
            Line(130806)={130806,130807};
            Physical Line(10130806)={130806};
            Line(130807)={130807,130808};
            Physical Line(10130807)={130807};
            Line(130808)={130808,130809};
            Physical Line(10130808)={130808};
            Line(130809)={130809,130810};
            Physical Line(10130809)={130809};
            Line(130810)={130810,130811};
            Physical Line(10130810)={130810};
            Line(130811)={130811,130812};
            Physical Line(10130811)={130811};
            Line(130812)={130812,130813};
            Physical Line(10130812)={130812};
            Line(130813)={130813,130814};
            Physical Line(10130813)={130813};
            Line(130814)={130814,130815};
            Physical Line(10130814)={130814};
            Line(130815)={130815,130816};
            Physical Line(10130815)={130815};
            Line(130816)={130816,130817};
            Physical Line(10130816)={130816};
            Line(130817)={130817,130818};
            Physical Line(10130817)={130817};
            Line(130818)={130818,130801};
            Physical Line(10130818)={130818};

            // Lignes longitudinales du contour de poutre : 

            Line(1120801)={120801,130801};
            Line(1120802)={120802,130802};
            Line(1120803)={120803,130803};
            Line(1120804)={120804,130804};
            Line(1120805)={120805,130805};
            Line(1120806)={120806,130806};
            Line(1120807)={120807,130807};
            Line(1120808)={120808,130808};
            Line(1120809)={120809,130809};
            Line(1120810)={120810,130810};
            Line(1120811)={120811,130811};
            Line(1120812)={120812,130812};
            Line(1120813)={120813,130813};
            Line(1120814)={120814,130814};
            Line(1120815)={120815,130815};
            Line(1120816)={120816,130816};
            Line(1120817)={120817,130817};
            Line(1120818)={120818,130818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2130801)={130801,130802,130803,130804,130805,130806,130807,130808,130809,130810,130811,130812,130813,130814,130815,130816,130817,130818}; // Contour poutre
            Plane Surface(2130801)={2130801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3120801)={-1120801,120801,1120802,-130801}; // Surface longitudinale du contour de poutre
            Plane Surface(3120801)={3120801}; // Surface longitudinale du contour de poutre
            Line Loop(3120802)={-1120802,120802,1120803,-130802}; // Surface longitudinale du contour de poutre
            Plane Surface(3120802)={3120802}; // Surface longitudinale du contour de poutre
            Line Loop(3120803)={-1120803,120803,1120804,-130803}; // Surface longitudinale du contour de poutre
            Plane Surface(3120803)={3120803}; // Surface longitudinale du contour de poutre
            Line Loop(3120804)={-1120804,120804,1120805,-130804}; // Surface longitudinale du contour de poutre
            Plane Surface(3120804)={3120804}; // Surface longitudinale du contour de poutre
            Line Loop(3120805)={-1120805,120805,1120806,-130805}; // Surface longitudinale du contour de poutre
            Plane Surface(3120805)={3120805}; // Surface longitudinale du contour de poutre
            Line Loop(3120806)={-1120806,120806,1120807,-130806}; // Surface longitudinale du contour de poutre
            Plane Surface(3120806)={3120806}; // Surface longitudinale du contour de poutre
            Line Loop(3120807)={-1120807,120807,1120808,-130807}; // Surface longitudinale du contour de poutre
            Plane Surface(3120807)={3120807}; // Surface longitudinale du contour de poutre
            Line Loop(3120808)={-1120808,120808,1120809,-130808}; // Surface longitudinale du contour de poutre
            Plane Surface(3120808)={3120808}; // Surface longitudinale du contour de poutre
            Line Loop(3120809)={-1120809,120809,1120810,-130809}; // Surface longitudinale du contour de poutre
            Plane Surface(3120809)={3120809}; // Surface longitudinale du contour de poutre
            Line Loop(3120810)={-1120810,120810,1120811,-130810}; // Surface longitudinale du contour de poutre
            Plane Surface(3120810)={3120810}; // Surface longitudinale du contour de poutre
            Line Loop(3120811)={-1120811,120811,1120812,-130811}; // Surface longitudinale du contour de poutre
            Plane Surface(3120811)={3120811}; // Surface longitudinale du contour de poutre
            Line Loop(3120812)={-1120812,120812,1120813,-130812}; // Surface longitudinale du contour de poutre
            Plane Surface(3120812)={3120812}; // Surface longitudinale du contour de poutre
            Line Loop(3120813)={-1120813,120813,1120814,-130813}; // Surface longitudinale du contour de poutre
            Plane Surface(3120813)={3120813}; // Surface longitudinale du contour de poutre
            Line Loop(3120814)={-1120814,120814,1120815,-130814}; // Surface longitudinale du contour de poutre
            Plane Surface(3120814)={3120814}; // Surface longitudinale du contour de poutre
            Line Loop(3120815)={-1120815,120815,1120816,-130815}; // Surface longitudinale du contour de poutre
            Plane Surface(3120815)={3120815}; // Surface longitudinale du contour de poutre
            Line Loop(3120816)={-1120816,120816,1120817,-130816}; // Surface longitudinale du contour de poutre
            Plane Surface(3120816)={3120816}; // Surface longitudinale du contour de poutre
            Line Loop(3120817)={-1120817,120817,1120818,-130817}; // Surface longitudinale du contour de poutre
            Plane Surface(3120817)={3120817}; // Surface longitudinale du contour de poutre
            Line Loop(3120818)={-1120818,120818,1120801,-130818}; // Surface longitudinale du contour de poutre
            Plane Surface(3120818)={3120818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4120801)={3120801,3120802,3120803,3120804,3120805,3120806,3120807,3120808,3120809,3120810,3120811,3120812,3120813,3120814,3120815,3120816,3120817,3120818,2120801,2130801}; // Surface loop du contour de poutre
            Volume(4120801)={4120801}; // Volume du contour de poutre
            Physical Volume(14120801)={4120801};

            // Points de l'intrados de hourdis : 
            Point(130821)={12.940,5.754,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(130822)={12.940,6.204,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(130824)={12.940,6.388,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(130826)={12.940,5.979,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(130827)={12.940,6.388,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(130830)={130801,130821};
            Line(130831)={130724,130821};
            Physical Line(10130830)={130830};
            Physical Line(10130831)={130831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(130832)={130817,130822};
            Line(130833)={130822,130824};
            Physical Line(10130832)={130832};
            Physical Line(10130833)={130833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(130835)={130824,130827};
            Physical Line(10130835)={130835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(130836)={130727,130826};
            Line(130837)={130826,130827};
            Physical Line(10130836)={130836};
            Physical Line(10130837)={130837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1120821)={120821,130821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1120822)={120822,130822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1120824)={120824,130824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1120826)={120826,130826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1120827)={120827,130827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2130802)={130830,-130831,130735,130836,130837,-130835,-130833,-130832,130817,130818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2130802)={2130802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3120830)={-1120801,120830,1120821,-130830};
                Plane Surface(3120830)={3120830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3120831)={-1120821,-120831,1120724,130831};
                Plane Surface(3120831)={3120831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3120832)={-1120817,120832,1120822,-130832};
                Plane Surface(3120832)={3120832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3120833)={-1120822,120833,1120824,-130833};
                Plane Surface(3120833)={3120833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3120836)={-1120727,120836,1120826,-130836};
                Plane Surface(3120836)={3120836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3120837)={-1120826,120837,1120827,-130837};
                Plane Surface(3120837)={3120837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3120835)={-1120824,120835,1120827,-130835};
                Plane Surface(3120835)={3120835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4120802)={3120830,3120831,3120735,3120836,3120837,3120835,3120833,3120832,3120817,3120818,2120802,2130802}; // Surface loop du mi-hourdis inferieur
            Volume(4120802)={4120802}; // Volume du mi-hourdis inferieur
            Physical Volume(14120802)={4120802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(130851)={12.940,6.388,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(130841)={130751,130851};
            Physical Line(10130841)={130841};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1120851)={120851,130851};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3120841)={-1120751,120841,1120851,-130841};
            Plane Surface(3120841)={3120841};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(130901)={12.940,6.572,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130902)={12.940,6.572,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130903)={12.940,6.635,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130904)={12.940,6.697,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130905)={12.940,6.697,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130906)={12.940,6.635,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130907)={12.940,6.572,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130908)={12.940,6.572,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130909)={12.940,6.797,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130910)={12.940,7.022,-1.350,Pas_Entr_Interm_Pou_2};
            Point(130911)={12.940,7.022,-1.250,Pas_Entr_Interm_Pou_2};
            Point(130912)={12.940,6.960,-1.200,Pas_Entr_Interm_Pou_2};
            Point(130913)={12.940,6.897,-1.150,Pas_Entr_Interm_Pou_2};
            Point(130914)={12.940,6.897,-0.330,Pas_Entr_Interm_Pou_2};
            Point(130915)={12.940,6.960,-0.300,Pas_Entr_Interm_Pou_2};
            Point(130916)={12.940,7.022,-0.270,Pas_Entr_Interm_Pou_2};
            Point(130917)={12.940,7.022,-0.200,Pas_Entr_Interm_Pou_2};
            Point(130918)={12.940,6.797,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(130901)={130901,130902};
            Physical Line(10130901)={130901};
            Line(130902)={130902,130903};
            Physical Line(10130902)={130902};
            Line(130903)={130903,130904};
            Physical Line(10130903)={130903};
            Line(130904)={130904,130905};
            Physical Line(10130904)={130904};
            Line(130905)={130905,130906};
            Physical Line(10130905)={130905};
            Line(130906)={130906,130907};
            Physical Line(10130906)={130906};
            Line(130907)={130907,130908};
            Physical Line(10130907)={130907};
            Line(130908)={130908,130909};
            Physical Line(10130908)={130908};
            Line(130909)={130909,130910};
            Physical Line(10130909)={130909};
            Line(130910)={130910,130911};
            Physical Line(10130910)={130910};
            Line(130911)={130911,130912};
            Physical Line(10130911)={130911};
            Line(130912)={130912,130913};
            Physical Line(10130912)={130912};
            Line(130913)={130913,130914};
            Physical Line(10130913)={130913};
            Line(130914)={130914,130915};
            Physical Line(10130914)={130914};
            Line(130915)={130915,130916};
            Physical Line(10130915)={130915};
            Line(130916)={130916,130917};
            Physical Line(10130916)={130916};
            Line(130917)={130917,130918};
            Physical Line(10130917)={130917};
            Line(130918)={130918,130901};
            Physical Line(10130918)={130918};

            // Lignes longitudinales du contour de poutre : 

            Line(1120901)={120901,130901};
            Line(1120902)={120902,130902};
            Line(1120903)={120903,130903};
            Line(1120904)={120904,130904};
            Line(1120905)={120905,130905};
            Line(1120906)={120906,130906};
            Line(1120907)={120907,130907};
            Line(1120908)={120908,130908};
            Line(1120909)={120909,130909};
            Line(1120910)={120910,130910};
            Line(1120911)={120911,130911};
            Line(1120912)={120912,130912};
            Line(1120913)={120913,130913};
            Line(1120914)={120914,130914};
            Line(1120915)={120915,130915};
            Line(1120916)={120916,130916};
            Line(1120917)={120917,130917};
            Line(1120918)={120918,130918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2130901)={130901,130902,130903,130904,130905,130906,130907,130908,130909,130910,130911,130912,130913,130914,130915,130916,130917,130918}; // Contour poutre
            Plane Surface(2130901)={2130901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3120901)={-1120901,120901,1120902,-130901}; // Surface longitudinale du contour de poutre
            Plane Surface(3120901)={3120901}; // Surface longitudinale du contour de poutre
            Line Loop(3120902)={-1120902,120902,1120903,-130902}; // Surface longitudinale du contour de poutre
            Plane Surface(3120902)={3120902}; // Surface longitudinale du contour de poutre
            Line Loop(3120903)={-1120903,120903,1120904,-130903}; // Surface longitudinale du contour de poutre
            Plane Surface(3120903)={3120903}; // Surface longitudinale du contour de poutre
            Line Loop(3120904)={-1120904,120904,1120905,-130904}; // Surface longitudinale du contour de poutre
            Plane Surface(3120904)={3120904}; // Surface longitudinale du contour de poutre
            Line Loop(3120905)={-1120905,120905,1120906,-130905}; // Surface longitudinale du contour de poutre
            Plane Surface(3120905)={3120905}; // Surface longitudinale du contour de poutre
            Line Loop(3120906)={-1120906,120906,1120907,-130906}; // Surface longitudinale du contour de poutre
            Plane Surface(3120906)={3120906}; // Surface longitudinale du contour de poutre
            Line Loop(3120907)={-1120907,120907,1120908,-130907}; // Surface longitudinale du contour de poutre
            Plane Surface(3120907)={3120907}; // Surface longitudinale du contour de poutre
            Line Loop(3120908)={-1120908,120908,1120909,-130908}; // Surface longitudinale du contour de poutre
            Plane Surface(3120908)={3120908}; // Surface longitudinale du contour de poutre
            Line Loop(3120909)={-1120909,120909,1120910,-130909}; // Surface longitudinale du contour de poutre
            Plane Surface(3120909)={3120909}; // Surface longitudinale du contour de poutre
            Line Loop(3120910)={-1120910,120910,1120911,-130910}; // Surface longitudinale du contour de poutre
            Plane Surface(3120910)={3120910}; // Surface longitudinale du contour de poutre
            Line Loop(3120911)={-1120911,120911,1120912,-130911}; // Surface longitudinale du contour de poutre
            Plane Surface(3120911)={3120911}; // Surface longitudinale du contour de poutre
            Line Loop(3120912)={-1120912,120912,1120913,-130912}; // Surface longitudinale du contour de poutre
            Plane Surface(3120912)={3120912}; // Surface longitudinale du contour de poutre
            Line Loop(3120913)={-1120913,120913,1120914,-130913}; // Surface longitudinale du contour de poutre
            Plane Surface(3120913)={3120913}; // Surface longitudinale du contour de poutre
            Line Loop(3120914)={-1120914,120914,1120915,-130914}; // Surface longitudinale du contour de poutre
            Plane Surface(3120914)={3120914}; // Surface longitudinale du contour de poutre
            Line Loop(3120915)={-1120915,120915,1120916,-130915}; // Surface longitudinale du contour de poutre
            Plane Surface(3120915)={3120915}; // Surface longitudinale du contour de poutre
            Line Loop(3120916)={-1120916,120916,1120917,-130916}; // Surface longitudinale du contour de poutre
            Plane Surface(3120916)={3120916}; // Surface longitudinale du contour de poutre
            Line Loop(3120917)={-1120917,120917,1120918,-130917}; // Surface longitudinale du contour de poutre
            Plane Surface(3120917)={3120917}; // Surface longitudinale du contour de poutre
            Line Loop(3120918)={-1120918,120918,1120901,-130918}; // Surface longitudinale du contour de poutre
            Plane Surface(3120918)={3120918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4120901)={3120901,3120902,3120903,3120904,3120905,3120906,3120907,3120908,3120909,3120910,3120911,3120912,3120913,3120914,3120915,3120916,3120917,3120918,2120901,2130901}; // Surface loop du contour de poutre
            Volume(4120901)={4120901}; // Volume du contour de poutre
            Physical Volume(14120901)={4120901};

            // Points de l'intrados de hourdis : 
            Point(130921)={12.940,6.572,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(130922)={12.940,7.022,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(130924)={12.940,7.206,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(130926)={12.940,6.797,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(130927)={12.940,7.206,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(130930)={130901,130921};
            Line(130931)={130824,130921};
            Physical Line(10130930)={130930};
            Physical Line(10130931)={130931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(130932)={130917,130922};
            Line(130933)={130922,130924};
            Physical Line(10130932)={130932};
            Physical Line(10130933)={130933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(130935)={130924,130927};
            Physical Line(10130935)={130935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(130936)={130827,130926};
            Line(130937)={130926,130927};
            Physical Line(10130936)={130936};
            Physical Line(10130937)={130937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1120921)={120921,130921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1120922)={120922,130922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1120924)={120924,130924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1120926)={120926,130926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1120927)={120927,130927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2130902)={130930,-130931,130835,130936,130937,-130935,-130933,-130932,130917,130918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2130902)={2130902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3120930)={-1120901,120930,1120921,-130930};
                Plane Surface(3120930)={3120930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3120931)={-1120921,-120931,1120824,130931};
                Plane Surface(3120931)={3120931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3120932)={-1120917,120932,1120922,-130932};
                Plane Surface(3120932)={3120932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3120933)={-1120922,120933,1120924,-130933};
                Plane Surface(3120933)={3120933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3120936)={-1120827,120936,1120926,-130936};
                Plane Surface(3120936)={3120936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3120937)={-1120926,120937,1120927,-130937};
                Plane Surface(3120937)={3120937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3120935)={-1120924,120935,1120927,-130935};
                Plane Surface(3120935)={3120935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4120902)={3120930,3120931,3120835,3120936,3120937,3120935,3120933,3120932,3120917,3120918,2120902,2130902}; // Surface loop du mi-hourdis inferieur
            Volume(4120902)={4120902}; // Volume du mi-hourdis inferieur
            Physical Volume(14120902)={4120902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(130951)={12.940,7.206,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(130941)={130851,130951};
            Physical Line(10130941)={130941};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1120951)={120951,130951};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3120941)={-1120851,120941,1120951,-130941};
            Plane Surface(3120941)={3120941};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(131001)={12.940,7.391,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131002)={12.940,7.391,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131003)={12.940,7.453,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131004)={12.940,7.516,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131005)={12.940,7.516,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131006)={12.940,7.453,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131007)={12.940,7.391,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131008)={12.940,7.391,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131009)={12.940,7.616,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131010)={12.940,7.841,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131011)={12.940,7.841,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131012)={12.940,7.778,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131013)={12.940,7.716,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131014)={12.940,7.716,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131015)={12.940,7.778,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131016)={12.940,7.841,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131017)={12.940,7.841,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131018)={12.940,7.616,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(131001)={131001,131002};
            Physical Line(10131001)={131001};
            Line(131002)={131002,131003};
            Physical Line(10131002)={131002};
            Line(131003)={131003,131004};
            Physical Line(10131003)={131003};
            Line(131004)={131004,131005};
            Physical Line(10131004)={131004};
            Line(131005)={131005,131006};
            Physical Line(10131005)={131005};
            Line(131006)={131006,131007};
            Physical Line(10131006)={131006};
            Line(131007)={131007,131008};
            Physical Line(10131007)={131007};
            Line(131008)={131008,131009};
            Physical Line(10131008)={131008};
            Line(131009)={131009,131010};
            Physical Line(10131009)={131009};
            Line(131010)={131010,131011};
            Physical Line(10131010)={131010};
            Line(131011)={131011,131012};
            Physical Line(10131011)={131011};
            Line(131012)={131012,131013};
            Physical Line(10131012)={131012};
            Line(131013)={131013,131014};
            Physical Line(10131013)={131013};
            Line(131014)={131014,131015};
            Physical Line(10131014)={131014};
            Line(131015)={131015,131016};
            Physical Line(10131015)={131015};
            Line(131016)={131016,131017};
            Physical Line(10131016)={131016};
            Line(131017)={131017,131018};
            Physical Line(10131017)={131017};
            Line(131018)={131018,131001};
            Physical Line(10131018)={131018};

            // Lignes longitudinales du contour de poutre : 

            Line(1121001)={121001,131001};
            Line(1121002)={121002,131002};
            Line(1121003)={121003,131003};
            Line(1121004)={121004,131004};
            Line(1121005)={121005,131005};
            Line(1121006)={121006,131006};
            Line(1121007)={121007,131007};
            Line(1121008)={121008,131008};
            Line(1121009)={121009,131009};
            Line(1121010)={121010,131010};
            Line(1121011)={121011,131011};
            Line(1121012)={121012,131012};
            Line(1121013)={121013,131013};
            Line(1121014)={121014,131014};
            Line(1121015)={121015,131015};
            Line(1121016)={121016,131016};
            Line(1121017)={121017,131017};
            Line(1121018)={121018,131018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2131001)={131001,131002,131003,131004,131005,131006,131007,131008,131009,131010,131011,131012,131013,131014,131015,131016,131017,131018}; // Contour poutre
            Plane Surface(2131001)={2131001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3121001)={-1121001,121001,1121002,-131001}; // Surface longitudinale du contour de poutre
            Plane Surface(3121001)={3121001}; // Surface longitudinale du contour de poutre
            Line Loop(3121002)={-1121002,121002,1121003,-131002}; // Surface longitudinale du contour de poutre
            Plane Surface(3121002)={3121002}; // Surface longitudinale du contour de poutre
            Line Loop(3121003)={-1121003,121003,1121004,-131003}; // Surface longitudinale du contour de poutre
            Plane Surface(3121003)={3121003}; // Surface longitudinale du contour de poutre
            Line Loop(3121004)={-1121004,121004,1121005,-131004}; // Surface longitudinale du contour de poutre
            Plane Surface(3121004)={3121004}; // Surface longitudinale du contour de poutre
            Line Loop(3121005)={-1121005,121005,1121006,-131005}; // Surface longitudinale du contour de poutre
            Plane Surface(3121005)={3121005}; // Surface longitudinale du contour de poutre
            Line Loop(3121006)={-1121006,121006,1121007,-131006}; // Surface longitudinale du contour de poutre
            Plane Surface(3121006)={3121006}; // Surface longitudinale du contour de poutre
            Line Loop(3121007)={-1121007,121007,1121008,-131007}; // Surface longitudinale du contour de poutre
            Plane Surface(3121007)={3121007}; // Surface longitudinale du contour de poutre
            Line Loop(3121008)={-1121008,121008,1121009,-131008}; // Surface longitudinale du contour de poutre
            Plane Surface(3121008)={3121008}; // Surface longitudinale du contour de poutre
            Line Loop(3121009)={-1121009,121009,1121010,-131009}; // Surface longitudinale du contour de poutre
            Plane Surface(3121009)={3121009}; // Surface longitudinale du contour de poutre
            Line Loop(3121010)={-1121010,121010,1121011,-131010}; // Surface longitudinale du contour de poutre
            Plane Surface(3121010)={3121010}; // Surface longitudinale du contour de poutre
            Line Loop(3121011)={-1121011,121011,1121012,-131011}; // Surface longitudinale du contour de poutre
            Plane Surface(3121011)={3121011}; // Surface longitudinale du contour de poutre
            Line Loop(3121012)={-1121012,121012,1121013,-131012}; // Surface longitudinale du contour de poutre
            Plane Surface(3121012)={3121012}; // Surface longitudinale du contour de poutre
            Line Loop(3121013)={-1121013,121013,1121014,-131013}; // Surface longitudinale du contour de poutre
            Plane Surface(3121013)={3121013}; // Surface longitudinale du contour de poutre
            Line Loop(3121014)={-1121014,121014,1121015,-131014}; // Surface longitudinale du contour de poutre
            Plane Surface(3121014)={3121014}; // Surface longitudinale du contour de poutre
            Line Loop(3121015)={-1121015,121015,1121016,-131015}; // Surface longitudinale du contour de poutre
            Plane Surface(3121015)={3121015}; // Surface longitudinale du contour de poutre
            Line Loop(3121016)={-1121016,121016,1121017,-131016}; // Surface longitudinale du contour de poutre
            Plane Surface(3121016)={3121016}; // Surface longitudinale du contour de poutre
            Line Loop(3121017)={-1121017,121017,1121018,-131017}; // Surface longitudinale du contour de poutre
            Plane Surface(3121017)={3121017}; // Surface longitudinale du contour de poutre
            Line Loop(3121018)={-1121018,121018,1121001,-131018}; // Surface longitudinale du contour de poutre
            Plane Surface(3121018)={3121018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4121001)={3121001,3121002,3121003,3121004,3121005,3121006,3121007,3121008,3121009,3121010,3121011,3121012,3121013,3121014,3121015,3121016,3121017,3121018,2121001,2131001}; // Surface loop du contour de poutre
            Volume(4121001)={4121001}; // Volume du contour de poutre
            Physical Volume(14121001)={4121001};

            // Points de l'intrados de hourdis : 
            Point(131021)={12.940,7.391,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(131022)={12.940,7.841,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(131024)={12.940,8.025,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(131026)={12.940,7.616,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(131027)={12.940,8.025,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(131030)={131001,131021};
            Line(131031)={130924,131021};
            Physical Line(10131030)={131030};
            Physical Line(10131031)={131031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(131032)={131017,131022};
            Line(131033)={131022,131024};
            Physical Line(10131032)={131032};
            Physical Line(10131033)={131033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(131035)={131024,131027};
            Physical Line(10131035)={131035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(131036)={130927,131026};
            Line(131037)={131026,131027};
            Physical Line(10131036)={131036};
            Physical Line(10131037)={131037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1121021)={121021,131021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1121022)={121022,131022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1121024)={121024,131024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1121026)={121026,131026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1121027)={121027,131027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2131002)={131030,-131031,130935,131036,131037,-131035,-131033,-131032,131017,131018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2131002)={2131002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3121030)={-1121001,121030,1121021,-131030};
                Plane Surface(3121030)={3121030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3121031)={-1121021,-121031,1120924,131031};
                Plane Surface(3121031)={3121031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3121032)={-1121017,121032,1121022,-131032};
                Plane Surface(3121032)={3121032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3121033)={-1121022,121033,1121024,-131033};
                Plane Surface(3121033)={3121033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3121036)={-1120927,121036,1121026,-131036};
                Plane Surface(3121036)={3121036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3121037)={-1121026,121037,1121027,-131037};
                Plane Surface(3121037)={3121037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3121035)={-1121024,121035,1121027,-131035};
                Plane Surface(3121035)={3121035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4121002)={3121030,3121031,3120935,3121036,3121037,3121035,3121033,3121032,3121017,3121018,2121002,2131002}; // Surface loop du mi-hourdis inferieur
            Volume(4121002)={4121002}; // Volume du mi-hourdis inferieur
            Physical Volume(14121002)={4121002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(131051)={12.940,8.025,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(131041)={130951,131051};
            Physical Line(10131041)={131041};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1121051)={121051,131051};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3121041)={-1120951,121041,1121051,-131041};
            Plane Surface(3121041)={3121041};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(131101)={12.940,8.209,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131102)={12.940,8.209,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131103)={12.940,8.272,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131104)={12.940,8.334,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131105)={12.940,8.334,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131106)={12.940,8.272,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131107)={12.940,8.209,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131108)={12.940,8.209,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131109)={12.940,8.434,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131110)={12.940,8.659,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131111)={12.940,8.659,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131112)={12.940,8.597,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131113)={12.940,8.534,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131114)={12.940,8.534,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131115)={12.940,8.597,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131116)={12.940,8.659,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131117)={12.940,8.659,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131118)={12.940,8.434,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(131101)={131101,131102};
            Physical Line(10131101)={131101};
            Line(131102)={131102,131103};
            Physical Line(10131102)={131102};
            Line(131103)={131103,131104};
            Physical Line(10131103)={131103};
            Line(131104)={131104,131105};
            Physical Line(10131104)={131104};
            Line(131105)={131105,131106};
            Physical Line(10131105)={131105};
            Line(131106)={131106,131107};
            Physical Line(10131106)={131106};
            Line(131107)={131107,131108};
            Physical Line(10131107)={131107};
            Line(131108)={131108,131109};
            Physical Line(10131108)={131108};
            Line(131109)={131109,131110};
            Physical Line(10131109)={131109};
            Line(131110)={131110,131111};
            Physical Line(10131110)={131110};
            Line(131111)={131111,131112};
            Physical Line(10131111)={131111};
            Line(131112)={131112,131113};
            Physical Line(10131112)={131112};
            Line(131113)={131113,131114};
            Physical Line(10131113)={131113};
            Line(131114)={131114,131115};
            Physical Line(10131114)={131114};
            Line(131115)={131115,131116};
            Physical Line(10131115)={131115};
            Line(131116)={131116,131117};
            Physical Line(10131116)={131116};
            Line(131117)={131117,131118};
            Physical Line(10131117)={131117};
            Line(131118)={131118,131101};
            Physical Line(10131118)={131118};

            // Lignes longitudinales du contour de poutre : 

            Line(1121101)={121101,131101};
            Line(1121102)={121102,131102};
            Line(1121103)={121103,131103};
            Line(1121104)={121104,131104};
            Line(1121105)={121105,131105};
            Line(1121106)={121106,131106};
            Line(1121107)={121107,131107};
            Line(1121108)={121108,131108};
            Line(1121109)={121109,131109};
            Line(1121110)={121110,131110};
            Line(1121111)={121111,131111};
            Line(1121112)={121112,131112};
            Line(1121113)={121113,131113};
            Line(1121114)={121114,131114};
            Line(1121115)={121115,131115};
            Line(1121116)={121116,131116};
            Line(1121117)={121117,131117};
            Line(1121118)={121118,131118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2131101)={131101,131102,131103,131104,131105,131106,131107,131108,131109,131110,131111,131112,131113,131114,131115,131116,131117,131118}; // Contour poutre
            Plane Surface(2131101)={2131101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3121101)={-1121101,121101,1121102,-131101}; // Surface longitudinale du contour de poutre
            Plane Surface(3121101)={3121101}; // Surface longitudinale du contour de poutre
            Line Loop(3121102)={-1121102,121102,1121103,-131102}; // Surface longitudinale du contour de poutre
            Plane Surface(3121102)={3121102}; // Surface longitudinale du contour de poutre
            Line Loop(3121103)={-1121103,121103,1121104,-131103}; // Surface longitudinale du contour de poutre
            Plane Surface(3121103)={3121103}; // Surface longitudinale du contour de poutre
            Line Loop(3121104)={-1121104,121104,1121105,-131104}; // Surface longitudinale du contour de poutre
            Plane Surface(3121104)={3121104}; // Surface longitudinale du contour de poutre
            Line Loop(3121105)={-1121105,121105,1121106,-131105}; // Surface longitudinale du contour de poutre
            Plane Surface(3121105)={3121105}; // Surface longitudinale du contour de poutre
            Line Loop(3121106)={-1121106,121106,1121107,-131106}; // Surface longitudinale du contour de poutre
            Plane Surface(3121106)={3121106}; // Surface longitudinale du contour de poutre
            Line Loop(3121107)={-1121107,121107,1121108,-131107}; // Surface longitudinale du contour de poutre
            Plane Surface(3121107)={3121107}; // Surface longitudinale du contour de poutre
            Line Loop(3121108)={-1121108,121108,1121109,-131108}; // Surface longitudinale du contour de poutre
            Plane Surface(3121108)={3121108}; // Surface longitudinale du contour de poutre
            Line Loop(3121109)={-1121109,121109,1121110,-131109}; // Surface longitudinale du contour de poutre
            Plane Surface(3121109)={3121109}; // Surface longitudinale du contour de poutre
            Line Loop(3121110)={-1121110,121110,1121111,-131110}; // Surface longitudinale du contour de poutre
            Plane Surface(3121110)={3121110}; // Surface longitudinale du contour de poutre
            Line Loop(3121111)={-1121111,121111,1121112,-131111}; // Surface longitudinale du contour de poutre
            Plane Surface(3121111)={3121111}; // Surface longitudinale du contour de poutre
            Line Loop(3121112)={-1121112,121112,1121113,-131112}; // Surface longitudinale du contour de poutre
            Plane Surface(3121112)={3121112}; // Surface longitudinale du contour de poutre
            Line Loop(3121113)={-1121113,121113,1121114,-131113}; // Surface longitudinale du contour de poutre
            Plane Surface(3121113)={3121113}; // Surface longitudinale du contour de poutre
            Line Loop(3121114)={-1121114,121114,1121115,-131114}; // Surface longitudinale du contour de poutre
            Plane Surface(3121114)={3121114}; // Surface longitudinale du contour de poutre
            Line Loop(3121115)={-1121115,121115,1121116,-131115}; // Surface longitudinale du contour de poutre
            Plane Surface(3121115)={3121115}; // Surface longitudinale du contour de poutre
            Line Loop(3121116)={-1121116,121116,1121117,-131116}; // Surface longitudinale du contour de poutre
            Plane Surface(3121116)={3121116}; // Surface longitudinale du contour de poutre
            Line Loop(3121117)={-1121117,121117,1121118,-131117}; // Surface longitudinale du contour de poutre
            Plane Surface(3121117)={3121117}; // Surface longitudinale du contour de poutre
            Line Loop(3121118)={-1121118,121118,1121101,-131118}; // Surface longitudinale du contour de poutre
            Plane Surface(3121118)={3121118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4121101)={3121101,3121102,3121103,3121104,3121105,3121106,3121107,3121108,3121109,3121110,3121111,3121112,3121113,3121114,3121115,3121116,3121117,3121118,2121101,2131101}; // Surface loop du contour de poutre
            Volume(4121101)={4121101}; // Volume du contour de poutre
            Physical Volume(14121101)={4121101};

            // Points de l'intrados de hourdis : 
            Point(131121)={12.940,8.209,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(131122)={12.940,8.659,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(131124)={12.940,8.843,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(131126)={12.940,8.434,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(131127)={12.940,8.843,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(131130)={131101,131121};
            Line(131131)={131024,131121};
            Physical Line(10131130)={131130};
            Physical Line(10131131)={131131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(131132)={131117,131122};
            Line(131133)={131122,131124};
            Physical Line(10131132)={131132};
            Physical Line(10131133)={131133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(131135)={131124,131127};
            Physical Line(10131135)={131135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(131136)={131027,131126};
            Line(131137)={131126,131127};
            Physical Line(10131136)={131136};
            Physical Line(10131137)={131137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1121121)={121121,131121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1121122)={121122,131122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1121124)={121124,131124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1121126)={121126,131126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1121127)={121127,131127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2131102)={131130,-131131,131035,131136,131137,-131135,-131133,-131132,131117,131118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2131102)={2131102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3121130)={-1121101,121130,1121121,-131130};
                Plane Surface(3121130)={3121130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3121131)={-1121121,-121131,1121024,131131};
                Plane Surface(3121131)={3121131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3121132)={-1121117,121132,1121122,-131132};
                Plane Surface(3121132)={3121132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3121133)={-1121122,121133,1121124,-131133};
                Plane Surface(3121133)={3121133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3121136)={-1121027,121136,1121126,-131136};
                Plane Surface(3121136)={3121136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3121137)={-1121126,121137,1121127,-131137};
                Plane Surface(3121137)={3121137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3121135)={-1121124,121135,1121127,-131135};
                Plane Surface(3121135)={3121135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4121102)={3121130,3121131,3121035,3121136,3121137,3121135,3121133,3121132,3121117,3121118,2121102,2131102}; // Surface loop du mi-hourdis inferieur
            Volume(4121102)={4121102}; // Volume du mi-hourdis inferieur
            Physical Volume(14121102)={4121102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(131151)={12.940,8.843,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(131141)={131051,131151};
            Physical Line(10131141)={131141};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1121151)={121151,131151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3121141)={-1121051,121141,1121151,-131141};
            Plane Surface(3121141)={3121141};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(131201)={12.940,9.027,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131202)={12.940,9.027,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131203)={12.940,9.090,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131204)={12.940,9.152,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131205)={12.940,9.152,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131206)={12.940,9.090,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131207)={12.940,9.027,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131208)={12.940,9.027,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131209)={12.940,9.252,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131210)={12.940,9.477,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131211)={12.940,9.477,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131212)={12.940,9.415,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131213)={12.940,9.352,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131214)={12.940,9.352,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131215)={12.940,9.415,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131216)={12.940,9.477,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131217)={12.940,9.477,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131218)={12.940,9.252,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(131201)={131201,131202};
            Physical Line(10131201)={131201};
            Line(131202)={131202,131203};
            Physical Line(10131202)={131202};
            Line(131203)={131203,131204};
            Physical Line(10131203)={131203};
            Line(131204)={131204,131205};
            Physical Line(10131204)={131204};
            Line(131205)={131205,131206};
            Physical Line(10131205)={131205};
            Line(131206)={131206,131207};
            Physical Line(10131206)={131206};
            Line(131207)={131207,131208};
            Physical Line(10131207)={131207};
            Line(131208)={131208,131209};
            Physical Line(10131208)={131208};
            Line(131209)={131209,131210};
            Physical Line(10131209)={131209};
            Line(131210)={131210,131211};
            Physical Line(10131210)={131210};
            Line(131211)={131211,131212};
            Physical Line(10131211)={131211};
            Line(131212)={131212,131213};
            Physical Line(10131212)={131212};
            Line(131213)={131213,131214};
            Physical Line(10131213)={131213};
            Line(131214)={131214,131215};
            Physical Line(10131214)={131214};
            Line(131215)={131215,131216};
            Physical Line(10131215)={131215};
            Line(131216)={131216,131217};
            Physical Line(10131216)={131216};
            Line(131217)={131217,131218};
            Physical Line(10131217)={131217};
            Line(131218)={131218,131201};
            Physical Line(10131218)={131218};

            // Lignes longitudinales du contour de poutre : 

            Line(1121201)={121201,131201};
            Line(1121202)={121202,131202};
            Line(1121203)={121203,131203};
            Line(1121204)={121204,131204};
            Line(1121205)={121205,131205};
            Line(1121206)={121206,131206};
            Line(1121207)={121207,131207};
            Line(1121208)={121208,131208};
            Line(1121209)={121209,131209};
            Line(1121210)={121210,131210};
            Line(1121211)={121211,131211};
            Line(1121212)={121212,131212};
            Line(1121213)={121213,131213};
            Line(1121214)={121214,131214};
            Line(1121215)={121215,131215};
            Line(1121216)={121216,131216};
            Line(1121217)={121217,131217};
            Line(1121218)={121218,131218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2131201)={131201,131202,131203,131204,131205,131206,131207,131208,131209,131210,131211,131212,131213,131214,131215,131216,131217,131218}; // Contour poutre
            Plane Surface(2131201)={2131201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3121201)={-1121201,121201,1121202,-131201}; // Surface longitudinale du contour de poutre
            Plane Surface(3121201)={3121201}; // Surface longitudinale du contour de poutre
            Line Loop(3121202)={-1121202,121202,1121203,-131202}; // Surface longitudinale du contour de poutre
            Plane Surface(3121202)={3121202}; // Surface longitudinale du contour de poutre
            Line Loop(3121203)={-1121203,121203,1121204,-131203}; // Surface longitudinale du contour de poutre
            Plane Surface(3121203)={3121203}; // Surface longitudinale du contour de poutre
            Line Loop(3121204)={-1121204,121204,1121205,-131204}; // Surface longitudinale du contour de poutre
            Plane Surface(3121204)={3121204}; // Surface longitudinale du contour de poutre
            Line Loop(3121205)={-1121205,121205,1121206,-131205}; // Surface longitudinale du contour de poutre
            Plane Surface(3121205)={3121205}; // Surface longitudinale du contour de poutre
            Line Loop(3121206)={-1121206,121206,1121207,-131206}; // Surface longitudinale du contour de poutre
            Plane Surface(3121206)={3121206}; // Surface longitudinale du contour de poutre
            Line Loop(3121207)={-1121207,121207,1121208,-131207}; // Surface longitudinale du contour de poutre
            Plane Surface(3121207)={3121207}; // Surface longitudinale du contour de poutre
            Line Loop(3121208)={-1121208,121208,1121209,-131208}; // Surface longitudinale du contour de poutre
            Plane Surface(3121208)={3121208}; // Surface longitudinale du contour de poutre
            Line Loop(3121209)={-1121209,121209,1121210,-131209}; // Surface longitudinale du contour de poutre
            Plane Surface(3121209)={3121209}; // Surface longitudinale du contour de poutre
            Line Loop(3121210)={-1121210,121210,1121211,-131210}; // Surface longitudinale du contour de poutre
            Plane Surface(3121210)={3121210}; // Surface longitudinale du contour de poutre
            Line Loop(3121211)={-1121211,121211,1121212,-131211}; // Surface longitudinale du contour de poutre
            Plane Surface(3121211)={3121211}; // Surface longitudinale du contour de poutre
            Line Loop(3121212)={-1121212,121212,1121213,-131212}; // Surface longitudinale du contour de poutre
            Plane Surface(3121212)={3121212}; // Surface longitudinale du contour de poutre
            Line Loop(3121213)={-1121213,121213,1121214,-131213}; // Surface longitudinale du contour de poutre
            Plane Surface(3121213)={3121213}; // Surface longitudinale du contour de poutre
            Line Loop(3121214)={-1121214,121214,1121215,-131214}; // Surface longitudinale du contour de poutre
            Plane Surface(3121214)={3121214}; // Surface longitudinale du contour de poutre
            Line Loop(3121215)={-1121215,121215,1121216,-131215}; // Surface longitudinale du contour de poutre
            Plane Surface(3121215)={3121215}; // Surface longitudinale du contour de poutre
            Line Loop(3121216)={-1121216,121216,1121217,-131216}; // Surface longitudinale du contour de poutre
            Plane Surface(3121216)={3121216}; // Surface longitudinale du contour de poutre
            Line Loop(3121217)={-1121217,121217,1121218,-131217}; // Surface longitudinale du contour de poutre
            Plane Surface(3121217)={3121217}; // Surface longitudinale du contour de poutre
            Line Loop(3121218)={-1121218,121218,1121201,-131218}; // Surface longitudinale du contour de poutre
            Plane Surface(3121218)={3121218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4121201)={3121201,3121202,3121203,3121204,3121205,3121206,3121207,3121208,3121209,3121210,3121211,3121212,3121213,3121214,3121215,3121216,3121217,3121218,2121201,2131201}; // Surface loop du contour de poutre
            Volume(4121201)={4121201}; // Volume du contour de poutre
            Physical Volume(14121201)={4121201};

            // Points de l'intrados de hourdis : 
            Point(131221)={12.940,9.027,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(131222)={12.940,9.477,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(131224)={12.940,9.662,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(131226)={12.940,9.252,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(131227)={12.940,9.662,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(131230)={131201,131221};
            Line(131231)={131124,131221};
            Physical Line(10131230)={131230};
            Physical Line(10131231)={131231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(131232)={131217,131222};
            Line(131233)={131222,131224};
            Physical Line(10131232)={131232};
            Physical Line(10131233)={131233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(131235)={131224,131227};
            Physical Line(10131235)={131235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(131236)={131127,131226};
            Line(131237)={131226,131227};
            Physical Line(10131236)={131236};
            Physical Line(10131237)={131237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1121221)={121221,131221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1121222)={121222,131222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1121224)={121224,131224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1121226)={121226,131226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1121227)={121227,131227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2131202)={131230,-131231,131135,131236,131237,-131235,-131233,-131232,131217,131218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2131202)={2131202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3121230)={-1121201,121230,1121221,-131230};
                Plane Surface(3121230)={3121230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3121231)={-1121221,-121231,1121124,131231};
                Plane Surface(3121231)={3121231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3121232)={-1121217,121232,1121222,-131232};
                Plane Surface(3121232)={3121232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3121233)={-1121222,121233,1121224,-131233};
                Plane Surface(3121233)={3121233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3121236)={-1121127,121236,1121226,-131236};
                Plane Surface(3121236)={3121236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3121237)={-1121226,121237,1121227,-131237};
                Plane Surface(3121237)={3121237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3121235)={-1121224,121235,1121227,-131235};
                Plane Surface(3121235)={3121235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4121202)={3121230,3121231,3121135,3121236,3121237,3121235,3121233,3121232,3121217,3121218,2121202,2131202}; // Surface loop du mi-hourdis inferieur
            Volume(4121202)={4121202}; // Volume du mi-hourdis inferieur
            Physical Volume(14121202)={4121202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(131251)={12.940,9.662,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(131241)={131151,131251};
            Physical Line(10131241)={131241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1121251)={121251,131251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3121241)={-1121151,121241,1121251,-131241};
            Plane Surface(3121241)={3121241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(131301)={12.940,9.846,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131302)={12.940,9.846,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131303)={12.940,9.908,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131304)={12.940,9.971,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131305)={12.940,9.971,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131306)={12.940,9.908,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131307)={12.940,9.846,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131308)={12.940,9.846,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131309)={12.940,10.071,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131310)={12.940,10.296,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131311)={12.940,10.296,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131312)={12.940,10.233,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131313)={12.940,10.171,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131314)={12.940,10.171,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131315)={12.940,10.233,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131316)={12.940,10.296,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131317)={12.940,10.296,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131318)={12.940,10.071,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(131301)={131301,131302};
            Physical Line(10131301)={131301};
            Line(131302)={131302,131303};
            Physical Line(10131302)={131302};
            Line(131303)={131303,131304};
            Physical Line(10131303)={131303};
            Line(131304)={131304,131305};
            Physical Line(10131304)={131304};
            Line(131305)={131305,131306};
            Physical Line(10131305)={131305};
            Line(131306)={131306,131307};
            Physical Line(10131306)={131306};
            Line(131307)={131307,131308};
            Physical Line(10131307)={131307};
            Line(131308)={131308,131309};
            Physical Line(10131308)={131308};
            Line(131309)={131309,131310};
            Physical Line(10131309)={131309};
            Line(131310)={131310,131311};
            Physical Line(10131310)={131310};
            Line(131311)={131311,131312};
            Physical Line(10131311)={131311};
            Line(131312)={131312,131313};
            Physical Line(10131312)={131312};
            Line(131313)={131313,131314};
            Physical Line(10131313)={131313};
            Line(131314)={131314,131315};
            Physical Line(10131314)={131314};
            Line(131315)={131315,131316};
            Physical Line(10131315)={131315};
            Line(131316)={131316,131317};
            Physical Line(10131316)={131316};
            Line(131317)={131317,131318};
            Physical Line(10131317)={131317};
            Line(131318)={131318,131301};
            Physical Line(10131318)={131318};

            // Lignes longitudinales du contour de poutre : 

            Line(1121301)={121301,131301};
            Line(1121302)={121302,131302};
            Line(1121303)={121303,131303};
            Line(1121304)={121304,131304};
            Line(1121305)={121305,131305};
            Line(1121306)={121306,131306};
            Line(1121307)={121307,131307};
            Line(1121308)={121308,131308};
            Line(1121309)={121309,131309};
            Line(1121310)={121310,131310};
            Line(1121311)={121311,131311};
            Line(1121312)={121312,131312};
            Line(1121313)={121313,131313};
            Line(1121314)={121314,131314};
            Line(1121315)={121315,131315};
            Line(1121316)={121316,131316};
            Line(1121317)={121317,131317};
            Line(1121318)={121318,131318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2131301)={131301,131302,131303,131304,131305,131306,131307,131308,131309,131310,131311,131312,131313,131314,131315,131316,131317,131318}; // Contour poutre
            Plane Surface(2131301)={2131301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3121301)={-1121301,121301,1121302,-131301}; // Surface longitudinale du contour de poutre
            Plane Surface(3121301)={3121301}; // Surface longitudinale du contour de poutre
            Line Loop(3121302)={-1121302,121302,1121303,-131302}; // Surface longitudinale du contour de poutre
            Plane Surface(3121302)={3121302}; // Surface longitudinale du contour de poutre
            Line Loop(3121303)={-1121303,121303,1121304,-131303}; // Surface longitudinale du contour de poutre
            Plane Surface(3121303)={3121303}; // Surface longitudinale du contour de poutre
            Line Loop(3121304)={-1121304,121304,1121305,-131304}; // Surface longitudinale du contour de poutre
            Plane Surface(3121304)={3121304}; // Surface longitudinale du contour de poutre
            Line Loop(3121305)={-1121305,121305,1121306,-131305}; // Surface longitudinale du contour de poutre
            Plane Surface(3121305)={3121305}; // Surface longitudinale du contour de poutre
            Line Loop(3121306)={-1121306,121306,1121307,-131306}; // Surface longitudinale du contour de poutre
            Plane Surface(3121306)={3121306}; // Surface longitudinale du contour de poutre
            Line Loop(3121307)={-1121307,121307,1121308,-131307}; // Surface longitudinale du contour de poutre
            Plane Surface(3121307)={3121307}; // Surface longitudinale du contour de poutre
            Line Loop(3121308)={-1121308,121308,1121309,-131308}; // Surface longitudinale du contour de poutre
            Plane Surface(3121308)={3121308}; // Surface longitudinale du contour de poutre
            Line Loop(3121309)={-1121309,121309,1121310,-131309}; // Surface longitudinale du contour de poutre
            Plane Surface(3121309)={3121309}; // Surface longitudinale du contour de poutre
            Line Loop(3121310)={-1121310,121310,1121311,-131310}; // Surface longitudinale du contour de poutre
            Plane Surface(3121310)={3121310}; // Surface longitudinale du contour de poutre
            Line Loop(3121311)={-1121311,121311,1121312,-131311}; // Surface longitudinale du contour de poutre
            Plane Surface(3121311)={3121311}; // Surface longitudinale du contour de poutre
            Line Loop(3121312)={-1121312,121312,1121313,-131312}; // Surface longitudinale du contour de poutre
            Plane Surface(3121312)={3121312}; // Surface longitudinale du contour de poutre
            Line Loop(3121313)={-1121313,121313,1121314,-131313}; // Surface longitudinale du contour de poutre
            Plane Surface(3121313)={3121313}; // Surface longitudinale du contour de poutre
            Line Loop(3121314)={-1121314,121314,1121315,-131314}; // Surface longitudinale du contour de poutre
            Plane Surface(3121314)={3121314}; // Surface longitudinale du contour de poutre
            Line Loop(3121315)={-1121315,121315,1121316,-131315}; // Surface longitudinale du contour de poutre
            Plane Surface(3121315)={3121315}; // Surface longitudinale du contour de poutre
            Line Loop(3121316)={-1121316,121316,1121317,-131316}; // Surface longitudinale du contour de poutre
            Plane Surface(3121316)={3121316}; // Surface longitudinale du contour de poutre
            Line Loop(3121317)={-1121317,121317,1121318,-131317}; // Surface longitudinale du contour de poutre
            Plane Surface(3121317)={3121317}; // Surface longitudinale du contour de poutre
            Line Loop(3121318)={-1121318,121318,1121301,-131318}; // Surface longitudinale du contour de poutre
            Plane Surface(3121318)={3121318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4121301)={3121301,3121302,3121303,3121304,3121305,3121306,3121307,3121308,3121309,3121310,3121311,3121312,3121313,3121314,3121315,3121316,3121317,3121318,2121301,2131301}; // Surface loop du contour de poutre
            Volume(4121301)={4121301}; // Volume du contour de poutre
            Physical Volume(14121301)={4121301};

            // Points de l'intrados de hourdis : 
            Point(131321)={12.940,9.846,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(131322)={12.940,10.296,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(131324)={12.940,10.480,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(131326)={12.940,10.071,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(131327)={12.940,10.480,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(131330)={131301,131321};
            Line(131331)={131224,131321};
            Physical Line(10131330)={131330};
            Physical Line(10131331)={131331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(131332)={131317,131322};
            Line(131333)={131322,131324};
            Physical Line(10131332)={131332};
            Physical Line(10131333)={131333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(131335)={131324,131327};
            Physical Line(10131335)={131335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(131336)={131227,131326};
            Line(131337)={131326,131327};
            Physical Line(10131336)={131336};
            Physical Line(10131337)={131337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1121321)={121321,131321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1121322)={121322,131322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1121324)={121324,131324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1121326)={121326,131326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1121327)={121327,131327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2131302)={131330,-131331,131235,131336,131337,-131335,-131333,-131332,131317,131318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2131302)={2131302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3121330)={-1121301,121330,1121321,-131330};
                Plane Surface(3121330)={3121330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3121331)={-1121321,-121331,1121224,131331};
                Plane Surface(3121331)={3121331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3121332)={-1121317,121332,1121322,-131332};
                Plane Surface(3121332)={3121332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3121333)={-1121322,121333,1121324,-131333};
                Plane Surface(3121333)={3121333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3121336)={-1121227,121336,1121326,-131336};
                Plane Surface(3121336)={3121336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3121337)={-1121326,121337,1121327,-131337};
                Plane Surface(3121337)={3121337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3121335)={-1121324,121335,1121327,-131335};
                Plane Surface(3121335)={3121335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4121302)={3121330,3121331,3121235,3121336,3121337,3121335,3121333,3121332,3121317,3121318,2121302,2131302}; // Surface loop du mi-hourdis inferieur
            Volume(4121302)={4121302}; // Volume du mi-hourdis inferieur
            Physical Volume(14121302)={4121302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(131351)={12.940,10.480,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(131341)={131251,131351};
            Physical Line(10131341)={131341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1121351)={121351,131351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3121341)={-1121251,121341,1121351,-131341};
            Plane Surface(3121341)={3121341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(131401)={12.940,10.664,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131402)={12.940,10.664,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131403)={12.940,10.727,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131404)={12.940,10.789,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131405)={12.940,10.789,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131406)={12.940,10.727,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131407)={12.940,10.664,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131408)={12.940,10.664,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131409)={12.940,10.889,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131410)={12.940,11.114,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131411)={12.940,11.114,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131412)={12.940,11.052,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131413)={12.940,10.989,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131414)={12.940,10.989,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131415)={12.940,11.052,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131416)={12.940,11.114,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131417)={12.940,11.114,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131418)={12.940,10.889,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(131401)={131401,131402};
            Physical Line(10131401)={131401};
            Line(131402)={131402,131403};
            Physical Line(10131402)={131402};
            Line(131403)={131403,131404};
            Physical Line(10131403)={131403};
            Line(131404)={131404,131405};
            Physical Line(10131404)={131404};
            Line(131405)={131405,131406};
            Physical Line(10131405)={131405};
            Line(131406)={131406,131407};
            Physical Line(10131406)={131406};
            Line(131407)={131407,131408};
            Physical Line(10131407)={131407};
            Line(131408)={131408,131409};
            Physical Line(10131408)={131408};
            Line(131409)={131409,131410};
            Physical Line(10131409)={131409};
            Line(131410)={131410,131411};
            Physical Line(10131410)={131410};
            Line(131411)={131411,131412};
            Physical Line(10131411)={131411};
            Line(131412)={131412,131413};
            Physical Line(10131412)={131412};
            Line(131413)={131413,131414};
            Physical Line(10131413)={131413};
            Line(131414)={131414,131415};
            Physical Line(10131414)={131414};
            Line(131415)={131415,131416};
            Physical Line(10131415)={131415};
            Line(131416)={131416,131417};
            Physical Line(10131416)={131416};
            Line(131417)={131417,131418};
            Physical Line(10131417)={131417};
            Line(131418)={131418,131401};
            Physical Line(10131418)={131418};

            // Lignes longitudinales du contour de poutre : 

            Line(1121401)={121401,131401};
            Line(1121402)={121402,131402};
            Line(1121403)={121403,131403};
            Line(1121404)={121404,131404};
            Line(1121405)={121405,131405};
            Line(1121406)={121406,131406};
            Line(1121407)={121407,131407};
            Line(1121408)={121408,131408};
            Line(1121409)={121409,131409};
            Line(1121410)={121410,131410};
            Line(1121411)={121411,131411};
            Line(1121412)={121412,131412};
            Line(1121413)={121413,131413};
            Line(1121414)={121414,131414};
            Line(1121415)={121415,131415};
            Line(1121416)={121416,131416};
            Line(1121417)={121417,131417};
            Line(1121418)={121418,131418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2131401)={131401,131402,131403,131404,131405,131406,131407,131408,131409,131410,131411,131412,131413,131414,131415,131416,131417,131418}; // Contour poutre
            Plane Surface(2131401)={2131401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3121401)={-1121401,121401,1121402,-131401}; // Surface longitudinale du contour de poutre
            Plane Surface(3121401)={3121401}; // Surface longitudinale du contour de poutre
            Line Loop(3121402)={-1121402,121402,1121403,-131402}; // Surface longitudinale du contour de poutre
            Plane Surface(3121402)={3121402}; // Surface longitudinale du contour de poutre
            Line Loop(3121403)={-1121403,121403,1121404,-131403}; // Surface longitudinale du contour de poutre
            Plane Surface(3121403)={3121403}; // Surface longitudinale du contour de poutre
            Line Loop(3121404)={-1121404,121404,1121405,-131404}; // Surface longitudinale du contour de poutre
            Plane Surface(3121404)={3121404}; // Surface longitudinale du contour de poutre
            Line Loop(3121405)={-1121405,121405,1121406,-131405}; // Surface longitudinale du contour de poutre
            Plane Surface(3121405)={3121405}; // Surface longitudinale du contour de poutre
            Line Loop(3121406)={-1121406,121406,1121407,-131406}; // Surface longitudinale du contour de poutre
            Plane Surface(3121406)={3121406}; // Surface longitudinale du contour de poutre
            Line Loop(3121407)={-1121407,121407,1121408,-131407}; // Surface longitudinale du contour de poutre
            Plane Surface(3121407)={3121407}; // Surface longitudinale du contour de poutre
            Line Loop(3121408)={-1121408,121408,1121409,-131408}; // Surface longitudinale du contour de poutre
            Plane Surface(3121408)={3121408}; // Surface longitudinale du contour de poutre
            Line Loop(3121409)={-1121409,121409,1121410,-131409}; // Surface longitudinale du contour de poutre
            Plane Surface(3121409)={3121409}; // Surface longitudinale du contour de poutre
            Line Loop(3121410)={-1121410,121410,1121411,-131410}; // Surface longitudinale du contour de poutre
            Plane Surface(3121410)={3121410}; // Surface longitudinale du contour de poutre
            Line Loop(3121411)={-1121411,121411,1121412,-131411}; // Surface longitudinale du contour de poutre
            Plane Surface(3121411)={3121411}; // Surface longitudinale du contour de poutre
            Line Loop(3121412)={-1121412,121412,1121413,-131412}; // Surface longitudinale du contour de poutre
            Plane Surface(3121412)={3121412}; // Surface longitudinale du contour de poutre
            Line Loop(3121413)={-1121413,121413,1121414,-131413}; // Surface longitudinale du contour de poutre
            Plane Surface(3121413)={3121413}; // Surface longitudinale du contour de poutre
            Line Loop(3121414)={-1121414,121414,1121415,-131414}; // Surface longitudinale du contour de poutre
            Plane Surface(3121414)={3121414}; // Surface longitudinale du contour de poutre
            Line Loop(3121415)={-1121415,121415,1121416,-131415}; // Surface longitudinale du contour de poutre
            Plane Surface(3121415)={3121415}; // Surface longitudinale du contour de poutre
            Line Loop(3121416)={-1121416,121416,1121417,-131416}; // Surface longitudinale du contour de poutre
            Plane Surface(3121416)={3121416}; // Surface longitudinale du contour de poutre
            Line Loop(3121417)={-1121417,121417,1121418,-131417}; // Surface longitudinale du contour de poutre
            Plane Surface(3121417)={3121417}; // Surface longitudinale du contour de poutre
            Line Loop(3121418)={-1121418,121418,1121401,-131418}; // Surface longitudinale du contour de poutre
            Plane Surface(3121418)={3121418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4121401)={3121401,3121402,3121403,3121404,3121405,3121406,3121407,3121408,3121409,3121410,3121411,3121412,3121413,3121414,3121415,3121416,3121417,3121418,2121401,2131401}; // Surface loop du contour de poutre
            Volume(4121401)={4121401}; // Volume du contour de poutre
            Physical Volume(14121401)={4121401};

            // Points de l'intrados de hourdis : 
            Point(131421)={12.940,10.664,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(131422)={12.940,11.114,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(131424)={12.940,11.298,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(131426)={12.940,10.889,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(131427)={12.940,11.298,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(131430)={131401,131421};
            Line(131431)={131324,131421};
            Physical Line(10131430)={131430};
            Physical Line(10131431)={131431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(131432)={131417,131422};
            Line(131433)={131422,131424};
            Physical Line(10131432)={131432};
            Physical Line(10131433)={131433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(131435)={131424,131427};
            Physical Line(10131435)={131435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(131436)={131327,131426};
            Line(131437)={131426,131427};
            Physical Line(10131436)={131436};
            Physical Line(10131437)={131437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1121421)={121421,131421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1121422)={121422,131422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1121424)={121424,131424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1121426)={121426,131426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1121427)={121427,131427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2131402)={131430,-131431,131335,131436,131437,-131435,-131433,-131432,131417,131418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2131402)={2131402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3121430)={-1121401,121430,1121421,-131430};
                Plane Surface(3121430)={3121430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3121431)={-1121421,-121431,1121324,131431};
                Plane Surface(3121431)={3121431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3121432)={-1121417,121432,1121422,-131432};
                Plane Surface(3121432)={3121432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3121433)={-1121422,121433,1121424,-131433};
                Plane Surface(3121433)={3121433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3121436)={-1121327,121436,1121426,-131436};
                Plane Surface(3121436)={3121436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3121437)={-1121426,121437,1121427,-131437};
                Plane Surface(3121437)={3121437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3121435)={-1121424,121435,1121427,-131435};
                Plane Surface(3121435)={3121435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4121402)={3121430,3121431,3121335,3121436,3121437,3121435,3121433,3121432,3121417,3121418,2121402,2131402}; // Surface loop du mi-hourdis inferieur
            Volume(4121402)={4121402}; // Volume du mi-hourdis inferieur
            Physical Volume(14121402)={4121402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(131451)={12.940,11.298,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(131441)={131351,131451};
            Physical Line(10131441)={131441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1121451)={121451,131451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3121441)={-1121351,121441,1121451,-131441};
            Plane Surface(3121441)={3121441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(131501)={12.940,11.483,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131502)={12.940,11.483,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131503)={12.940,11.545,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131504)={12.940,11.608,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131505)={12.940,11.608,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131506)={12.940,11.545,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131507)={12.940,11.483,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131508)={12.940,11.483,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131509)={12.940,11.708,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131510)={12.940,11.933,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131511)={12.940,11.933,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131512)={12.940,11.870,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131513)={12.940,11.808,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131514)={12.940,11.808,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131515)={12.940,11.870,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131516)={12.940,11.933,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131517)={12.940,11.933,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131518)={12.940,11.708,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(131501)={131501,131502};
            Physical Line(10131501)={131501};
            Line(131502)={131502,131503};
            Physical Line(10131502)={131502};
            Line(131503)={131503,131504};
            Physical Line(10131503)={131503};
            Line(131504)={131504,131505};
            Physical Line(10131504)={131504};
            Line(131505)={131505,131506};
            Physical Line(10131505)={131505};
            Line(131506)={131506,131507};
            Physical Line(10131506)={131506};
            Line(131507)={131507,131508};
            Physical Line(10131507)={131507};
            Line(131508)={131508,131509};
            Physical Line(10131508)={131508};
            Line(131509)={131509,131510};
            Physical Line(10131509)={131509};
            Line(131510)={131510,131511};
            Physical Line(10131510)={131510};
            Line(131511)={131511,131512};
            Physical Line(10131511)={131511};
            Line(131512)={131512,131513};
            Physical Line(10131512)={131512};
            Line(131513)={131513,131514};
            Physical Line(10131513)={131513};
            Line(131514)={131514,131515};
            Physical Line(10131514)={131514};
            Line(131515)={131515,131516};
            Physical Line(10131515)={131515};
            Line(131516)={131516,131517};
            Physical Line(10131516)={131516};
            Line(131517)={131517,131518};
            Physical Line(10131517)={131517};
            Line(131518)={131518,131501};
            Physical Line(10131518)={131518};

            // Lignes longitudinales du contour de poutre : 

            Line(1121501)={121501,131501};
            Line(1121502)={121502,131502};
            Line(1121503)={121503,131503};
            Line(1121504)={121504,131504};
            Line(1121505)={121505,131505};
            Line(1121506)={121506,131506};
            Line(1121507)={121507,131507};
            Line(1121508)={121508,131508};
            Line(1121509)={121509,131509};
            Line(1121510)={121510,131510};
            Line(1121511)={121511,131511};
            Line(1121512)={121512,131512};
            Line(1121513)={121513,131513};
            Line(1121514)={121514,131514};
            Line(1121515)={121515,131515};
            Line(1121516)={121516,131516};
            Line(1121517)={121517,131517};
            Line(1121518)={121518,131518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2131501)={131501,131502,131503,131504,131505,131506,131507,131508,131509,131510,131511,131512,131513,131514,131515,131516,131517,131518}; // Contour poutre
            Plane Surface(2131501)={2131501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3121501)={-1121501,121501,1121502,-131501}; // Surface longitudinale du contour de poutre
            Plane Surface(3121501)={3121501}; // Surface longitudinale du contour de poutre
            Line Loop(3121502)={-1121502,121502,1121503,-131502}; // Surface longitudinale du contour de poutre
            Plane Surface(3121502)={3121502}; // Surface longitudinale du contour de poutre
            Line Loop(3121503)={-1121503,121503,1121504,-131503}; // Surface longitudinale du contour de poutre
            Plane Surface(3121503)={3121503}; // Surface longitudinale du contour de poutre
            Line Loop(3121504)={-1121504,121504,1121505,-131504}; // Surface longitudinale du contour de poutre
            Plane Surface(3121504)={3121504}; // Surface longitudinale du contour de poutre
            Line Loop(3121505)={-1121505,121505,1121506,-131505}; // Surface longitudinale du contour de poutre
            Plane Surface(3121505)={3121505}; // Surface longitudinale du contour de poutre
            Line Loop(3121506)={-1121506,121506,1121507,-131506}; // Surface longitudinale du contour de poutre
            Plane Surface(3121506)={3121506}; // Surface longitudinale du contour de poutre
            Line Loop(3121507)={-1121507,121507,1121508,-131507}; // Surface longitudinale du contour de poutre
            Plane Surface(3121507)={3121507}; // Surface longitudinale du contour de poutre
            Line Loop(3121508)={-1121508,121508,1121509,-131508}; // Surface longitudinale du contour de poutre
            Plane Surface(3121508)={3121508}; // Surface longitudinale du contour de poutre
            Line Loop(3121509)={-1121509,121509,1121510,-131509}; // Surface longitudinale du contour de poutre
            Plane Surface(3121509)={3121509}; // Surface longitudinale du contour de poutre
            Line Loop(3121510)={-1121510,121510,1121511,-131510}; // Surface longitudinale du contour de poutre
            Plane Surface(3121510)={3121510}; // Surface longitudinale du contour de poutre
            Line Loop(3121511)={-1121511,121511,1121512,-131511}; // Surface longitudinale du contour de poutre
            Plane Surface(3121511)={3121511}; // Surface longitudinale du contour de poutre
            Line Loop(3121512)={-1121512,121512,1121513,-131512}; // Surface longitudinale du contour de poutre
            Plane Surface(3121512)={3121512}; // Surface longitudinale du contour de poutre
            Line Loop(3121513)={-1121513,121513,1121514,-131513}; // Surface longitudinale du contour de poutre
            Plane Surface(3121513)={3121513}; // Surface longitudinale du contour de poutre
            Line Loop(3121514)={-1121514,121514,1121515,-131514}; // Surface longitudinale du contour de poutre
            Plane Surface(3121514)={3121514}; // Surface longitudinale du contour de poutre
            Line Loop(3121515)={-1121515,121515,1121516,-131515}; // Surface longitudinale du contour de poutre
            Plane Surface(3121515)={3121515}; // Surface longitudinale du contour de poutre
            Line Loop(3121516)={-1121516,121516,1121517,-131516}; // Surface longitudinale du contour de poutre
            Plane Surface(3121516)={3121516}; // Surface longitudinale du contour de poutre
            Line Loop(3121517)={-1121517,121517,1121518,-131517}; // Surface longitudinale du contour de poutre
            Plane Surface(3121517)={3121517}; // Surface longitudinale du contour de poutre
            Line Loop(3121518)={-1121518,121518,1121501,-131518}; // Surface longitudinale du contour de poutre
            Plane Surface(3121518)={3121518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4121501)={3121501,3121502,3121503,3121504,3121505,3121506,3121507,3121508,3121509,3121510,3121511,3121512,3121513,3121514,3121515,3121516,3121517,3121518,2121501,2131501}; // Surface loop du contour de poutre
            Volume(4121501)={4121501}; // Volume du contour de poutre
            Physical Volume(14121501)={4121501};

            // Points de l'intrados de hourdis : 
            Point(131521)={12.940,11.483,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(131522)={12.940,11.933,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(131524)={12.940,12.117,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(131526)={12.940,11.708,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(131527)={12.940,12.117,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(131530)={131501,131521};
            Line(131531)={131424,131521};
            Physical Line(10131530)={131530};
            Physical Line(10131531)={131531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(131532)={131517,131522};
            Line(131533)={131522,131524};
            Physical Line(10131532)={131532};
            Physical Line(10131533)={131533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(131535)={131524,131527};
            Physical Line(10131535)={131535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(131536)={131427,131526};
            Line(131537)={131526,131527};
            Physical Line(10131536)={131536};
            Physical Line(10131537)={131537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1121521)={121521,131521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1121522)={121522,131522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1121524)={121524,131524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1121526)={121526,131526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1121527)={121527,131527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2131502)={131530,-131531,131435,131536,131537,-131535,-131533,-131532,131517,131518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2131502)={2131502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3121530)={-1121501,121530,1121521,-131530};
                Plane Surface(3121530)={3121530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3121531)={-1121521,-121531,1121424,131531};
                Plane Surface(3121531)={3121531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3121532)={-1121517,121532,1121522,-131532};
                Plane Surface(3121532)={3121532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3121533)={-1121522,121533,1121524,-131533};
                Plane Surface(3121533)={3121533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3121536)={-1121427,121536,1121526,-131536};
                Plane Surface(3121536)={3121536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3121537)={-1121526,121537,1121527,-131537};
                Plane Surface(3121537)={3121537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3121535)={-1121524,121535,1121527,-131535};
                Plane Surface(3121535)={3121535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4121502)={3121530,3121531,3121435,3121536,3121537,3121535,3121533,3121532,3121517,3121518,2121502,2131502}; // Surface loop du mi-hourdis inferieur
            Volume(4121502)={4121502}; // Volume du mi-hourdis inferieur
            Physical Volume(14121502)={4121502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(131551)={12.940,12.117,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(131541)={131451,131551};
            Physical Line(10131541)={131541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1121551)={121551,131551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3121541)={-1121451,121541,1121551,-131541};
            Plane Surface(3121541)={3121541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(131601)={12.940,12.301,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131602)={12.940,12.301,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131603)={12.940,12.364,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131604)={12.940,12.426,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131605)={12.940,12.426,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131606)={12.940,12.364,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131607)={12.940,12.301,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131608)={12.940,12.301,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131609)={12.940,12.526,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131610)={12.940,12.751,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131611)={12.940,12.751,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131612)={12.940,12.689,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131613)={12.940,12.626,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131614)={12.940,12.626,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131615)={12.940,12.689,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131616)={12.940,12.751,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131617)={12.940,12.751,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131618)={12.940,12.526,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(131601)={131601,131602};
            Physical Line(10131601)={131601};
            Line(131602)={131602,131603};
            Physical Line(10131602)={131602};
            Line(131603)={131603,131604};
            Physical Line(10131603)={131603};
            Line(131604)={131604,131605};
            Physical Line(10131604)={131604};
            Line(131605)={131605,131606};
            Physical Line(10131605)={131605};
            Line(131606)={131606,131607};
            Physical Line(10131606)={131606};
            Line(131607)={131607,131608};
            Physical Line(10131607)={131607};
            Line(131608)={131608,131609};
            Physical Line(10131608)={131608};
            Line(131609)={131609,131610};
            Physical Line(10131609)={131609};
            Line(131610)={131610,131611};
            Physical Line(10131610)={131610};
            Line(131611)={131611,131612};
            Physical Line(10131611)={131611};
            Line(131612)={131612,131613};
            Physical Line(10131612)={131612};
            Line(131613)={131613,131614};
            Physical Line(10131613)={131613};
            Line(131614)={131614,131615};
            Physical Line(10131614)={131614};
            Line(131615)={131615,131616};
            Physical Line(10131615)={131615};
            Line(131616)={131616,131617};
            Physical Line(10131616)={131616};
            Line(131617)={131617,131618};
            Physical Line(10131617)={131617};
            Line(131618)={131618,131601};
            Physical Line(10131618)={131618};

            // Lignes longitudinales du contour de poutre : 

            Line(1121601)={121601,131601};
            Line(1121602)={121602,131602};
            Line(1121603)={121603,131603};
            Line(1121604)={121604,131604};
            Line(1121605)={121605,131605};
            Line(1121606)={121606,131606};
            Line(1121607)={121607,131607};
            Line(1121608)={121608,131608};
            Line(1121609)={121609,131609};
            Line(1121610)={121610,131610};
            Line(1121611)={121611,131611};
            Line(1121612)={121612,131612};
            Line(1121613)={121613,131613};
            Line(1121614)={121614,131614};
            Line(1121615)={121615,131615};
            Line(1121616)={121616,131616};
            Line(1121617)={121617,131617};
            Line(1121618)={121618,131618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2131601)={131601,131602,131603,131604,131605,131606,131607,131608,131609,131610,131611,131612,131613,131614,131615,131616,131617,131618}; // Contour poutre
            Plane Surface(2131601)={2131601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3121601)={-1121601,121601,1121602,-131601}; // Surface longitudinale du contour de poutre
            Plane Surface(3121601)={3121601}; // Surface longitudinale du contour de poutre
            Line Loop(3121602)={-1121602,121602,1121603,-131602}; // Surface longitudinale du contour de poutre
            Plane Surface(3121602)={3121602}; // Surface longitudinale du contour de poutre
            Line Loop(3121603)={-1121603,121603,1121604,-131603}; // Surface longitudinale du contour de poutre
            Plane Surface(3121603)={3121603}; // Surface longitudinale du contour de poutre
            Line Loop(3121604)={-1121604,121604,1121605,-131604}; // Surface longitudinale du contour de poutre
            Plane Surface(3121604)={3121604}; // Surface longitudinale du contour de poutre
            Line Loop(3121605)={-1121605,121605,1121606,-131605}; // Surface longitudinale du contour de poutre
            Plane Surface(3121605)={3121605}; // Surface longitudinale du contour de poutre
            Line Loop(3121606)={-1121606,121606,1121607,-131606}; // Surface longitudinale du contour de poutre
            Plane Surface(3121606)={3121606}; // Surface longitudinale du contour de poutre
            Line Loop(3121607)={-1121607,121607,1121608,-131607}; // Surface longitudinale du contour de poutre
            Plane Surface(3121607)={3121607}; // Surface longitudinale du contour de poutre
            Line Loop(3121608)={-1121608,121608,1121609,-131608}; // Surface longitudinale du contour de poutre
            Plane Surface(3121608)={3121608}; // Surface longitudinale du contour de poutre
            Line Loop(3121609)={-1121609,121609,1121610,-131609}; // Surface longitudinale du contour de poutre
            Plane Surface(3121609)={3121609}; // Surface longitudinale du contour de poutre
            Line Loop(3121610)={-1121610,121610,1121611,-131610}; // Surface longitudinale du contour de poutre
            Plane Surface(3121610)={3121610}; // Surface longitudinale du contour de poutre
            Line Loop(3121611)={-1121611,121611,1121612,-131611}; // Surface longitudinale du contour de poutre
            Plane Surface(3121611)={3121611}; // Surface longitudinale du contour de poutre
            Line Loop(3121612)={-1121612,121612,1121613,-131612}; // Surface longitudinale du contour de poutre
            Plane Surface(3121612)={3121612}; // Surface longitudinale du contour de poutre
            Line Loop(3121613)={-1121613,121613,1121614,-131613}; // Surface longitudinale du contour de poutre
            Plane Surface(3121613)={3121613}; // Surface longitudinale du contour de poutre
            Line Loop(3121614)={-1121614,121614,1121615,-131614}; // Surface longitudinale du contour de poutre
            Plane Surface(3121614)={3121614}; // Surface longitudinale du contour de poutre
            Line Loop(3121615)={-1121615,121615,1121616,-131615}; // Surface longitudinale du contour de poutre
            Plane Surface(3121615)={3121615}; // Surface longitudinale du contour de poutre
            Line Loop(3121616)={-1121616,121616,1121617,-131616}; // Surface longitudinale du contour de poutre
            Plane Surface(3121616)={3121616}; // Surface longitudinale du contour de poutre
            Line Loop(3121617)={-1121617,121617,1121618,-131617}; // Surface longitudinale du contour de poutre
            Plane Surface(3121617)={3121617}; // Surface longitudinale du contour de poutre
            Line Loop(3121618)={-1121618,121618,1121601,-131618}; // Surface longitudinale du contour de poutre
            Plane Surface(3121618)={3121618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4121601)={3121601,3121602,3121603,3121604,3121605,3121606,3121607,3121608,3121609,3121610,3121611,3121612,3121613,3121614,3121615,3121616,3121617,3121618,2121601,2131601}; // Surface loop du contour de poutre
            Volume(4121601)={4121601}; // Volume du contour de poutre
            Physical Volume(14121601)={4121601};

            // Points de l'intrados de hourdis : 
            Point(131621)={12.940,12.301,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(131622)={12.940,12.751,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(131624)={12.940,12.935,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(131626)={12.940,12.526,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(131627)={12.940,12.935,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(131630)={131601,131621};
            Line(131631)={131524,131621};
            Physical Line(10131630)={131630};
            Physical Line(10131631)={131631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(131632)={131617,131622};
            Line(131633)={131622,131624};
            Physical Line(10131632)={131632};
            Physical Line(10131633)={131633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(131635)={131624,131627};
            Physical Line(10131635)={131635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(131636)={131527,131626};
            Line(131637)={131626,131627};
            Physical Line(10131636)={131636};
            Physical Line(10131637)={131637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1121621)={121621,131621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1121622)={121622,131622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1121624)={121624,131624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1121626)={121626,131626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1121627)={121627,131627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2131602)={131630,-131631,131535,131636,131637,-131635,-131633,-131632,131617,131618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2131602)={2131602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3121630)={-1121601,121630,1121621,-131630};
                Plane Surface(3121630)={3121630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3121631)={-1121621,-121631,1121524,131631};
                Plane Surface(3121631)={3121631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3121632)={-1121617,121632,1121622,-131632};
                Plane Surface(3121632)={3121632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3121633)={-1121622,121633,1121624,-131633};
                Plane Surface(3121633)={3121633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3121636)={-1121527,121636,1121626,-131636};
                Plane Surface(3121636)={3121636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3121637)={-1121626,121637,1121627,-131637};
                Plane Surface(3121637)={3121637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3121635)={-1121624,121635,1121627,-131635};
                Plane Surface(3121635)={3121635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4121602)={3121630,3121631,3121535,3121636,3121637,3121635,3121633,3121632,3121617,3121618,2121602,2131602}; // Surface loop du mi-hourdis inferieur
            Volume(4121602)={4121602}; // Volume du mi-hourdis inferieur
            Physical Volume(14121602)={4121602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(131651)={12.940,12.935,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(131641)={131551,131651};
            Physical Line(10131641)={131641};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1121651)={121651,131651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3121641)={-1121551,121641,1121651,-131641};
            Plane Surface(3121641)={3121641};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(131701)={12.940,13.119,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131702)={12.940,13.119,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131703)={12.940,13.182,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131704)={12.940,13.244,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131705)={12.940,13.244,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131706)={12.940,13.182,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131707)={12.940,13.119,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131708)={12.940,13.119,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131709)={12.940,13.344,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131710)={12.940,13.569,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131711)={12.940,13.569,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131712)={12.940,13.507,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131713)={12.940,13.444,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131714)={12.940,13.444,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131715)={12.940,13.507,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131716)={12.940,13.569,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131717)={12.940,13.569,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131718)={12.940,13.344,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(131701)={131701,131702};
            Physical Line(10131701)={131701};
            Line(131702)={131702,131703};
            Physical Line(10131702)={131702};
            Line(131703)={131703,131704};
            Physical Line(10131703)={131703};
            Line(131704)={131704,131705};
            Physical Line(10131704)={131704};
            Line(131705)={131705,131706};
            Physical Line(10131705)={131705};
            Line(131706)={131706,131707};
            Physical Line(10131706)={131706};
            Line(131707)={131707,131708};
            Physical Line(10131707)={131707};
            Line(131708)={131708,131709};
            Physical Line(10131708)={131708};
            Line(131709)={131709,131710};
            Physical Line(10131709)={131709};
            Line(131710)={131710,131711};
            Physical Line(10131710)={131710};
            Line(131711)={131711,131712};
            Physical Line(10131711)={131711};
            Line(131712)={131712,131713};
            Physical Line(10131712)={131712};
            Line(131713)={131713,131714};
            Physical Line(10131713)={131713};
            Line(131714)={131714,131715};
            Physical Line(10131714)={131714};
            Line(131715)={131715,131716};
            Physical Line(10131715)={131715};
            Line(131716)={131716,131717};
            Physical Line(10131716)={131716};
            Line(131717)={131717,131718};
            Physical Line(10131717)={131717};
            Line(131718)={131718,131701};
            Physical Line(10131718)={131718};

            // Lignes longitudinales du contour de poutre : 

            Line(1121701)={121701,131701};
            Line(1121702)={121702,131702};
            Line(1121703)={121703,131703};
            Line(1121704)={121704,131704};
            Line(1121705)={121705,131705};
            Line(1121706)={121706,131706};
            Line(1121707)={121707,131707};
            Line(1121708)={121708,131708};
            Line(1121709)={121709,131709};
            Line(1121710)={121710,131710};
            Line(1121711)={121711,131711};
            Line(1121712)={121712,131712};
            Line(1121713)={121713,131713};
            Line(1121714)={121714,131714};
            Line(1121715)={121715,131715};
            Line(1121716)={121716,131716};
            Line(1121717)={121717,131717};
            Line(1121718)={121718,131718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2131701)={131701,131702,131703,131704,131705,131706,131707,131708,131709,131710,131711,131712,131713,131714,131715,131716,131717,131718}; // Contour poutre
            Plane Surface(2131701)={2131701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3121701)={-1121701,121701,1121702,-131701}; // Surface longitudinale du contour de poutre
            Plane Surface(3121701)={3121701}; // Surface longitudinale du contour de poutre
            Line Loop(3121702)={-1121702,121702,1121703,-131702}; // Surface longitudinale du contour de poutre
            Plane Surface(3121702)={3121702}; // Surface longitudinale du contour de poutre
            Line Loop(3121703)={-1121703,121703,1121704,-131703}; // Surface longitudinale du contour de poutre
            Plane Surface(3121703)={3121703}; // Surface longitudinale du contour de poutre
            Line Loop(3121704)={-1121704,121704,1121705,-131704}; // Surface longitudinale du contour de poutre
            Plane Surface(3121704)={3121704}; // Surface longitudinale du contour de poutre
            Line Loop(3121705)={-1121705,121705,1121706,-131705}; // Surface longitudinale du contour de poutre
            Plane Surface(3121705)={3121705}; // Surface longitudinale du contour de poutre
            Line Loop(3121706)={-1121706,121706,1121707,-131706}; // Surface longitudinale du contour de poutre
            Plane Surface(3121706)={3121706}; // Surface longitudinale du contour de poutre
            Line Loop(3121707)={-1121707,121707,1121708,-131707}; // Surface longitudinale du contour de poutre
            Plane Surface(3121707)={3121707}; // Surface longitudinale du contour de poutre
            Line Loop(3121708)={-1121708,121708,1121709,-131708}; // Surface longitudinale du contour de poutre
            Plane Surface(3121708)={3121708}; // Surface longitudinale du contour de poutre
            Line Loop(3121709)={-1121709,121709,1121710,-131709}; // Surface longitudinale du contour de poutre
            Plane Surface(3121709)={3121709}; // Surface longitudinale du contour de poutre
            Line Loop(3121710)={-1121710,121710,1121711,-131710}; // Surface longitudinale du contour de poutre
            Plane Surface(3121710)={3121710}; // Surface longitudinale du contour de poutre
            Line Loop(3121711)={-1121711,121711,1121712,-131711}; // Surface longitudinale du contour de poutre
            Plane Surface(3121711)={3121711}; // Surface longitudinale du contour de poutre
            Line Loop(3121712)={-1121712,121712,1121713,-131712}; // Surface longitudinale du contour de poutre
            Plane Surface(3121712)={3121712}; // Surface longitudinale du contour de poutre
            Line Loop(3121713)={-1121713,121713,1121714,-131713}; // Surface longitudinale du contour de poutre
            Plane Surface(3121713)={3121713}; // Surface longitudinale du contour de poutre
            Line Loop(3121714)={-1121714,121714,1121715,-131714}; // Surface longitudinale du contour de poutre
            Plane Surface(3121714)={3121714}; // Surface longitudinale du contour de poutre
            Line Loop(3121715)={-1121715,121715,1121716,-131715}; // Surface longitudinale du contour de poutre
            Plane Surface(3121715)={3121715}; // Surface longitudinale du contour de poutre
            Line Loop(3121716)={-1121716,121716,1121717,-131716}; // Surface longitudinale du contour de poutre
            Plane Surface(3121716)={3121716}; // Surface longitudinale du contour de poutre
            Line Loop(3121717)={-1121717,121717,1121718,-131717}; // Surface longitudinale du contour de poutre
            Plane Surface(3121717)={3121717}; // Surface longitudinale du contour de poutre
            Line Loop(3121718)={-1121718,121718,1121701,-131718}; // Surface longitudinale du contour de poutre
            Plane Surface(3121718)={3121718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4121701)={3121701,3121702,3121703,3121704,3121705,3121706,3121707,3121708,3121709,3121710,3121711,3121712,3121713,3121714,3121715,3121716,3121717,3121718,2121701,2131701}; // Surface loop du contour de poutre
            Volume(4121701)={4121701}; // Volume du contour de poutre
            Physical Volume(14121701)={4121701};

            // Points de l'intrados de hourdis : 
            Point(131721)={12.940,13.119,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(131722)={12.940,13.569,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(131724)={12.940,13.754,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(131726)={12.940,13.344,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(131727)={12.940,13.754,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(131730)={131701,131721};
            Line(131731)={131624,131721};
            Physical Line(10131730)={131730};
            Physical Line(10131731)={131731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(131732)={131717,131722};
            Line(131733)={131722,131724};
            Physical Line(10131732)={131732};
            Physical Line(10131733)={131733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(131735)={131724,131727};
            Physical Line(10131735)={131735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(131736)={131627,131726};
            Line(131737)={131726,131727};
            Physical Line(10131736)={131736};
            Physical Line(10131737)={131737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1121721)={121721,131721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1121722)={121722,131722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1121724)={121724,131724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1121726)={121726,131726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1121727)={121727,131727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2131702)={131730,-131731,131635,131736,131737,-131735,-131733,-131732,131717,131718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2131702)={2131702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3121730)={-1121701,121730,1121721,-131730};
                Plane Surface(3121730)={3121730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3121731)={-1121721,-121731,1121624,131731};
                Plane Surface(3121731)={3121731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3121732)={-1121717,121732,1121722,-131732};
                Plane Surface(3121732)={3121732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3121733)={-1121722,121733,1121724,-131733};
                Plane Surface(3121733)={3121733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3121736)={-1121627,121736,1121726,-131736};
                Plane Surface(3121736)={3121736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3121737)={-1121726,121737,1121727,-131737};
                Plane Surface(3121737)={3121737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3121735)={-1121724,121735,1121727,-131735};
                Plane Surface(3121735)={3121735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4121702)={3121730,3121731,3121635,3121736,3121737,3121735,3121733,3121732,3121717,3121718,2121702,2131702}; // Surface loop du mi-hourdis inferieur
            Volume(4121702)={4121702}; // Volume du mi-hourdis inferieur
            Physical Volume(14121702)={4121702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(131751)={12.940,13.754,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(131741)={131651,131751};
            Physical Line(10131741)={131741};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1121751)={121751,131751};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3121741)={-1121651,121741,1121751,-131741};
            Plane Surface(3121741)={3121741};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(131801)={12.940,13.938,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131802)={12.940,13.938,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131803)={12.940,14.000,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131804)={12.940,14.063,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131805)={12.940,14.063,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131806)={12.940,14.000,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131807)={12.940,13.938,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131808)={12.940,13.938,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131809)={12.940,14.163,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131810)={12.940,14.388,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131811)={12.940,14.388,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131812)={12.940,14.325,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131813)={12.940,14.263,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131814)={12.940,14.263,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131815)={12.940,14.325,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131816)={12.940,14.388,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131817)={12.940,14.388,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131818)={12.940,14.163,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(131801)={131801,131802};
            Physical Line(10131801)={131801};
            Line(131802)={131802,131803};
            Physical Line(10131802)={131802};
            Line(131803)={131803,131804};
            Physical Line(10131803)={131803};
            Line(131804)={131804,131805};
            Physical Line(10131804)={131804};
            Line(131805)={131805,131806};
            Physical Line(10131805)={131805};
            Line(131806)={131806,131807};
            Physical Line(10131806)={131806};
            Line(131807)={131807,131808};
            Physical Line(10131807)={131807};
            Line(131808)={131808,131809};
            Physical Line(10131808)={131808};
            Line(131809)={131809,131810};
            Physical Line(10131809)={131809};
            Line(131810)={131810,131811};
            Physical Line(10131810)={131810};
            Line(131811)={131811,131812};
            Physical Line(10131811)={131811};
            Line(131812)={131812,131813};
            Physical Line(10131812)={131812};
            Line(131813)={131813,131814};
            Physical Line(10131813)={131813};
            Line(131814)={131814,131815};
            Physical Line(10131814)={131814};
            Line(131815)={131815,131816};
            Physical Line(10131815)={131815};
            Line(131816)={131816,131817};
            Physical Line(10131816)={131816};
            Line(131817)={131817,131818};
            Physical Line(10131817)={131817};
            Line(131818)={131818,131801};
            Physical Line(10131818)={131818};

            // Lignes longitudinales du contour de poutre : 

            Line(1121801)={121801,131801};
            Line(1121802)={121802,131802};
            Line(1121803)={121803,131803};
            Line(1121804)={121804,131804};
            Line(1121805)={121805,131805};
            Line(1121806)={121806,131806};
            Line(1121807)={121807,131807};
            Line(1121808)={121808,131808};
            Line(1121809)={121809,131809};
            Line(1121810)={121810,131810};
            Line(1121811)={121811,131811};
            Line(1121812)={121812,131812};
            Line(1121813)={121813,131813};
            Line(1121814)={121814,131814};
            Line(1121815)={121815,131815};
            Line(1121816)={121816,131816};
            Line(1121817)={121817,131817};
            Line(1121818)={121818,131818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2131801)={131801,131802,131803,131804,131805,131806,131807,131808,131809,131810,131811,131812,131813,131814,131815,131816,131817,131818}; // Contour poutre
            Plane Surface(2131801)={2131801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3121801)={-1121801,121801,1121802,-131801}; // Surface longitudinale du contour de poutre
            Plane Surface(3121801)={3121801}; // Surface longitudinale du contour de poutre
            Line Loop(3121802)={-1121802,121802,1121803,-131802}; // Surface longitudinale du contour de poutre
            Plane Surface(3121802)={3121802}; // Surface longitudinale du contour de poutre
            Line Loop(3121803)={-1121803,121803,1121804,-131803}; // Surface longitudinale du contour de poutre
            Plane Surface(3121803)={3121803}; // Surface longitudinale du contour de poutre
            Line Loop(3121804)={-1121804,121804,1121805,-131804}; // Surface longitudinale du contour de poutre
            Plane Surface(3121804)={3121804}; // Surface longitudinale du contour de poutre
            Line Loop(3121805)={-1121805,121805,1121806,-131805}; // Surface longitudinale du contour de poutre
            Plane Surface(3121805)={3121805}; // Surface longitudinale du contour de poutre
            Line Loop(3121806)={-1121806,121806,1121807,-131806}; // Surface longitudinale du contour de poutre
            Plane Surface(3121806)={3121806}; // Surface longitudinale du contour de poutre
            Line Loop(3121807)={-1121807,121807,1121808,-131807}; // Surface longitudinale du contour de poutre
            Plane Surface(3121807)={3121807}; // Surface longitudinale du contour de poutre
            Line Loop(3121808)={-1121808,121808,1121809,-131808}; // Surface longitudinale du contour de poutre
            Plane Surface(3121808)={3121808}; // Surface longitudinale du contour de poutre
            Line Loop(3121809)={-1121809,121809,1121810,-131809}; // Surface longitudinale du contour de poutre
            Plane Surface(3121809)={3121809}; // Surface longitudinale du contour de poutre
            Line Loop(3121810)={-1121810,121810,1121811,-131810}; // Surface longitudinale du contour de poutre
            Plane Surface(3121810)={3121810}; // Surface longitudinale du contour de poutre
            Line Loop(3121811)={-1121811,121811,1121812,-131811}; // Surface longitudinale du contour de poutre
            Plane Surface(3121811)={3121811}; // Surface longitudinale du contour de poutre
            Line Loop(3121812)={-1121812,121812,1121813,-131812}; // Surface longitudinale du contour de poutre
            Plane Surface(3121812)={3121812}; // Surface longitudinale du contour de poutre
            Line Loop(3121813)={-1121813,121813,1121814,-131813}; // Surface longitudinale du contour de poutre
            Plane Surface(3121813)={3121813}; // Surface longitudinale du contour de poutre
            Line Loop(3121814)={-1121814,121814,1121815,-131814}; // Surface longitudinale du contour de poutre
            Plane Surface(3121814)={3121814}; // Surface longitudinale du contour de poutre
            Line Loop(3121815)={-1121815,121815,1121816,-131815}; // Surface longitudinale du contour de poutre
            Plane Surface(3121815)={3121815}; // Surface longitudinale du contour de poutre
            Line Loop(3121816)={-1121816,121816,1121817,-131816}; // Surface longitudinale du contour de poutre
            Plane Surface(3121816)={3121816}; // Surface longitudinale du contour de poutre
            Line Loop(3121817)={-1121817,121817,1121818,-131817}; // Surface longitudinale du contour de poutre
            Plane Surface(3121817)={3121817}; // Surface longitudinale du contour de poutre
            Line Loop(3121818)={-1121818,121818,1121801,-131818}; // Surface longitudinale du contour de poutre
            Plane Surface(3121818)={3121818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4121801)={3121801,3121802,3121803,3121804,3121805,3121806,3121807,3121808,3121809,3121810,3121811,3121812,3121813,3121814,3121815,3121816,3121817,3121818,2121801,2131801}; // Surface loop du contour de poutre
            Volume(4121801)={4121801}; // Volume du contour de poutre
            Physical Volume(14121801)={4121801};

            // Points de l'intrados de hourdis : 
            Point(131821)={12.940,13.938,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(131822)={12.940,14.388,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(131824)={12.940,14.572,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(131826)={12.940,14.163,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(131827)={12.940,14.572,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(131830)={131801,131821};
            Line(131831)={131724,131821};
            Physical Line(10131830)={131830};
            Physical Line(10131831)={131831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(131832)={131817,131822};
            Line(131833)={131822,131824};
            Physical Line(10131832)={131832};
            Physical Line(10131833)={131833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(131835)={131824,131827};
            Physical Line(10131835)={131835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(131836)={131727,131826};
            Line(131837)={131826,131827};
            Physical Line(10131836)={131836};
            Physical Line(10131837)={131837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1121821)={121821,131821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1121822)={121822,131822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1121824)={121824,131824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1121826)={121826,131826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1121827)={121827,131827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2131802)={131830,-131831,131735,131836,131837,-131835,-131833,-131832,131817,131818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2131802)={2131802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3121830)={-1121801,121830,1121821,-131830};
                Plane Surface(3121830)={3121830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3121831)={-1121821,-121831,1121724,131831};
                Plane Surface(3121831)={3121831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3121832)={-1121817,121832,1121822,-131832};
                Plane Surface(3121832)={3121832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3121833)={-1121822,121833,1121824,-131833};
                Plane Surface(3121833)={3121833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3121836)={-1121727,121836,1121826,-131836};
                Plane Surface(3121836)={3121836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3121837)={-1121826,121837,1121827,-131837};
                Plane Surface(3121837)={3121837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3121835)={-1121824,121835,1121827,-131835};
                Plane Surface(3121835)={3121835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4121802)={3121830,3121831,3121735,3121836,3121837,3121835,3121833,3121832,3121817,3121818,2121802,2131802}; // Surface loop du mi-hourdis inferieur
            Volume(4121802)={4121802}; // Volume du mi-hourdis inferieur
            Physical Volume(14121802)={4121802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(131851)={12.940,14.572,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(131841)={131751,131851};
            Physical Line(10131841)={131841};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1121851)={121851,131851};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3121841)={-1121751,121841,1121851,-131841};
            Plane Surface(3121841)={3121841};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(131901)={12.940,14.756,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131902)={12.940,14.756,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131903)={12.940,14.819,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131904)={12.940,14.881,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131905)={12.940,14.881,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131906)={12.940,14.819,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131907)={12.940,14.756,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131908)={12.940,14.756,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131909)={12.940,14.981,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131910)={12.940,15.206,-1.350,Pas_Entr_Interm_Pou_2};
            Point(131911)={12.940,15.206,-1.250,Pas_Entr_Interm_Pou_2};
            Point(131912)={12.940,15.144,-1.200,Pas_Entr_Interm_Pou_2};
            Point(131913)={12.940,15.081,-1.150,Pas_Entr_Interm_Pou_2};
            Point(131914)={12.940,15.081,-0.330,Pas_Entr_Interm_Pou_2};
            Point(131915)={12.940,15.144,-0.300,Pas_Entr_Interm_Pou_2};
            Point(131916)={12.940,15.206,-0.270,Pas_Entr_Interm_Pou_2};
            Point(131917)={12.940,15.206,-0.200,Pas_Entr_Interm_Pou_2};
            Point(131918)={12.940,14.981,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(131901)={131901,131902};
            Physical Line(10131901)={131901};
            Line(131902)={131902,131903};
            Physical Line(10131902)={131902};
            Line(131903)={131903,131904};
            Physical Line(10131903)={131903};
            Line(131904)={131904,131905};
            Physical Line(10131904)={131904};
            Line(131905)={131905,131906};
            Physical Line(10131905)={131905};
            Line(131906)={131906,131907};
            Physical Line(10131906)={131906};
            Line(131907)={131907,131908};
            Physical Line(10131907)={131907};
            Line(131908)={131908,131909};
            Physical Line(10131908)={131908};
            Line(131909)={131909,131910};
            Physical Line(10131909)={131909};
            Line(131910)={131910,131911};
            Physical Line(10131910)={131910};
            Line(131911)={131911,131912};
            Physical Line(10131911)={131911};
            Line(131912)={131912,131913};
            Physical Line(10131912)={131912};
            Line(131913)={131913,131914};
            Physical Line(10131913)={131913};
            Line(131914)={131914,131915};
            Physical Line(10131914)={131914};
            Line(131915)={131915,131916};
            Physical Line(10131915)={131915};
            Line(131916)={131916,131917};
            Physical Line(10131916)={131916};
            Line(131917)={131917,131918};
            Physical Line(10131917)={131917};
            Line(131918)={131918,131901};
            Physical Line(10131918)={131918};

            // Lignes longitudinales du contour de poutre : 

            Line(1121901)={121901,131901};
            Line(1121902)={121902,131902};
            Line(1121903)={121903,131903};
            Line(1121904)={121904,131904};
            Line(1121905)={121905,131905};
            Line(1121906)={121906,131906};
            Line(1121907)={121907,131907};
            Line(1121908)={121908,131908};
            Line(1121909)={121909,131909};
            Line(1121910)={121910,131910};
            Line(1121911)={121911,131911};
            Line(1121912)={121912,131912};
            Line(1121913)={121913,131913};
            Line(1121914)={121914,131914};
            Line(1121915)={121915,131915};
            Line(1121916)={121916,131916};
            Line(1121917)={121917,131917};
            Line(1121918)={121918,131918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2131901)={131901,131902,131903,131904,131905,131906,131907,131908,131909,131910,131911,131912,131913,131914,131915,131916,131917,131918}; // Contour poutre
            Plane Surface(2131901)={2131901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3121901)={-1121901,121901,1121902,-131901}; // Surface longitudinale du contour de poutre
            Plane Surface(3121901)={3121901}; // Surface longitudinale du contour de poutre
            Line Loop(3121902)={-1121902,121902,1121903,-131902}; // Surface longitudinale du contour de poutre
            Plane Surface(3121902)={3121902}; // Surface longitudinale du contour de poutre
            Line Loop(3121903)={-1121903,121903,1121904,-131903}; // Surface longitudinale du contour de poutre
            Plane Surface(3121903)={3121903}; // Surface longitudinale du contour de poutre
            Line Loop(3121904)={-1121904,121904,1121905,-131904}; // Surface longitudinale du contour de poutre
            Plane Surface(3121904)={3121904}; // Surface longitudinale du contour de poutre
            Line Loop(3121905)={-1121905,121905,1121906,-131905}; // Surface longitudinale du contour de poutre
            Plane Surface(3121905)={3121905}; // Surface longitudinale du contour de poutre
            Line Loop(3121906)={-1121906,121906,1121907,-131906}; // Surface longitudinale du contour de poutre
            Plane Surface(3121906)={3121906}; // Surface longitudinale du contour de poutre
            Line Loop(3121907)={-1121907,121907,1121908,-131907}; // Surface longitudinale du contour de poutre
            Plane Surface(3121907)={3121907}; // Surface longitudinale du contour de poutre
            Line Loop(3121908)={-1121908,121908,1121909,-131908}; // Surface longitudinale du contour de poutre
            Plane Surface(3121908)={3121908}; // Surface longitudinale du contour de poutre
            Line Loop(3121909)={-1121909,121909,1121910,-131909}; // Surface longitudinale du contour de poutre
            Plane Surface(3121909)={3121909}; // Surface longitudinale du contour de poutre
            Line Loop(3121910)={-1121910,121910,1121911,-131910}; // Surface longitudinale du contour de poutre
            Plane Surface(3121910)={3121910}; // Surface longitudinale du contour de poutre
            Line Loop(3121911)={-1121911,121911,1121912,-131911}; // Surface longitudinale du contour de poutre
            Plane Surface(3121911)={3121911}; // Surface longitudinale du contour de poutre
            Line Loop(3121912)={-1121912,121912,1121913,-131912}; // Surface longitudinale du contour de poutre
            Plane Surface(3121912)={3121912}; // Surface longitudinale du contour de poutre
            Line Loop(3121913)={-1121913,121913,1121914,-131913}; // Surface longitudinale du contour de poutre
            Plane Surface(3121913)={3121913}; // Surface longitudinale du contour de poutre
            Line Loop(3121914)={-1121914,121914,1121915,-131914}; // Surface longitudinale du contour de poutre
            Plane Surface(3121914)={3121914}; // Surface longitudinale du contour de poutre
            Line Loop(3121915)={-1121915,121915,1121916,-131915}; // Surface longitudinale du contour de poutre
            Plane Surface(3121915)={3121915}; // Surface longitudinale du contour de poutre
            Line Loop(3121916)={-1121916,121916,1121917,-131916}; // Surface longitudinale du contour de poutre
            Plane Surface(3121916)={3121916}; // Surface longitudinale du contour de poutre
            Line Loop(3121917)={-1121917,121917,1121918,-131917}; // Surface longitudinale du contour de poutre
            Plane Surface(3121917)={3121917}; // Surface longitudinale du contour de poutre
            Line Loop(3121918)={-1121918,121918,1121901,-131918}; // Surface longitudinale du contour de poutre
            Plane Surface(3121918)={3121918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4121901)={3121901,3121902,3121903,3121904,3121905,3121906,3121907,3121908,3121909,3121910,3121911,3121912,3121913,3121914,3121915,3121916,3121917,3121918,2121901,2131901}; // Surface loop du contour de poutre
            Volume(4121901)={4121901}; // Volume du contour de poutre
            Physical Volume(14121901)={4121901};

            // Points de l'intrados de hourdis : 
            Point(131921)={12.940,14.756,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(131922)={12.940,15.206,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(131924)={12.940,15.390,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(131926)={12.940,14.981,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(131927)={12.940,15.390,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(131930)={131901,131921};
            Line(131931)={131824,131921};
            Physical Line(10131930)={131930};
            Physical Line(10131931)={131931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(131932)={131917,131922};
            Line(131933)={131922,131924};
            Physical Line(10131932)={131932};
            Physical Line(10131933)={131933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(131935)={131924,131927};
            Physical Line(10131935)={131935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(131936)={131827,131926};
            Line(131937)={131926,131927};
            Physical Line(10131936)={131936};
            Physical Line(10131937)={131937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1121921)={121921,131921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1121922)={121922,131922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1121924)={121924,131924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1121926)={121926,131926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1121927)={121927,131927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2131902)={131930,-131931,131835,131936,131937,-131935,-131933,-131932,131917,131918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2131902)={2131902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3121930)={-1121901,121930,1121921,-131930};
                Plane Surface(3121930)={3121930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3121931)={-1121921,-121931,1121824,131931};
                Plane Surface(3121931)={3121931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3121932)={-1121917,121932,1121922,-131932};
                Plane Surface(3121932)={3121932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3121933)={-1121922,121933,1121924,-131933};
                Plane Surface(3121933)={3121933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3121936)={-1121827,121936,1121926,-131936};
                Plane Surface(3121936)={3121936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3121937)={-1121926,121937,1121927,-131937};
                Plane Surface(3121937)={3121937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3121935)={-1121924,121935,1121927,-131935};
                Plane Surface(3121935)={3121935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4121902)={3121930,3121931,3121835,3121936,3121937,3121935,3121933,3121932,3121917,3121918,2121902,2131902}; // Surface loop du mi-hourdis inferieur
            Volume(4121902)={4121902}; // Volume du mi-hourdis inferieur
            Physical Volume(14121902)={4121902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(131951)={12.940,15.390,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(131941)={131851,131951};
            Physical Line(10131941)={131941};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1121951)={121951,131951};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3121941)={-1121851,121941,1121951,-131941};
            Plane Surface(3121941)={3121941};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(132001)={12.940,15.575,-0.200,Pas_Entr_Interm_Pou_2};
            Point(132002)={12.940,15.575,-0.270,Pas_Entr_Interm_Pou_2};
            Point(132003)={12.940,15.637,-0.300,Pas_Entr_Interm_Pou_2};
            Point(132004)={12.940,15.700,-0.330,Pas_Entr_Interm_Pou_2};
            Point(132005)={12.940,15.700,-1.150,Pas_Entr_Interm_Pou_2};
            Point(132006)={12.940,15.637,-1.200,Pas_Entr_Interm_Pou_2};
            Point(132007)={12.940,15.575,-1.250,Pas_Entr_Interm_Pou_2};
            Point(132008)={12.940,15.575,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132009)={12.940,15.800,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132010)={12.940,16.025,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132011)={12.940,16.025,-1.250,Pas_Entr_Interm_Pou_2};
            Point(132012)={12.940,15.962,-1.200,Pas_Entr_Interm_Pou_2};
            Point(132013)={12.940,15.900,-1.150,Pas_Entr_Interm_Pou_2};
            Point(132014)={12.940,15.900,-0.330,Pas_Entr_Interm_Pou_2};
            Point(132015)={12.940,15.962,-0.300,Pas_Entr_Interm_Pou_2};
            Point(132016)={12.940,16.025,-0.270,Pas_Entr_Interm_Pou_2};
            Point(132017)={12.940,16.025,-0.200,Pas_Entr_Interm_Pou_2};
            Point(132018)={12.940,15.800,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(132001)={132001,132002};
            Physical Line(10132001)={132001};
            Line(132002)={132002,132003};
            Physical Line(10132002)={132002};
            Line(132003)={132003,132004};
            Physical Line(10132003)={132003};
            Line(132004)={132004,132005};
            Physical Line(10132004)={132004};
            Line(132005)={132005,132006};
            Physical Line(10132005)={132005};
            Line(132006)={132006,132007};
            Physical Line(10132006)={132006};
            Line(132007)={132007,132008};
            Physical Line(10132007)={132007};
            Line(132008)={132008,132009};
            Physical Line(10132008)={132008};
            Line(132009)={132009,132010};
            Physical Line(10132009)={132009};
            Line(132010)={132010,132011};
            Physical Line(10132010)={132010};
            Line(132011)={132011,132012};
            Physical Line(10132011)={132011};
            Line(132012)={132012,132013};
            Physical Line(10132012)={132012};
            Line(132013)={132013,132014};
            Physical Line(10132013)={132013};
            Line(132014)={132014,132015};
            Physical Line(10132014)={132014};
            Line(132015)={132015,132016};
            Physical Line(10132015)={132015};
            Line(132016)={132016,132017};
            Physical Line(10132016)={132016};
            Line(132017)={132017,132018};
            Physical Line(10132017)={132017};
            Line(132018)={132018,132001};
            Physical Line(10132018)={132018};

            // Lignes longitudinales du contour de poutre : 

            Line(1122001)={122001,132001};
            Line(1122002)={122002,132002};
            Line(1122003)={122003,132003};
            Line(1122004)={122004,132004};
            Line(1122005)={122005,132005};
            Line(1122006)={122006,132006};
            Line(1122007)={122007,132007};
            Line(1122008)={122008,132008};
            Line(1122009)={122009,132009};
            Line(1122010)={122010,132010};
            Line(1122011)={122011,132011};
            Line(1122012)={122012,132012};
            Line(1122013)={122013,132013};
            Line(1122014)={122014,132014};
            Line(1122015)={122015,132015};
            Line(1122016)={122016,132016};
            Line(1122017)={122017,132017};
            Line(1122018)={122018,132018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2132001)={132001,132002,132003,132004,132005,132006,132007,132008,132009,132010,132011,132012,132013,132014,132015,132016,132017,132018}; // Contour poutre
            Plane Surface(2132001)={2132001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3122001)={-1122001,122001,1122002,-132001}; // Surface longitudinale du contour de poutre
            Plane Surface(3122001)={3122001}; // Surface longitudinale du contour de poutre
            Line Loop(3122002)={-1122002,122002,1122003,-132002}; // Surface longitudinale du contour de poutre
            Plane Surface(3122002)={3122002}; // Surface longitudinale du contour de poutre
            Line Loop(3122003)={-1122003,122003,1122004,-132003}; // Surface longitudinale du contour de poutre
            Plane Surface(3122003)={3122003}; // Surface longitudinale du contour de poutre
            Line Loop(3122004)={-1122004,122004,1122005,-132004}; // Surface longitudinale du contour de poutre
            Plane Surface(3122004)={3122004}; // Surface longitudinale du contour de poutre
            Line Loop(3122005)={-1122005,122005,1122006,-132005}; // Surface longitudinale du contour de poutre
            Plane Surface(3122005)={3122005}; // Surface longitudinale du contour de poutre
            Line Loop(3122006)={-1122006,122006,1122007,-132006}; // Surface longitudinale du contour de poutre
            Plane Surface(3122006)={3122006}; // Surface longitudinale du contour de poutre
            Line Loop(3122007)={-1122007,122007,1122008,-132007}; // Surface longitudinale du contour de poutre
            Plane Surface(3122007)={3122007}; // Surface longitudinale du contour de poutre
            Line Loop(3122008)={-1122008,122008,1122009,-132008}; // Surface longitudinale du contour de poutre
            Plane Surface(3122008)={3122008}; // Surface longitudinale du contour de poutre
            Line Loop(3122009)={-1122009,122009,1122010,-132009}; // Surface longitudinale du contour de poutre
            Plane Surface(3122009)={3122009}; // Surface longitudinale du contour de poutre
            Line Loop(3122010)={-1122010,122010,1122011,-132010}; // Surface longitudinale du contour de poutre
            Plane Surface(3122010)={3122010}; // Surface longitudinale du contour de poutre
            Line Loop(3122011)={-1122011,122011,1122012,-132011}; // Surface longitudinale du contour de poutre
            Plane Surface(3122011)={3122011}; // Surface longitudinale du contour de poutre
            Line Loop(3122012)={-1122012,122012,1122013,-132012}; // Surface longitudinale du contour de poutre
            Plane Surface(3122012)={3122012}; // Surface longitudinale du contour de poutre
            Line Loop(3122013)={-1122013,122013,1122014,-132013}; // Surface longitudinale du contour de poutre
            Plane Surface(3122013)={3122013}; // Surface longitudinale du contour de poutre
            Line Loop(3122014)={-1122014,122014,1122015,-132014}; // Surface longitudinale du contour de poutre
            Plane Surface(3122014)={3122014}; // Surface longitudinale du contour de poutre
            Line Loop(3122015)={-1122015,122015,1122016,-132015}; // Surface longitudinale du contour de poutre
            Plane Surface(3122015)={3122015}; // Surface longitudinale du contour de poutre
            Line Loop(3122016)={-1122016,122016,1122017,-132016}; // Surface longitudinale du contour de poutre
            Plane Surface(3122016)={3122016}; // Surface longitudinale du contour de poutre
            Line Loop(3122017)={-1122017,122017,1122018,-132017}; // Surface longitudinale du contour de poutre
            Plane Surface(3122017)={3122017}; // Surface longitudinale du contour de poutre
            Line Loop(3122018)={-1122018,122018,1122001,-132018}; // Surface longitudinale du contour de poutre
            Plane Surface(3122018)={3122018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4122001)={3122001,3122002,3122003,3122004,3122005,3122006,3122007,3122008,3122009,3122010,3122011,3122012,3122013,3122014,3122015,3122016,3122017,3122018,2122001,2132001}; // Surface loop du contour de poutre
            Volume(4122001)={4122001}; // Volume du contour de poutre
            Physical Volume(14122001)={4122001};

            // Points de l'intrados de hourdis : 
            Point(132021)={12.940,15.575,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(132022)={12.940,16.025,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(132024)={12.940,16.209,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(132026)={12.940,15.800,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(132027)={12.940,16.209,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(132030)={132001,132021};
            Line(132031)={131924,132021};
            Physical Line(10132030)={132030};
            Physical Line(10132031)={132031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(132032)={132017,132022};
            Line(132033)={132022,132024};
            Physical Line(10132032)={132032};
            Physical Line(10132033)={132033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(132035)={132024,132027};
            Physical Line(10132035)={132035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(132036)={131927,132026};
            Line(132037)={132026,132027};
            Physical Line(10132036)={132036};
            Physical Line(10132037)={132037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1122021)={122021,132021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1122022)={122022,132022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1122024)={122024,132024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1122026)={122026,132026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1122027)={122027,132027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2132002)={132030,-132031,131935,132036,132037,-132035,-132033,-132032,132017,132018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2132002)={2132002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3122030)={-1122001,122030,1122021,-132030};
                Plane Surface(3122030)={3122030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3122031)={-1122021,-122031,1121924,132031};
                Plane Surface(3122031)={3122031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3122032)={-1122017,122032,1122022,-132032};
                Plane Surface(3122032)={3122032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3122033)={-1122022,122033,1122024,-132033};
                Plane Surface(3122033)={3122033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3122036)={-1121927,122036,1122026,-132036};
                Plane Surface(3122036)={3122036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3122037)={-1122026,122037,1122027,-132037};
                Plane Surface(3122037)={3122037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3122035)={-1122024,122035,1122027,-132035};
                Plane Surface(3122035)={3122035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4122002)={3122030,3122031,3121935,3122036,3122037,3122035,3122033,3122032,3122017,3122018,2122002,2132002}; // Surface loop du mi-hourdis inferieur
            Volume(4122002)={4122002}; // Volume du mi-hourdis inferieur
            Physical Volume(14122002)={4122002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(132051)={12.940,16.209,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(132041)={131951,132051};
            Physical Line(10132041)={132041};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1122051)={122051,132051};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3122041)={-1121951,122041,1122051,-132041};
            Plane Surface(3122041)={3122041};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(132101)={12.940,16.393,-0.200,Pas_Entr_Interm_Pou_2};
            Point(132102)={12.940,16.393,-0.270,Pas_Entr_Interm_Pou_2};
            Point(132103)={12.940,16.456,-0.300,Pas_Entr_Interm_Pou_2};
            Point(132104)={12.940,16.518,-0.330,Pas_Entr_Interm_Pou_2};
            Point(132105)={12.940,16.518,-1.150,Pas_Entr_Interm_Pou_2};
            Point(132106)={12.940,16.456,-1.200,Pas_Entr_Interm_Pou_2};
            Point(132107)={12.940,16.393,-1.250,Pas_Entr_Interm_Pou_2};
            Point(132108)={12.940,16.393,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132109)={12.940,16.618,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132110)={12.940,16.843,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132111)={12.940,16.843,-1.250,Pas_Entr_Interm_Pou_2};
            Point(132112)={12.940,16.781,-1.200,Pas_Entr_Interm_Pou_2};
            Point(132113)={12.940,16.718,-1.150,Pas_Entr_Interm_Pou_2};
            Point(132114)={12.940,16.718,-0.330,Pas_Entr_Interm_Pou_2};
            Point(132115)={12.940,16.781,-0.300,Pas_Entr_Interm_Pou_2};
            Point(132116)={12.940,16.843,-0.270,Pas_Entr_Interm_Pou_2};
            Point(132117)={12.940,16.843,-0.200,Pas_Entr_Interm_Pou_2};
            Point(132118)={12.940,16.618,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(132101)={132101,132102};
            Physical Line(10132101)={132101};
            Line(132102)={132102,132103};
            Physical Line(10132102)={132102};
            Line(132103)={132103,132104};
            Physical Line(10132103)={132103};
            Line(132104)={132104,132105};
            Physical Line(10132104)={132104};
            Line(132105)={132105,132106};
            Physical Line(10132105)={132105};
            Line(132106)={132106,132107};
            Physical Line(10132106)={132106};
            Line(132107)={132107,132108};
            Physical Line(10132107)={132107};
            Line(132108)={132108,132109};
            Physical Line(10132108)={132108};
            Line(132109)={132109,132110};
            Physical Line(10132109)={132109};
            Line(132110)={132110,132111};
            Physical Line(10132110)={132110};
            Line(132111)={132111,132112};
            Physical Line(10132111)={132111};
            Line(132112)={132112,132113};
            Physical Line(10132112)={132112};
            Line(132113)={132113,132114};
            Physical Line(10132113)={132113};
            Line(132114)={132114,132115};
            Physical Line(10132114)={132114};
            Line(132115)={132115,132116};
            Physical Line(10132115)={132115};
            Line(132116)={132116,132117};
            Physical Line(10132116)={132116};
            Line(132117)={132117,132118};
            Physical Line(10132117)={132117};
            Line(132118)={132118,132101};
            Physical Line(10132118)={132118};

            // Lignes longitudinales du contour de poutre : 

            Line(1122101)={122101,132101};
            Line(1122102)={122102,132102};
            Line(1122103)={122103,132103};
            Line(1122104)={122104,132104};
            Line(1122105)={122105,132105};
            Line(1122106)={122106,132106};
            Line(1122107)={122107,132107};
            Line(1122108)={122108,132108};
            Line(1122109)={122109,132109};
            Line(1122110)={122110,132110};
            Line(1122111)={122111,132111};
            Line(1122112)={122112,132112};
            Line(1122113)={122113,132113};
            Line(1122114)={122114,132114};
            Line(1122115)={122115,132115};
            Line(1122116)={122116,132116};
            Line(1122117)={122117,132117};
            Line(1122118)={122118,132118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2132101)={132101,132102,132103,132104,132105,132106,132107,132108,132109,132110,132111,132112,132113,132114,132115,132116,132117,132118}; // Contour poutre
            Plane Surface(2132101)={2132101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3122101)={-1122101,122101,1122102,-132101}; // Surface longitudinale du contour de poutre
            Plane Surface(3122101)={3122101}; // Surface longitudinale du contour de poutre
            Line Loop(3122102)={-1122102,122102,1122103,-132102}; // Surface longitudinale du contour de poutre
            Plane Surface(3122102)={3122102}; // Surface longitudinale du contour de poutre
            Line Loop(3122103)={-1122103,122103,1122104,-132103}; // Surface longitudinale du contour de poutre
            Plane Surface(3122103)={3122103}; // Surface longitudinale du contour de poutre
            Line Loop(3122104)={-1122104,122104,1122105,-132104}; // Surface longitudinale du contour de poutre
            Plane Surface(3122104)={3122104}; // Surface longitudinale du contour de poutre
            Line Loop(3122105)={-1122105,122105,1122106,-132105}; // Surface longitudinale du contour de poutre
            Plane Surface(3122105)={3122105}; // Surface longitudinale du contour de poutre
            Line Loop(3122106)={-1122106,122106,1122107,-132106}; // Surface longitudinale du contour de poutre
            Plane Surface(3122106)={3122106}; // Surface longitudinale du contour de poutre
            Line Loop(3122107)={-1122107,122107,1122108,-132107}; // Surface longitudinale du contour de poutre
            Plane Surface(3122107)={3122107}; // Surface longitudinale du contour de poutre
            Line Loop(3122108)={-1122108,122108,1122109,-132108}; // Surface longitudinale du contour de poutre
            Plane Surface(3122108)={3122108}; // Surface longitudinale du contour de poutre
            Line Loop(3122109)={-1122109,122109,1122110,-132109}; // Surface longitudinale du contour de poutre
            Plane Surface(3122109)={3122109}; // Surface longitudinale du contour de poutre
            Line Loop(3122110)={-1122110,122110,1122111,-132110}; // Surface longitudinale du contour de poutre
            Plane Surface(3122110)={3122110}; // Surface longitudinale du contour de poutre
            Line Loop(3122111)={-1122111,122111,1122112,-132111}; // Surface longitudinale du contour de poutre
            Plane Surface(3122111)={3122111}; // Surface longitudinale du contour de poutre
            Line Loop(3122112)={-1122112,122112,1122113,-132112}; // Surface longitudinale du contour de poutre
            Plane Surface(3122112)={3122112}; // Surface longitudinale du contour de poutre
            Line Loop(3122113)={-1122113,122113,1122114,-132113}; // Surface longitudinale du contour de poutre
            Plane Surface(3122113)={3122113}; // Surface longitudinale du contour de poutre
            Line Loop(3122114)={-1122114,122114,1122115,-132114}; // Surface longitudinale du contour de poutre
            Plane Surface(3122114)={3122114}; // Surface longitudinale du contour de poutre
            Line Loop(3122115)={-1122115,122115,1122116,-132115}; // Surface longitudinale du contour de poutre
            Plane Surface(3122115)={3122115}; // Surface longitudinale du contour de poutre
            Line Loop(3122116)={-1122116,122116,1122117,-132116}; // Surface longitudinale du contour de poutre
            Plane Surface(3122116)={3122116}; // Surface longitudinale du contour de poutre
            Line Loop(3122117)={-1122117,122117,1122118,-132117}; // Surface longitudinale du contour de poutre
            Plane Surface(3122117)={3122117}; // Surface longitudinale du contour de poutre
            Line Loop(3122118)={-1122118,122118,1122101,-132118}; // Surface longitudinale du contour de poutre
            Plane Surface(3122118)={3122118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4122101)={3122101,3122102,3122103,3122104,3122105,3122106,3122107,3122108,3122109,3122110,3122111,3122112,3122113,3122114,3122115,3122116,3122117,3122118,2122101,2132101}; // Surface loop du contour de poutre
            Volume(4122101)={4122101}; // Volume du contour de poutre
            Physical Volume(14122101)={4122101};

            // Points de l'intrados de hourdis : 
            Point(132121)={12.940,16.393,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(132122)={12.940,16.843,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(132124)={12.940,17.027,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(132126)={12.940,16.618,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(132127)={12.940,17.027,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(132130)={132101,132121};
            Line(132131)={132024,132121};
            Physical Line(10132130)={132130};
            Physical Line(10132131)={132131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(132132)={132117,132122};
            Line(132133)={132122,132124};
            Physical Line(10132132)={132132};
            Physical Line(10132133)={132133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(132135)={132124,132127};
            Physical Line(10132135)={132135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(132136)={132027,132126};
            Line(132137)={132126,132127};
            Physical Line(10132136)={132136};
            Physical Line(10132137)={132137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1122121)={122121,132121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1122122)={122122,132122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1122124)={122124,132124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1122126)={122126,132126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1122127)={122127,132127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2132102)={132130,-132131,132035,132136,132137,-132135,-132133,-132132,132117,132118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2132102)={2132102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3122130)={-1122101,122130,1122121,-132130};
                Plane Surface(3122130)={3122130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3122131)={-1122121,-122131,1122024,132131};
                Plane Surface(3122131)={3122131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3122132)={-1122117,122132,1122122,-132132};
                Plane Surface(3122132)={3122132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3122133)={-1122122,122133,1122124,-132133};
                Plane Surface(3122133)={3122133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3122136)={-1122027,122136,1122126,-132136};
                Plane Surface(3122136)={3122136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3122137)={-1122126,122137,1122127,-132137};
                Plane Surface(3122137)={3122137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3122135)={-1122124,122135,1122127,-132135};
                Plane Surface(3122135)={3122135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4122102)={3122130,3122131,3122035,3122136,3122137,3122135,3122133,3122132,3122117,3122118,2122102,2132102}; // Surface loop du mi-hourdis inferieur
            Volume(4122102)={4122102}; // Volume du mi-hourdis inferieur
            Physical Volume(14122102)={4122102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(132151)={12.940,17.027,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(132141)={132051,132151};
            Physical Line(10132141)={132141};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1122151)={122151,132151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3122141)={-1122051,122141,1122151,-132141};
            Plane Surface(3122141)={3122141};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(132201)={12.940,17.211,-0.200,Pas_Entr_Interm_Pou_2};
            Point(132202)={12.940,17.211,-0.270,Pas_Entr_Interm_Pou_2};
            Point(132203)={12.940,17.274,-0.300,Pas_Entr_Interm_Pou_2};
            Point(132204)={12.940,17.336,-0.330,Pas_Entr_Interm_Pou_2};
            Point(132205)={12.940,17.336,-1.150,Pas_Entr_Interm_Pou_2};
            Point(132206)={12.940,17.274,-1.200,Pas_Entr_Interm_Pou_2};
            Point(132207)={12.940,17.211,-1.250,Pas_Entr_Interm_Pou_2};
            Point(132208)={12.940,17.211,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132209)={12.940,17.436,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132210)={12.940,17.661,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132211)={12.940,17.661,-1.250,Pas_Entr_Interm_Pou_2};
            Point(132212)={12.940,17.599,-1.200,Pas_Entr_Interm_Pou_2};
            Point(132213)={12.940,17.536,-1.150,Pas_Entr_Interm_Pou_2};
            Point(132214)={12.940,17.536,-0.330,Pas_Entr_Interm_Pou_2};
            Point(132215)={12.940,17.599,-0.300,Pas_Entr_Interm_Pou_2};
            Point(132216)={12.940,17.661,-0.270,Pas_Entr_Interm_Pou_2};
            Point(132217)={12.940,17.661,-0.200,Pas_Entr_Interm_Pou_2};
            Point(132218)={12.940,17.436,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(132201)={132201,132202};
            Physical Line(10132201)={132201};
            Line(132202)={132202,132203};
            Physical Line(10132202)={132202};
            Line(132203)={132203,132204};
            Physical Line(10132203)={132203};
            Line(132204)={132204,132205};
            Physical Line(10132204)={132204};
            Line(132205)={132205,132206};
            Physical Line(10132205)={132205};
            Line(132206)={132206,132207};
            Physical Line(10132206)={132206};
            Line(132207)={132207,132208};
            Physical Line(10132207)={132207};
            Line(132208)={132208,132209};
            Physical Line(10132208)={132208};
            Line(132209)={132209,132210};
            Physical Line(10132209)={132209};
            Line(132210)={132210,132211};
            Physical Line(10132210)={132210};
            Line(132211)={132211,132212};
            Physical Line(10132211)={132211};
            Line(132212)={132212,132213};
            Physical Line(10132212)={132212};
            Line(132213)={132213,132214};
            Physical Line(10132213)={132213};
            Line(132214)={132214,132215};
            Physical Line(10132214)={132214};
            Line(132215)={132215,132216};
            Physical Line(10132215)={132215};
            Line(132216)={132216,132217};
            Physical Line(10132216)={132216};
            Line(132217)={132217,132218};
            Physical Line(10132217)={132217};
            Line(132218)={132218,132201};
            Physical Line(10132218)={132218};

            // Lignes longitudinales du contour de poutre : 

            Line(1122201)={122201,132201};
            Line(1122202)={122202,132202};
            Line(1122203)={122203,132203};
            Line(1122204)={122204,132204};
            Line(1122205)={122205,132205};
            Line(1122206)={122206,132206};
            Line(1122207)={122207,132207};
            Line(1122208)={122208,132208};
            Line(1122209)={122209,132209};
            Line(1122210)={122210,132210};
            Line(1122211)={122211,132211};
            Line(1122212)={122212,132212};
            Line(1122213)={122213,132213};
            Line(1122214)={122214,132214};
            Line(1122215)={122215,132215};
            Line(1122216)={122216,132216};
            Line(1122217)={122217,132217};
            Line(1122218)={122218,132218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2132201)={132201,132202,132203,132204,132205,132206,132207,132208,132209,132210,132211,132212,132213,132214,132215,132216,132217,132218}; // Contour poutre
            Plane Surface(2132201)={2132201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3122201)={-1122201,122201,1122202,-132201}; // Surface longitudinale du contour de poutre
            Plane Surface(3122201)={3122201}; // Surface longitudinale du contour de poutre
            Line Loop(3122202)={-1122202,122202,1122203,-132202}; // Surface longitudinale du contour de poutre
            Plane Surface(3122202)={3122202}; // Surface longitudinale du contour de poutre
            Line Loop(3122203)={-1122203,122203,1122204,-132203}; // Surface longitudinale du contour de poutre
            Plane Surface(3122203)={3122203}; // Surface longitudinale du contour de poutre
            Line Loop(3122204)={-1122204,122204,1122205,-132204}; // Surface longitudinale du contour de poutre
            Plane Surface(3122204)={3122204}; // Surface longitudinale du contour de poutre
            Line Loop(3122205)={-1122205,122205,1122206,-132205}; // Surface longitudinale du contour de poutre
            Plane Surface(3122205)={3122205}; // Surface longitudinale du contour de poutre
            Line Loop(3122206)={-1122206,122206,1122207,-132206}; // Surface longitudinale du contour de poutre
            Plane Surface(3122206)={3122206}; // Surface longitudinale du contour de poutre
            Line Loop(3122207)={-1122207,122207,1122208,-132207}; // Surface longitudinale du contour de poutre
            Plane Surface(3122207)={3122207}; // Surface longitudinale du contour de poutre
            Line Loop(3122208)={-1122208,122208,1122209,-132208}; // Surface longitudinale du contour de poutre
            Plane Surface(3122208)={3122208}; // Surface longitudinale du contour de poutre
            Line Loop(3122209)={-1122209,122209,1122210,-132209}; // Surface longitudinale du contour de poutre
            Plane Surface(3122209)={3122209}; // Surface longitudinale du contour de poutre
            Line Loop(3122210)={-1122210,122210,1122211,-132210}; // Surface longitudinale du contour de poutre
            Plane Surface(3122210)={3122210}; // Surface longitudinale du contour de poutre
            Line Loop(3122211)={-1122211,122211,1122212,-132211}; // Surface longitudinale du contour de poutre
            Plane Surface(3122211)={3122211}; // Surface longitudinale du contour de poutre
            Line Loop(3122212)={-1122212,122212,1122213,-132212}; // Surface longitudinale du contour de poutre
            Plane Surface(3122212)={3122212}; // Surface longitudinale du contour de poutre
            Line Loop(3122213)={-1122213,122213,1122214,-132213}; // Surface longitudinale du contour de poutre
            Plane Surface(3122213)={3122213}; // Surface longitudinale du contour de poutre
            Line Loop(3122214)={-1122214,122214,1122215,-132214}; // Surface longitudinale du contour de poutre
            Plane Surface(3122214)={3122214}; // Surface longitudinale du contour de poutre
            Line Loop(3122215)={-1122215,122215,1122216,-132215}; // Surface longitudinale du contour de poutre
            Plane Surface(3122215)={3122215}; // Surface longitudinale du contour de poutre
            Line Loop(3122216)={-1122216,122216,1122217,-132216}; // Surface longitudinale du contour de poutre
            Plane Surface(3122216)={3122216}; // Surface longitudinale du contour de poutre
            Line Loop(3122217)={-1122217,122217,1122218,-132217}; // Surface longitudinale du contour de poutre
            Plane Surface(3122217)={3122217}; // Surface longitudinale du contour de poutre
            Line Loop(3122218)={-1122218,122218,1122201,-132218}; // Surface longitudinale du contour de poutre
            Plane Surface(3122218)={3122218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4122201)={3122201,3122202,3122203,3122204,3122205,3122206,3122207,3122208,3122209,3122210,3122211,3122212,3122213,3122214,3122215,3122216,3122217,3122218,2122201,2132201}; // Surface loop du contour de poutre
            Volume(4122201)={4122201}; // Volume du contour de poutre
            Physical Volume(14122201)={4122201};

            // Points de l'intrados de hourdis : 
            Point(132221)={12.940,17.211,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(132222)={12.940,17.661,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(132224)={12.940,17.846,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(132226)={12.940,17.436,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(132227)={12.940,17.846,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(132230)={132201,132221};
            Line(132231)={132124,132221};
            Physical Line(10132230)={132230};
            Physical Line(10132231)={132231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(132232)={132217,132222};
            Line(132233)={132222,132224};
            Physical Line(10132232)={132232};
            Physical Line(10132233)={132233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(132235)={132224,132227};
            Physical Line(10132235)={132235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(132236)={132127,132226};
            Line(132237)={132226,132227};
            Physical Line(10132236)={132236};
            Physical Line(10132237)={132237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1122221)={122221,132221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1122222)={122222,132222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1122224)={122224,132224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1122226)={122226,132226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1122227)={122227,132227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2132202)={132230,-132231,132135,132236,132237,-132235,-132233,-132232,132217,132218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2132202)={2132202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3122230)={-1122201,122230,1122221,-132230};
                Plane Surface(3122230)={3122230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3122231)={-1122221,-122231,1122124,132231};
                Plane Surface(3122231)={3122231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3122232)={-1122217,122232,1122222,-132232};
                Plane Surface(3122232)={3122232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3122233)={-1122222,122233,1122224,-132233};
                Plane Surface(3122233)={3122233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3122236)={-1122127,122236,1122226,-132236};
                Plane Surface(3122236)={3122236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3122237)={-1122226,122237,1122227,-132237};
                Plane Surface(3122237)={3122237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3122235)={-1122224,122235,1122227,-132235};
                Plane Surface(3122235)={3122235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4122202)={3122230,3122231,3122135,3122236,3122237,3122235,3122233,3122232,3122217,3122218,2122202,2132202}; // Surface loop du mi-hourdis inferieur
            Volume(4122202)={4122202}; // Volume du mi-hourdis inferieur
            Physical Volume(14122202)={4122202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(132251)={12.940,17.846,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(132241)={132151,132251};
            Physical Line(10132241)={132241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1122251)={122251,132251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3122241)={-1122151,122241,1122251,-132241};
            Plane Surface(3122241)={3122241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(132301)={12.940,18.030,-0.200,Pas_Entr_Interm_Pou_2};
            Point(132302)={12.940,18.030,-0.270,Pas_Entr_Interm_Pou_2};
            Point(132303)={12.940,18.092,-0.300,Pas_Entr_Interm_Pou_2};
            Point(132304)={12.940,18.155,-0.330,Pas_Entr_Interm_Pou_2};
            Point(132305)={12.940,18.155,-1.150,Pas_Entr_Interm_Pou_2};
            Point(132306)={12.940,18.092,-1.200,Pas_Entr_Interm_Pou_2};
            Point(132307)={12.940,18.030,-1.250,Pas_Entr_Interm_Pou_2};
            Point(132308)={12.940,18.030,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132309)={12.940,18.255,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132310)={12.940,18.480,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132311)={12.940,18.480,-1.250,Pas_Entr_Interm_Pou_2};
            Point(132312)={12.940,18.417,-1.200,Pas_Entr_Interm_Pou_2};
            Point(132313)={12.940,18.355,-1.150,Pas_Entr_Interm_Pou_2};
            Point(132314)={12.940,18.355,-0.330,Pas_Entr_Interm_Pou_2};
            Point(132315)={12.940,18.417,-0.300,Pas_Entr_Interm_Pou_2};
            Point(132316)={12.940,18.480,-0.270,Pas_Entr_Interm_Pou_2};
            Point(132317)={12.940,18.480,-0.200,Pas_Entr_Interm_Pou_2};
            Point(132318)={12.940,18.255,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(132301)={132301,132302};
            Physical Line(10132301)={132301};
            Line(132302)={132302,132303};
            Physical Line(10132302)={132302};
            Line(132303)={132303,132304};
            Physical Line(10132303)={132303};
            Line(132304)={132304,132305};
            Physical Line(10132304)={132304};
            Line(132305)={132305,132306};
            Physical Line(10132305)={132305};
            Line(132306)={132306,132307};
            Physical Line(10132306)={132306};
            Line(132307)={132307,132308};
            Physical Line(10132307)={132307};
            Line(132308)={132308,132309};
            Physical Line(10132308)={132308};
            Line(132309)={132309,132310};
            Physical Line(10132309)={132309};
            Line(132310)={132310,132311};
            Physical Line(10132310)={132310};
            Line(132311)={132311,132312};
            Physical Line(10132311)={132311};
            Line(132312)={132312,132313};
            Physical Line(10132312)={132312};
            Line(132313)={132313,132314};
            Physical Line(10132313)={132313};
            Line(132314)={132314,132315};
            Physical Line(10132314)={132314};
            Line(132315)={132315,132316};
            Physical Line(10132315)={132315};
            Line(132316)={132316,132317};
            Physical Line(10132316)={132316};
            Line(132317)={132317,132318};
            Physical Line(10132317)={132317};
            Line(132318)={132318,132301};
            Physical Line(10132318)={132318};

            // Lignes longitudinales du contour de poutre : 

            Line(1122301)={122301,132301};
            Line(1122302)={122302,132302};
            Line(1122303)={122303,132303};
            Line(1122304)={122304,132304};
            Line(1122305)={122305,132305};
            Line(1122306)={122306,132306};
            Line(1122307)={122307,132307};
            Line(1122308)={122308,132308};
            Line(1122309)={122309,132309};
            Line(1122310)={122310,132310};
            Line(1122311)={122311,132311};
            Line(1122312)={122312,132312};
            Line(1122313)={122313,132313};
            Line(1122314)={122314,132314};
            Line(1122315)={122315,132315};
            Line(1122316)={122316,132316};
            Line(1122317)={122317,132317};
            Line(1122318)={122318,132318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2132301)={132301,132302,132303,132304,132305,132306,132307,132308,132309,132310,132311,132312,132313,132314,132315,132316,132317,132318}; // Contour poutre
            Plane Surface(2132301)={2132301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3122301)={-1122301,122301,1122302,-132301}; // Surface longitudinale du contour de poutre
            Plane Surface(3122301)={3122301}; // Surface longitudinale du contour de poutre
            Line Loop(3122302)={-1122302,122302,1122303,-132302}; // Surface longitudinale du contour de poutre
            Plane Surface(3122302)={3122302}; // Surface longitudinale du contour de poutre
            Line Loop(3122303)={-1122303,122303,1122304,-132303}; // Surface longitudinale du contour de poutre
            Plane Surface(3122303)={3122303}; // Surface longitudinale du contour de poutre
            Line Loop(3122304)={-1122304,122304,1122305,-132304}; // Surface longitudinale du contour de poutre
            Plane Surface(3122304)={3122304}; // Surface longitudinale du contour de poutre
            Line Loop(3122305)={-1122305,122305,1122306,-132305}; // Surface longitudinale du contour de poutre
            Plane Surface(3122305)={3122305}; // Surface longitudinale du contour de poutre
            Line Loop(3122306)={-1122306,122306,1122307,-132306}; // Surface longitudinale du contour de poutre
            Plane Surface(3122306)={3122306}; // Surface longitudinale du contour de poutre
            Line Loop(3122307)={-1122307,122307,1122308,-132307}; // Surface longitudinale du contour de poutre
            Plane Surface(3122307)={3122307}; // Surface longitudinale du contour de poutre
            Line Loop(3122308)={-1122308,122308,1122309,-132308}; // Surface longitudinale du contour de poutre
            Plane Surface(3122308)={3122308}; // Surface longitudinale du contour de poutre
            Line Loop(3122309)={-1122309,122309,1122310,-132309}; // Surface longitudinale du contour de poutre
            Plane Surface(3122309)={3122309}; // Surface longitudinale du contour de poutre
            Line Loop(3122310)={-1122310,122310,1122311,-132310}; // Surface longitudinale du contour de poutre
            Plane Surface(3122310)={3122310}; // Surface longitudinale du contour de poutre
            Line Loop(3122311)={-1122311,122311,1122312,-132311}; // Surface longitudinale du contour de poutre
            Plane Surface(3122311)={3122311}; // Surface longitudinale du contour de poutre
            Line Loop(3122312)={-1122312,122312,1122313,-132312}; // Surface longitudinale du contour de poutre
            Plane Surface(3122312)={3122312}; // Surface longitudinale du contour de poutre
            Line Loop(3122313)={-1122313,122313,1122314,-132313}; // Surface longitudinale du contour de poutre
            Plane Surface(3122313)={3122313}; // Surface longitudinale du contour de poutre
            Line Loop(3122314)={-1122314,122314,1122315,-132314}; // Surface longitudinale du contour de poutre
            Plane Surface(3122314)={3122314}; // Surface longitudinale du contour de poutre
            Line Loop(3122315)={-1122315,122315,1122316,-132315}; // Surface longitudinale du contour de poutre
            Plane Surface(3122315)={3122315}; // Surface longitudinale du contour de poutre
            Line Loop(3122316)={-1122316,122316,1122317,-132316}; // Surface longitudinale du contour de poutre
            Plane Surface(3122316)={3122316}; // Surface longitudinale du contour de poutre
            Line Loop(3122317)={-1122317,122317,1122318,-132317}; // Surface longitudinale du contour de poutre
            Plane Surface(3122317)={3122317}; // Surface longitudinale du contour de poutre
            Line Loop(3122318)={-1122318,122318,1122301,-132318}; // Surface longitudinale du contour de poutre
            Plane Surface(3122318)={3122318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4122301)={3122301,3122302,3122303,3122304,3122305,3122306,3122307,3122308,3122309,3122310,3122311,3122312,3122313,3122314,3122315,3122316,3122317,3122318,2122301,2132301}; // Surface loop du contour de poutre
            Volume(4122301)={4122301}; // Volume du contour de poutre
            Physical Volume(14122301)={4122301};

            // Points de l'intrados de hourdis : 
            Point(132321)={12.940,18.030,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(132322)={12.940,18.480,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(132324)={12.940,18.664,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(132326)={12.940,18.255,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(132327)={12.940,18.664,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(132330)={132301,132321};
            Line(132331)={132224,132321};
            Physical Line(10132330)={132330};
            Physical Line(10132331)={132331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(132332)={132317,132322};
            Line(132333)={132322,132324};
            Physical Line(10132332)={132332};
            Physical Line(10132333)={132333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(132335)={132324,132327};
            Physical Line(10132335)={132335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(132336)={132227,132326};
            Line(132337)={132326,132327};
            Physical Line(10132336)={132336};
            Physical Line(10132337)={132337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1122321)={122321,132321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1122322)={122322,132322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1122324)={122324,132324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1122326)={122326,132326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1122327)={122327,132327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2132302)={132330,-132331,132235,132336,132337,-132335,-132333,-132332,132317,132318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2132302)={2132302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3122330)={-1122301,122330,1122321,-132330};
                Plane Surface(3122330)={3122330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3122331)={-1122321,-122331,1122224,132331};
                Plane Surface(3122331)={3122331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3122332)={-1122317,122332,1122322,-132332};
                Plane Surface(3122332)={3122332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3122333)={-1122322,122333,1122324,-132333};
                Plane Surface(3122333)={3122333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3122336)={-1122227,122336,1122326,-132336};
                Plane Surface(3122336)={3122336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3122337)={-1122326,122337,1122327,-132337};
                Plane Surface(3122337)={3122337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3122335)={-1122324,122335,1122327,-132335};
                Plane Surface(3122335)={3122335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4122302)={3122330,3122331,3122235,3122336,3122337,3122335,3122333,3122332,3122317,3122318,2122302,2132302}; // Surface loop du mi-hourdis inferieur
            Volume(4122302)={4122302}; // Volume du mi-hourdis inferieur
            Physical Volume(14122302)={4122302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(132351)={12.940,18.664,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(132341)={132251,132351};
            Physical Line(10132341)={132341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1122351)={122351,132351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3122341)={-1122251,122341,1122351,-132341};
            Plane Surface(3122341)={3122341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(132401)={12.940,18.848,-0.200,Pas_Entr_Interm_Pou_2};
            Point(132402)={12.940,18.848,-0.270,Pas_Entr_Interm_Pou_2};
            Point(132403)={12.940,18.911,-0.300,Pas_Entr_Interm_Pou_2};
            Point(132404)={12.940,18.973,-0.330,Pas_Entr_Interm_Pou_2};
            Point(132405)={12.940,18.973,-1.150,Pas_Entr_Interm_Pou_2};
            Point(132406)={12.940,18.911,-1.200,Pas_Entr_Interm_Pou_2};
            Point(132407)={12.940,18.848,-1.250,Pas_Entr_Interm_Pou_2};
            Point(132408)={12.940,18.848,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132409)={12.940,19.073,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132410)={12.940,19.298,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132411)={12.940,19.298,-1.250,Pas_Entr_Interm_Pou_2};
            Point(132412)={12.940,19.236,-1.200,Pas_Entr_Interm_Pou_2};
            Point(132413)={12.940,19.173,-1.150,Pas_Entr_Interm_Pou_2};
            Point(132414)={12.940,19.173,-0.330,Pas_Entr_Interm_Pou_2};
            Point(132415)={12.940,19.236,-0.300,Pas_Entr_Interm_Pou_2};
            Point(132416)={12.940,19.298,-0.270,Pas_Entr_Interm_Pou_2};
            Point(132417)={12.940,19.298,-0.200,Pas_Entr_Interm_Pou_2};
            Point(132418)={12.940,19.073,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(132401)={132401,132402};
            Physical Line(10132401)={132401};
            Line(132402)={132402,132403};
            Physical Line(10132402)={132402};
            Line(132403)={132403,132404};
            Physical Line(10132403)={132403};
            Line(132404)={132404,132405};
            Physical Line(10132404)={132404};
            Line(132405)={132405,132406};
            Physical Line(10132405)={132405};
            Line(132406)={132406,132407};
            Physical Line(10132406)={132406};
            Line(132407)={132407,132408};
            Physical Line(10132407)={132407};
            Line(132408)={132408,132409};
            Physical Line(10132408)={132408};
            Line(132409)={132409,132410};
            Physical Line(10132409)={132409};
            Line(132410)={132410,132411};
            Physical Line(10132410)={132410};
            Line(132411)={132411,132412};
            Physical Line(10132411)={132411};
            Line(132412)={132412,132413};
            Physical Line(10132412)={132412};
            Line(132413)={132413,132414};
            Physical Line(10132413)={132413};
            Line(132414)={132414,132415};
            Physical Line(10132414)={132414};
            Line(132415)={132415,132416};
            Physical Line(10132415)={132415};
            Line(132416)={132416,132417};
            Physical Line(10132416)={132416};
            Line(132417)={132417,132418};
            Physical Line(10132417)={132417};
            Line(132418)={132418,132401};
            Physical Line(10132418)={132418};

            // Lignes longitudinales du contour de poutre : 

            Line(1122401)={122401,132401};
            Line(1122402)={122402,132402};
            Line(1122403)={122403,132403};
            Line(1122404)={122404,132404};
            Line(1122405)={122405,132405};
            Line(1122406)={122406,132406};
            Line(1122407)={122407,132407};
            Line(1122408)={122408,132408};
            Line(1122409)={122409,132409};
            Line(1122410)={122410,132410};
            Line(1122411)={122411,132411};
            Line(1122412)={122412,132412};
            Line(1122413)={122413,132413};
            Line(1122414)={122414,132414};
            Line(1122415)={122415,132415};
            Line(1122416)={122416,132416};
            Line(1122417)={122417,132417};
            Line(1122418)={122418,132418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2132401)={132401,132402,132403,132404,132405,132406,132407,132408,132409,132410,132411,132412,132413,132414,132415,132416,132417,132418}; // Contour poutre
            Plane Surface(2132401)={2132401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3122401)={-1122401,122401,1122402,-132401}; // Surface longitudinale du contour de poutre
            Plane Surface(3122401)={3122401}; // Surface longitudinale du contour de poutre
            Line Loop(3122402)={-1122402,122402,1122403,-132402}; // Surface longitudinale du contour de poutre
            Plane Surface(3122402)={3122402}; // Surface longitudinale du contour de poutre
            Line Loop(3122403)={-1122403,122403,1122404,-132403}; // Surface longitudinale du contour de poutre
            Plane Surface(3122403)={3122403}; // Surface longitudinale du contour de poutre
            Line Loop(3122404)={-1122404,122404,1122405,-132404}; // Surface longitudinale du contour de poutre
            Plane Surface(3122404)={3122404}; // Surface longitudinale du contour de poutre
            Line Loop(3122405)={-1122405,122405,1122406,-132405}; // Surface longitudinale du contour de poutre
            Plane Surface(3122405)={3122405}; // Surface longitudinale du contour de poutre
            Line Loop(3122406)={-1122406,122406,1122407,-132406}; // Surface longitudinale du contour de poutre
            Plane Surface(3122406)={3122406}; // Surface longitudinale du contour de poutre
            Line Loop(3122407)={-1122407,122407,1122408,-132407}; // Surface longitudinale du contour de poutre
            Plane Surface(3122407)={3122407}; // Surface longitudinale du contour de poutre
            Line Loop(3122408)={-1122408,122408,1122409,-132408}; // Surface longitudinale du contour de poutre
            Plane Surface(3122408)={3122408}; // Surface longitudinale du contour de poutre
            Line Loop(3122409)={-1122409,122409,1122410,-132409}; // Surface longitudinale du contour de poutre
            Plane Surface(3122409)={3122409}; // Surface longitudinale du contour de poutre
            Line Loop(3122410)={-1122410,122410,1122411,-132410}; // Surface longitudinale du contour de poutre
            Plane Surface(3122410)={3122410}; // Surface longitudinale du contour de poutre
            Line Loop(3122411)={-1122411,122411,1122412,-132411}; // Surface longitudinale du contour de poutre
            Plane Surface(3122411)={3122411}; // Surface longitudinale du contour de poutre
            Line Loop(3122412)={-1122412,122412,1122413,-132412}; // Surface longitudinale du contour de poutre
            Plane Surface(3122412)={3122412}; // Surface longitudinale du contour de poutre
            Line Loop(3122413)={-1122413,122413,1122414,-132413}; // Surface longitudinale du contour de poutre
            Plane Surface(3122413)={3122413}; // Surface longitudinale du contour de poutre
            Line Loop(3122414)={-1122414,122414,1122415,-132414}; // Surface longitudinale du contour de poutre
            Plane Surface(3122414)={3122414}; // Surface longitudinale du contour de poutre
            Line Loop(3122415)={-1122415,122415,1122416,-132415}; // Surface longitudinale du contour de poutre
            Plane Surface(3122415)={3122415}; // Surface longitudinale du contour de poutre
            Line Loop(3122416)={-1122416,122416,1122417,-132416}; // Surface longitudinale du contour de poutre
            Plane Surface(3122416)={3122416}; // Surface longitudinale du contour de poutre
            Line Loop(3122417)={-1122417,122417,1122418,-132417}; // Surface longitudinale du contour de poutre
            Plane Surface(3122417)={3122417}; // Surface longitudinale du contour de poutre
            Line Loop(3122418)={-1122418,122418,1122401,-132418}; // Surface longitudinale du contour de poutre
            Plane Surface(3122418)={3122418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4122401)={3122401,3122402,3122403,3122404,3122405,3122406,3122407,3122408,3122409,3122410,3122411,3122412,3122413,3122414,3122415,3122416,3122417,3122418,2122401,2132401}; // Surface loop du contour de poutre
            Volume(4122401)={4122401}; // Volume du contour de poutre
            Physical Volume(14122401)={4122401};

            // Points de l'intrados de hourdis : 
            Point(132421)={12.940,18.848,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(132422)={12.940,19.298,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(132424)={12.940,19.482,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(132426)={12.940,19.073,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(132427)={12.940,19.482,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(132430)={132401,132421};
            Line(132431)={132324,132421};
            Physical Line(10132430)={132430};
            Physical Line(10132431)={132431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(132432)={132417,132422};
            Line(132433)={132422,132424};
            Physical Line(10132432)={132432};
            Physical Line(10132433)={132433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(132435)={132424,132427};
            Physical Line(10132435)={132435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(132436)={132327,132426};
            Line(132437)={132426,132427};
            Physical Line(10132436)={132436};
            Physical Line(10132437)={132437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1122421)={122421,132421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1122422)={122422,132422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1122424)={122424,132424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1122426)={122426,132426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1122427)={122427,132427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2132402)={132430,-132431,132335,132436,132437,-132435,-132433,-132432,132417,132418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2132402)={2132402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3122430)={-1122401,122430,1122421,-132430};
                Plane Surface(3122430)={3122430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3122431)={-1122421,-122431,1122324,132431};
                Plane Surface(3122431)={3122431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3122432)={-1122417,122432,1122422,-132432};
                Plane Surface(3122432)={3122432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3122433)={-1122422,122433,1122424,-132433};
                Plane Surface(3122433)={3122433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3122436)={-1122327,122436,1122426,-132436};
                Plane Surface(3122436)={3122436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3122437)={-1122426,122437,1122427,-132437};
                Plane Surface(3122437)={3122437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3122435)={-1122424,122435,1122427,-132435};
                Plane Surface(3122435)={3122435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4122402)={3122430,3122431,3122335,3122436,3122437,3122435,3122433,3122432,3122417,3122418,2122402,2132402}; // Surface loop du mi-hourdis inferieur
            Volume(4122402)={4122402}; // Volume du mi-hourdis inferieur
            Physical Volume(14122402)={4122402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(132451)={12.940,19.482,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(132441)={132351,132451};
            Physical Line(10132441)={132441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1122451)={122451,132451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3122441)={-1122351,122441,1122451,-132441};
            Plane Surface(3122441)={3122441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(132501)={12.940,19.667,-0.200,Pas_Entr_Interm_Pou_2};
            Point(132502)={12.940,19.667,-0.270,Pas_Entr_Interm_Pou_2};
            Point(132503)={12.940,19.729,-0.300,Pas_Entr_Interm_Pou_2};
            Point(132504)={12.940,19.792,-0.330,Pas_Entr_Interm_Pou_2};
            Point(132505)={12.940,19.792,-1.150,Pas_Entr_Interm_Pou_2};
            Point(132506)={12.940,19.729,-1.200,Pas_Entr_Interm_Pou_2};
            Point(132507)={12.940,19.667,-1.250,Pas_Entr_Interm_Pou_2};
            Point(132508)={12.940,19.667,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132509)={12.940,19.892,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132510)={12.940,20.117,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132511)={12.940,20.117,-1.250,Pas_Entr_Interm_Pou_2};
            Point(132512)={12.940,20.054,-1.200,Pas_Entr_Interm_Pou_2};
            Point(132513)={12.940,19.992,-1.150,Pas_Entr_Interm_Pou_2};
            Point(132514)={12.940,19.992,-0.330,Pas_Entr_Interm_Pou_2};
            Point(132515)={12.940,20.054,-0.300,Pas_Entr_Interm_Pou_2};
            Point(132516)={12.940,20.117,-0.270,Pas_Entr_Interm_Pou_2};
            Point(132517)={12.940,20.117,-0.200,Pas_Entr_Interm_Pou_2};
            Point(132518)={12.940,19.892,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(132501)={132501,132502};
            Physical Line(10132501)={132501};
            Line(132502)={132502,132503};
            Physical Line(10132502)={132502};
            Line(132503)={132503,132504};
            Physical Line(10132503)={132503};
            Line(132504)={132504,132505};
            Physical Line(10132504)={132504};
            Line(132505)={132505,132506};
            Physical Line(10132505)={132505};
            Line(132506)={132506,132507};
            Physical Line(10132506)={132506};
            Line(132507)={132507,132508};
            Physical Line(10132507)={132507};
            Line(132508)={132508,132509};
            Physical Line(10132508)={132508};
            Line(132509)={132509,132510};
            Physical Line(10132509)={132509};
            Line(132510)={132510,132511};
            Physical Line(10132510)={132510};
            Line(132511)={132511,132512};
            Physical Line(10132511)={132511};
            Line(132512)={132512,132513};
            Physical Line(10132512)={132512};
            Line(132513)={132513,132514};
            Physical Line(10132513)={132513};
            Line(132514)={132514,132515};
            Physical Line(10132514)={132514};
            Line(132515)={132515,132516};
            Physical Line(10132515)={132515};
            Line(132516)={132516,132517};
            Physical Line(10132516)={132516};
            Line(132517)={132517,132518};
            Physical Line(10132517)={132517};
            Line(132518)={132518,132501};
            Physical Line(10132518)={132518};

            // Lignes longitudinales du contour de poutre : 

            Line(1122501)={122501,132501};
            Line(1122502)={122502,132502};
            Line(1122503)={122503,132503};
            Line(1122504)={122504,132504};
            Line(1122505)={122505,132505};
            Line(1122506)={122506,132506};
            Line(1122507)={122507,132507};
            Line(1122508)={122508,132508};
            Line(1122509)={122509,132509};
            Line(1122510)={122510,132510};
            Line(1122511)={122511,132511};
            Line(1122512)={122512,132512};
            Line(1122513)={122513,132513};
            Line(1122514)={122514,132514};
            Line(1122515)={122515,132515};
            Line(1122516)={122516,132516};
            Line(1122517)={122517,132517};
            Line(1122518)={122518,132518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2132501)={132501,132502,132503,132504,132505,132506,132507,132508,132509,132510,132511,132512,132513,132514,132515,132516,132517,132518}; // Contour poutre
            Plane Surface(2132501)={2132501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3122501)={-1122501,122501,1122502,-132501}; // Surface longitudinale du contour de poutre
            Plane Surface(3122501)={3122501}; // Surface longitudinale du contour de poutre
            Line Loop(3122502)={-1122502,122502,1122503,-132502}; // Surface longitudinale du contour de poutre
            Plane Surface(3122502)={3122502}; // Surface longitudinale du contour de poutre
            Line Loop(3122503)={-1122503,122503,1122504,-132503}; // Surface longitudinale du contour de poutre
            Plane Surface(3122503)={3122503}; // Surface longitudinale du contour de poutre
            Line Loop(3122504)={-1122504,122504,1122505,-132504}; // Surface longitudinale du contour de poutre
            Plane Surface(3122504)={3122504}; // Surface longitudinale du contour de poutre
            Line Loop(3122505)={-1122505,122505,1122506,-132505}; // Surface longitudinale du contour de poutre
            Plane Surface(3122505)={3122505}; // Surface longitudinale du contour de poutre
            Line Loop(3122506)={-1122506,122506,1122507,-132506}; // Surface longitudinale du contour de poutre
            Plane Surface(3122506)={3122506}; // Surface longitudinale du contour de poutre
            Line Loop(3122507)={-1122507,122507,1122508,-132507}; // Surface longitudinale du contour de poutre
            Plane Surface(3122507)={3122507}; // Surface longitudinale du contour de poutre
            Line Loop(3122508)={-1122508,122508,1122509,-132508}; // Surface longitudinale du contour de poutre
            Plane Surface(3122508)={3122508}; // Surface longitudinale du contour de poutre
            Line Loop(3122509)={-1122509,122509,1122510,-132509}; // Surface longitudinale du contour de poutre
            Plane Surface(3122509)={3122509}; // Surface longitudinale du contour de poutre
            Line Loop(3122510)={-1122510,122510,1122511,-132510}; // Surface longitudinale du contour de poutre
            Plane Surface(3122510)={3122510}; // Surface longitudinale du contour de poutre
            Line Loop(3122511)={-1122511,122511,1122512,-132511}; // Surface longitudinale du contour de poutre
            Plane Surface(3122511)={3122511}; // Surface longitudinale du contour de poutre
            Line Loop(3122512)={-1122512,122512,1122513,-132512}; // Surface longitudinale du contour de poutre
            Plane Surface(3122512)={3122512}; // Surface longitudinale du contour de poutre
            Line Loop(3122513)={-1122513,122513,1122514,-132513}; // Surface longitudinale du contour de poutre
            Plane Surface(3122513)={3122513}; // Surface longitudinale du contour de poutre
            Line Loop(3122514)={-1122514,122514,1122515,-132514}; // Surface longitudinale du contour de poutre
            Plane Surface(3122514)={3122514}; // Surface longitudinale du contour de poutre
            Line Loop(3122515)={-1122515,122515,1122516,-132515}; // Surface longitudinale du contour de poutre
            Plane Surface(3122515)={3122515}; // Surface longitudinale du contour de poutre
            Line Loop(3122516)={-1122516,122516,1122517,-132516}; // Surface longitudinale du contour de poutre
            Plane Surface(3122516)={3122516}; // Surface longitudinale du contour de poutre
            Line Loop(3122517)={-1122517,122517,1122518,-132517}; // Surface longitudinale du contour de poutre
            Plane Surface(3122517)={3122517}; // Surface longitudinale du contour de poutre
            Line Loop(3122518)={-1122518,122518,1122501,-132518}; // Surface longitudinale du contour de poutre
            Plane Surface(3122518)={3122518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4122501)={3122501,3122502,3122503,3122504,3122505,3122506,3122507,3122508,3122509,3122510,3122511,3122512,3122513,3122514,3122515,3122516,3122517,3122518,2122501,2132501}; // Surface loop du contour de poutre
            Volume(4122501)={4122501}; // Volume du contour de poutre
            Physical Volume(14122501)={4122501};

            // Points de l'intrados de hourdis : 
            Point(132521)={12.940,19.667,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(132522)={12.940,20.117,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  droite
            Point(132524)={12.940,20.301,-0.160,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(132526)={12.940,19.892,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(132527)={12.940,20.301,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(132530)={132501,132521};
            Line(132531)={132424,132521};
            Physical Line(10132530)={132530};
            Physical Line(10132531)={132531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(132532)={132517,132522};
            Line(132533)={132522,132524};
            Physical Line(10132532)={132532};
            Physical Line(10132533)={132533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(132535)={132524,132527};
            Physical Line(10132535)={132535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(132536)={132427,132526};
            Line(132537)={132526,132527};
            Physical Line(10132536)={132536};
            Physical Line(10132537)={132537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1122521)={122521,132521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1122522)={122522,132522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1122524)={122524,132524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1122526)={122526,132526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1122527)={122527,132527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2132502)={132530,-132531,132435,132536,132537,-132535,-132533,-132532,132517,132518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2132502)={2132502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3122530)={-1122501,122530,1122521,-132530};
                Plane Surface(3122530)={3122530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3122531)={-1122521,-122531,1122424,132531};
                Plane Surface(3122531)={3122531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3122532)={-1122517,122532,1122522,-132532};
                Plane Surface(3122532)={3122532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3122533)={-1122522,122533,1122524,-132533};
                Plane Surface(3122533)={3122533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3122536)={-1122427,122536,1122526,-132536};
                Plane Surface(3122536)={3122536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3122537)={-1122526,122537,1122527,-132537};
                Plane Surface(3122537)={3122537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3122535)={-1122524,122535,1122527,-132535};
                Plane Surface(3122535)={3122535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4122502)={3122530,3122531,3122435,3122536,3122537,3122535,3122533,3122532,3122517,3122518,2122502,2132502}; // Surface loop du mi-hourdis inferieur
            Volume(4122502)={4122502}; // Volume du mi-hourdis inferieur
            Physical Volume(14122502)={4122502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(132551)={12.940,20.301,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(132541)={132451,132551};
            Physical Line(10132541)={132541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1122551)={122551,132551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3122541)={-1122451,122541,1122551,-132541};
            Plane Surface(3122541)={3122541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(132601)={12.940,20.485,-0.200,Pas_Entr_Interm_Pou_2};
            Point(132602)={12.940,20.485,-0.270,Pas_Entr_Interm_Pou_2};
            Point(132603)={12.940,20.548,-0.300,Pas_Entr_Interm_Pou_2};
            Point(132604)={12.940,20.610,-0.330,Pas_Entr_Interm_Pou_2};
            Point(132605)={12.940,20.610,-1.150,Pas_Entr_Interm_Pou_2};
            Point(132606)={12.940,20.548,-1.200,Pas_Entr_Interm_Pou_2};
            Point(132607)={12.940,20.485,-1.250,Pas_Entr_Interm_Pou_2};
            Point(132608)={12.940,20.485,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132609)={12.940,20.710,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132610)={12.940,20.935,-1.350,Pas_Entr_Interm_Pou_2};
            Point(132611)={12.940,20.935,-1.250,Pas_Entr_Interm_Pou_2};
            Point(132612)={12.940,20.873,-1.200,Pas_Entr_Interm_Pou_2};
            Point(132613)={12.940,20.810,-1.150,Pas_Entr_Interm_Pou_2};
            Point(132614)={12.940,20.810,-0.330,Pas_Entr_Interm_Pou_2};
            Point(132615)={12.940,20.873,-0.300,Pas_Entr_Interm_Pou_2};
            Point(132616)={12.940,20.935,-0.270,Pas_Entr_Interm_Pou_2};
            Point(132617)={12.940,20.935,-0.200,Pas_Entr_Interm_Pou_2};
            Point(132618)={12.940,20.710,-0.200,Pas_Entr_Interm_Pou_2};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(132601)={132601,132602};
            Physical Line(10132601)={132601};
            Line(132602)={132602,132603};
            Physical Line(10132602)={132602};
            Line(132603)={132603,132604};
            Physical Line(10132603)={132603};
            Line(132604)={132604,132605};
            Physical Line(10132604)={132604};
            Line(132605)={132605,132606};
            Physical Line(10132605)={132605};
            Line(132606)={132606,132607};
            Physical Line(10132606)={132606};
            Line(132607)={132607,132608};
            Physical Line(10132607)={132607};
            Line(132608)={132608,132609};
            Physical Line(10132608)={132608};
            Line(132609)={132609,132610};
            Physical Line(10132609)={132609};
            Line(132610)={132610,132611};
            Physical Line(10132610)={132610};
            Line(132611)={132611,132612};
            Physical Line(10132611)={132611};
            Line(132612)={132612,132613};
            Physical Line(10132612)={132612};
            Line(132613)={132613,132614};
            Physical Line(10132613)={132613};
            Line(132614)={132614,132615};
            Physical Line(10132614)={132614};
            Line(132615)={132615,132616};
            Physical Line(10132615)={132615};
            Line(132616)={132616,132617};
            Physical Line(10132616)={132616};
            Line(132617)={132617,132618};
            Physical Line(10132617)={132617};
            Line(132618)={132618,132601};
            Physical Line(10132618)={132618};

            // Lignes longitudinales du contour de poutre : 

            Line(1122601)={122601,132601};
            Line(1122602)={122602,132602};
            Line(1122603)={122603,132603};
            Line(1122604)={122604,132604};
            Line(1122605)={122605,132605};
            Line(1122606)={122606,132606};
            Line(1122607)={122607,132607};
            Line(1122608)={122608,132608};
            Line(1122609)={122609,132609};
            Line(1122610)={122610,132610};
            Line(1122611)={122611,132611};
            Line(1122612)={122612,132612};
            Line(1122613)={122613,132613};
            Line(1122614)={122614,132614};
            Line(1122615)={122615,132615};
            Line(1122616)={122616,132616};
            Line(1122617)={122617,132617};
            Line(1122618)={122618,132618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2132601)={132601,132602,132603,132604,132605,132606,132607,132608,132609,132610,132611,132612,132613,132614,132615,132616,132617,132618}; // Contour poutre
            Plane Surface(2132601)={2132601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3122601)={-1122601,122601,1122602,-132601}; // Surface longitudinale du contour de poutre
            Plane Surface(3122601)={3122601}; // Surface longitudinale du contour de poutre
            Line Loop(3122602)={-1122602,122602,1122603,-132602}; // Surface longitudinale du contour de poutre
            Plane Surface(3122602)={3122602}; // Surface longitudinale du contour de poutre
            Line Loop(3122603)={-1122603,122603,1122604,-132603}; // Surface longitudinale du contour de poutre
            Plane Surface(3122603)={3122603}; // Surface longitudinale du contour de poutre
            Line Loop(3122604)={-1122604,122604,1122605,-132604}; // Surface longitudinale du contour de poutre
            Plane Surface(3122604)={3122604}; // Surface longitudinale du contour de poutre
            Line Loop(3122605)={-1122605,122605,1122606,-132605}; // Surface longitudinale du contour de poutre
            Plane Surface(3122605)={3122605}; // Surface longitudinale du contour de poutre
            Line Loop(3122606)={-1122606,122606,1122607,-132606}; // Surface longitudinale du contour de poutre
            Plane Surface(3122606)={3122606}; // Surface longitudinale du contour de poutre
            Line Loop(3122607)={-1122607,122607,1122608,-132607}; // Surface longitudinale du contour de poutre
            Plane Surface(3122607)={3122607}; // Surface longitudinale du contour de poutre
            Line Loop(3122608)={-1122608,122608,1122609,-132608}; // Surface longitudinale du contour de poutre
            Plane Surface(3122608)={3122608}; // Surface longitudinale du contour de poutre
            Line Loop(3122609)={-1122609,122609,1122610,-132609}; // Surface longitudinale du contour de poutre
            Plane Surface(3122609)={3122609}; // Surface longitudinale du contour de poutre
            Line Loop(3122610)={-1122610,122610,1122611,-132610}; // Surface longitudinale du contour de poutre
            Plane Surface(3122610)={3122610}; // Surface longitudinale du contour de poutre
            Line Loop(3122611)={-1122611,122611,1122612,-132611}; // Surface longitudinale du contour de poutre
            Plane Surface(3122611)={3122611}; // Surface longitudinale du contour de poutre
            Line Loop(3122612)={-1122612,122612,1122613,-132612}; // Surface longitudinale du contour de poutre
            Plane Surface(3122612)={3122612}; // Surface longitudinale du contour de poutre
            Line Loop(3122613)={-1122613,122613,1122614,-132613}; // Surface longitudinale du contour de poutre
            Plane Surface(3122613)={3122613}; // Surface longitudinale du contour de poutre
            Line Loop(3122614)={-1122614,122614,1122615,-132614}; // Surface longitudinale du contour de poutre
            Plane Surface(3122614)={3122614}; // Surface longitudinale du contour de poutre
            Line Loop(3122615)={-1122615,122615,1122616,-132615}; // Surface longitudinale du contour de poutre
            Plane Surface(3122615)={3122615}; // Surface longitudinale du contour de poutre
            Line Loop(3122616)={-1122616,122616,1122617,-132616}; // Surface longitudinale du contour de poutre
            Plane Surface(3122616)={3122616}; // Surface longitudinale du contour de poutre
            Line Loop(3122617)={-1122617,122617,1122618,-132617}; // Surface longitudinale du contour de poutre
            Plane Surface(3122617)={3122617}; // Surface longitudinale du contour de poutre
            Line Loop(3122618)={-1122618,122618,1122601,-132618}; // Surface longitudinale du contour de poutre
            Plane Surface(3122618)={3122618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4122601)={3122601,3122602,3122603,3122604,3122605,3122606,3122607,3122608,3122609,3122610,3122611,3122612,3122613,3122614,3122615,3122616,3122617,3122618,2122601,2132601}; // Surface loop du contour de poutre
            Volume(4122601)={4122601}; // Volume du contour de poutre
            Physical Volume(14122601)={4122601};

            // Points de l'intrados de hourdis : 
            Point(132621)={12.940,20.485,-0.160,Pas_Entr_Interm_Hou_2}; // Point specifique hourdis entre poutres  gauche
            Point(132624)={12.940,20.960,-0.200,Pas_Entr_Interm_Hou_2}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(132626)={12.940,20.710,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis sur l'axe de la file
            Point(132627)={12.940,20.960,-0.080,Pas_Entr_Interm_Hou_2}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(132629)={12.940,20.960,0.000,Pas_Entr_Interm_Hou_2}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(132630)={132601,132621};
            Line(132631)={132524,132621};
            Physical Line(10132630)={132630};
            Physical Line(10132631)={132631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(132632)={132617,132624};
            Physical Line(10132632)={132632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(132635)={132624,132627};
            Physical Line(10132635)={132635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(132639)={132627,132629};
            Physical Line(10132639)={132639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(132636)={132527,132626};
            Line(132637)={132626,132627};
            Physical Line(10132636)={132636};
            Physical Line(10132637)={132637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1122621)={122621,132621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1122624)={122624,132624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1122626)={122626,132626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1122627)={122627,132627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1122629)={122629,132629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2132602)={132630,-132631,132535,132636,132637,-132635,-132632,132617,132618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2132602)={2132602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3122630)={-1122601,122630,1122621,-132630};
                Plane Surface(3122630)={3122630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3122631)={-1122621,-122631,1122524,132631};
                Plane Surface(3122631)={3122631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3122632)={-1122617,122632,1122624,-132632};
                Plane Surface(3122632)={3122632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3122636)={-1122527,122636,1122626,-132636};
                Plane Surface(3122636)={3122636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3122637)={-1122626,122637,1122627,-132637};
                Plane Surface(3122637)={3122637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3122635)={-1122624,122635,1122627,-132635};
                Plane Surface(3122635)={3122635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3122639)={-1122627,122639,1122629,-132639};
                Plane Surface(3122639)={3122639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4122602)={3122630,3122631,3122535,3122636,3122637,3122635,3122632,3122617,3122618,2122602,2132602}; // Surface loop du mi-hourdis inferieur
            Volume(4122602)={4122602}; // Volume du mi-hourdis inferieur
            Physical Volume(14122602)={4122602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(132651)={12.940,20.960,-1.400,Pas_Entr_Interm_Hou_2};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(132641)={132551,132651};
            Physical Line(10132641)={132641};

            // Ligne verticale droite d'entretoise : 
            Line(132644)={132651,132624};
            Physical Line(10132644)={132644};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1122651)={122651,132651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3122641)={-1122551,122641,1122651,-132641};
            Plane Surface(3122641)={3122641};

            // LineLoop et Surface longitudinale verticale droite d'entretoise : 
            Line Loop(3122644)={-1122651,122644,1122624,-132644};
            Plane Surface(3122644)={3122644};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface transversale d'entretoise unique creee apres description de toutes les poutres: 

            Line Loop(2130105)={130143,130130,130101,130102,130103,130104,130105,130106,130107,130108,130109,130110,130111,130112,130113,130114,130115,130116,130132,130133,130231,-130230,130201,130202,130203,130204,130205,130206,130207,130208,130209,130210,130211,130212,130213,130214,130215,130216,130232,130233,130331,-130330,130301,130302,130303,130304,130305,130306,130307,130308,130309,130310,130311,130312,130313,130314,130315,130316,130332,130333,130431,-130430,130401,130402,130403,130404,130405,130406,130407,130408,130409,130410,130411,130412,130413,130414,130415,130416,130432,130433,130531,-130530,130501,130502,130503,130504,130505,130506,130507,130508,130509,130510,130511,130512,130513,130514,130515,130516,130532,130533,130631,-130630,130601,130602,130603,130604,130605,130606,130607,130608,130609,130610,130611,130612,130613,130614,130615,130616,130632,130633,130731,-130730,130701,130702,130703,130704,130705,130706,130707,130708,130709,130710,130711,130712,130713,130714,130715,130716,130732,130733,130831,-130830,130801,130802,130803,130804,130805,130806,130807,130808,130809,130810,130811,130812,130813,130814,130815,130816,130832,130833,130931,-130930,130901,130902,130903,130904,130905,130906,130907,130908,130909,130910,130911,130912,130913,130914,130915,130916,130932,130933,131031,-131030,131001,131002,131003,131004,131005,131006,131007,131008,131009,131010,131011,131012,131013,131014,131015,131016,131032,131033,131131,-131130,131101,131102,131103,131104,131105,131106,131107,131108,131109,131110,131111,131112,131113,131114,131115,131116,131132,131133,131231,-131230,131201,131202,131203,131204,131205,131206,131207,131208,131209,131210,131211,131212,131213,131214,131215,131216,131232,131233,131331,-131330,131301,131302,131303,131304,131305,131306,131307,131308,131309,131310,131311,131312,131313,131314,131315,131316,131332,131333,131431,-131430,131401,131402,131403,131404,131405,131406,131407,131408,131409,131410,131411,131412,131413,131414,131415,131416,131432,131433,131531,-131530,131501,131502,131503,131504,131505,131506,131507,131508,131509,131510,131511,131512,131513,131514,131515,131516,131532,131533,131631,-131630,131601,131602,131603,131604,131605,131606,131607,131608,131609,131610,131611,131612,131613,131614,131615,131616,131632,131633,131731,-131730,131701,131702,131703,131704,131705,131706,131707,131708,131709,131710,131711,131712,131713,131714,131715,131716,131732,131733,131831,-131830,131801,131802,131803,131804,131805,131806,131807,131808,131809,131810,131811,131812,131813,131814,131815,131816,131832,131833,131931,-131930,131901,131902,131903,131904,131905,131906,131907,131908,131909,131910,131911,131912,131913,131914,131915,131916,131932,131933,132031,-132030,132001,132002,132003,132004,132005,132006,132007,132008,132009,132010,132011,132012,132013,132014,132015,132016,132032,132033,132131,-132130,132101,132102,132103,132104,132105,132106,132107,132108,132109,132110,132111,132112,132113,132114,132115,132116,132132,132133,132231,-132230,132201,132202,132203,132204,132205,132206,132207,132208,132209,132210,132211,132212,132213,132214,132215,132216,132232,132233,132331,-132330,132301,132302,132303,132304,132305,132306,132307,132308,132309,132310,132311,132312,132313,132314,132315,132316,132332,132333,132431,-132430,132401,132402,132403,132404,132405,132406,132407,132408,132409,132410,132411,132412,132413,132414,132415,132416,132432,132433,132531,-132530,132501,132502,132503,132504,132505,132506,132507,132508,132509,132510,132511,132512,132513,132514,132515,132516,132532,132533,132631,-132630,132601,132602,132603,132604,132605,132606,132607,132608,132609,132610,132611,132612,132613,132614,132615,132616,132632,-132644,-132641,-132541,-132441,-132341,-132241,-132141,-132041,-131941,-131841,-131741,-131641,-131541,-131441,-131341,-131241,-131141,-131041,-130941,-130841,-130741,-130641,-130541,-130441,-130341,-130241,-130141}; // Surface entretoise unique creee apres description de toutes les poutres
            Plane Surface(2130105)={2130105}; // Surface entretoise unique creee apres description de toutes les poutres

            // SurfaceLoop et volume d'entretoise unique crees apres description de toutes les poutres : 

            Surface Loop(4122705)={3120143,3120130,3120101,3120102,3120103,3120104,3120105,3120106,3120107,3120108,3120109,3120110,3120111,3120112,3120113,3120114,3120115,3120116,3120132,3120133,3120231,3120230,3120201,3120202,3120203,3120204,3120205,3120206,3120207,3120208,3120209,3120210,3120211,3120212,3120213,3120214,3120215,3120216,3120232,3120233,3120331,3120330,3120301,3120302,3120303,3120304,3120305,3120306,3120307,3120308,3120309,3120310,3120311,3120312,3120313,3120314,3120315,3120316,3120332,3120333,3120431,3120430,3120401,3120402,3120403,3120404,3120405,3120406,3120407,3120408,3120409,3120410,3120411,3120412,3120413,3120414,3120415,3120416,3120432,3120433,3120531,3120530,3120501,3120502,3120503,3120504,3120505,3120506,3120507,3120508,3120509,3120510,3120511,3120512,3120513,3120514,3120515,3120516,3120532,3120533,3120631,3120630,3120601,3120602,3120603,3120604,3120605,3120606,3120607,3120608,3120609,3120610,3120611,3120612,3120613,3120614,3120615,3120616,3120632,3120633,3120731,3120730,3120701,3120702,3120703,3120704,3120705,3120706,3120707,3120708,3120709,3120710,3120711,3120712,3120713,3120714,3120715,3120716,3120732,3120733,3120831,3120830,3120801,3120802,3120803,3120804,3120805,3120806,3120807,3120808,3120809,3120810,3120811,3120812,3120813,3120814,3120815,3120816,3120832,3120833,3120931,3120930,3120901,3120902,3120903,3120904,3120905,3120906,3120907,3120908,3120909,3120910,3120911,3120912,3120913,3120914,3120915,3120916,3120932,3120933,3121031,3121030,3121001,3121002,3121003,3121004,3121005,3121006,3121007,3121008,3121009,3121010,3121011,3121012,3121013,3121014,3121015,3121016,3121032,3121033,3121131,3121130,3121101,3121102,3121103,3121104,3121105,3121106,3121107,3121108,3121109,3121110,3121111,3121112,3121113,3121114,3121115,3121116,3121132,3121133,3121231,3121230,3121201,3121202,3121203,3121204,3121205,3121206,3121207,3121208,3121209,3121210,3121211,3121212,3121213,3121214,3121215,3121216,3121232,3121233,3121331,3121330,3121301,3121302,3121303,3121304,3121305,3121306,3121307,3121308,3121309,3121310,3121311,3121312,3121313,3121314,3121315,3121316,3121332,3121333,3121431,3121430,3121401,3121402,3121403,3121404,3121405,3121406,3121407,3121408,3121409,3121410,3121411,3121412,3121413,3121414,3121415,3121416,3121432,3121433,3121531,3121530,3121501,3121502,3121503,3121504,3121505,3121506,3121507,3121508,3121509,3121510,3121511,3121512,3121513,3121514,3121515,3121516,3121532,3121533,3121631,3121630,3121601,3121602,3121603,3121604,3121605,3121606,3121607,3121608,3121609,3121610,3121611,3121612,3121613,3121614,3121615,3121616,3121632,3121633,3121731,3121730,3121701,3121702,3121703,3121704,3121705,3121706,3121707,3121708,3121709,3121710,3121711,3121712,3121713,3121714,3121715,3121716,3121732,3121733,3121831,3121830,3121801,3121802,3121803,3121804,3121805,3121806,3121807,3121808,3121809,3121810,3121811,3121812,3121813,3121814,3121815,3121816,3121832,3121833,3121931,3121930,3121901,3121902,3121903,3121904,3121905,3121906,3121907,3121908,3121909,3121910,3121911,3121912,3121913,3121914,3121915,3121916,3121932,3121933,3122031,3122030,3122001,3122002,3122003,3122004,3122005,3122006,3122007,3122008,3122009,3122010,3122011,3122012,3122013,3122014,3122015,3122016,3122032,3122033,3122131,3122130,3122101,3122102,3122103,3122104,3122105,3122106,3122107,3122108,3122109,3122110,3122111,3122112,3122113,3122114,3122115,3122116,3122132,3122133,3122231,3122230,3122201,3122202,3122203,3122204,3122205,3122206,3122207,3122208,3122209,3122210,3122211,3122212,3122213,3122214,3122215,3122216,3122232,3122233,3122331,3122330,3122301,3122302,3122303,3122304,3122305,3122306,3122307,3122308,3122309,3122310,3122311,3122312,3122313,3122314,3122315,3122316,3122332,3122333,3122431,3122430,3122401,3122402,3122403,3122404,3122405,3122406,3122407,3122408,3122409,3122410,3122411,3122412,3122413,3122414,3122415,3122416,3122432,3122433,3122531,3122530,3122501,3122502,3122503,3122504,3122505,3122506,3122507,3122508,3122509,3122510,3122511,3122512,3122513,3122514,3122515,3122516,3122532,3122533,3122631,3122630,3122601,3122602,3122603,3122604,3122605,3122606,3122607,3122608,3122609,3122610,3122611,3122612,3122613,3122614,3122615,3122616,3122632,3122644,3122641,3122541,3122441,3122341,3122241,3122141,3122041,3121941,3121841,3121741,3121641,3121541,3121441,3121341,3121241,3121141,3121041,3120941,3120841,3120741,3120641,3120541,3120441,3120341,3120241,3120141,2120105,2130105}; // Surface loop de l'entretoise unique
            Volume(4122705)={4122705}; // Volume de l'entretoise unique
            Physical Volume(14122705)={4122705};

    // Section longitudinale numero                         :  14
    // Abscisse section                                     :   13.540
    // Type de section longitudinale                        : Abscisse supplementaire
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Non
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Non
    // Definir_Elements_Longi_Pour_Entretoise : Non

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(140101)={13.540,0.025,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140102)={13.540,0.025,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140103)={13.540,0.088,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140104)={13.540,0.150,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140105)={13.540,0.150,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140106)={13.540,0.088,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140107)={13.540,0.025,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140108)={13.540,0.025,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140109)={13.540,0.250,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140110)={13.540,0.475,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140111)={13.540,0.475,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140112)={13.540,0.413,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140113)={13.540,0.350,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140114)={13.540,0.350,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140115)={13.540,0.413,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140116)={13.540,0.475,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140117)={13.540,0.475,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140118)={13.540,0.250,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(140101)={140101,140102};
            Physical Line(10140101)={140101};
            Line(140102)={140102,140103};
            Physical Line(10140102)={140102};
            Line(140103)={140103,140104};
            Physical Line(10140103)={140103};
            Line(140104)={140104,140105};
            Physical Line(10140104)={140104};
            Line(140105)={140105,140106};
            Physical Line(10140105)={140105};
            Line(140106)={140106,140107};
            Physical Line(10140106)={140106};
            Line(140107)={140107,140108};
            Physical Line(10140107)={140107};
            Line(140108)={140108,140109};
            Physical Line(10140108)={140108};
            Line(140109)={140109,140110};
            Physical Line(10140109)={140109};
            Line(140110)={140110,140111};
            Physical Line(10140110)={140110};
            Line(140111)={140111,140112};
            Physical Line(10140111)={140111};
            Line(140112)={140112,140113};
            Physical Line(10140112)={140112};
            Line(140113)={140113,140114};
            Physical Line(10140113)={140113};
            Line(140114)={140114,140115};
            Physical Line(10140114)={140114};
            Line(140115)={140115,140116};
            Physical Line(10140115)={140115};
            Line(140116)={140116,140117};
            Physical Line(10140116)={140116};
            Line(140117)={140117,140118};
            Physical Line(10140117)={140117};
            Line(140118)={140118,140101};
            Physical Line(10140118)={140118};

            // Lignes longitudinales du contour de poutre : 

            Line(1130101)={130101,140101};
            Line(1130102)={130102,140102};
            Line(1130103)={130103,140103};
            Line(1130104)={130104,140104};
            Line(1130105)={130105,140105};
            Line(1130106)={130106,140106};
            Line(1130107)={130107,140107};
            Line(1130108)={130108,140108};
            Line(1130109)={130109,140109};
            Line(1130110)={130110,140110};
            Line(1130111)={130111,140111};
            Line(1130112)={130112,140112};
            Line(1130113)={130113,140113};
            Line(1130114)={130114,140114};
            Line(1130115)={130115,140115};
            Line(1130116)={130116,140116};
            Line(1130117)={130117,140117};
            Line(1130118)={130118,140118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2140101)={140101,140102,140103,140104,140105,140106,140107,140108,140109,140110,140111,140112,140113,140114,140115,140116,140117,140118}; // Contour poutre
            Plane Surface(2140101)={2140101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3130101)={-1130101,130101,1130102,-140101}; // Surface longitudinale du contour de poutre
            Plane Surface(3130101)={3130101}; // Surface longitudinale du contour de poutre
            Line Loop(3130102)={-1130102,130102,1130103,-140102}; // Surface longitudinale du contour de poutre
            Plane Surface(3130102)={3130102}; // Surface longitudinale du contour de poutre
            Line Loop(3130103)={-1130103,130103,1130104,-140103}; // Surface longitudinale du contour de poutre
            Plane Surface(3130103)={3130103}; // Surface longitudinale du contour de poutre
            Line Loop(3130104)={-1130104,130104,1130105,-140104}; // Surface longitudinale du contour de poutre
            Plane Surface(3130104)={3130104}; // Surface longitudinale du contour de poutre
            Line Loop(3130105)={-1130105,130105,1130106,-140105}; // Surface longitudinale du contour de poutre
            Plane Surface(3130105)={3130105}; // Surface longitudinale du contour de poutre
            Line Loop(3130106)={-1130106,130106,1130107,-140106}; // Surface longitudinale du contour de poutre
            Plane Surface(3130106)={3130106}; // Surface longitudinale du contour de poutre
            Line Loop(3130107)={-1130107,130107,1130108,-140107}; // Surface longitudinale du contour de poutre
            Plane Surface(3130107)={3130107}; // Surface longitudinale du contour de poutre
            Line Loop(3130108)={-1130108,130108,1130109,-140108}; // Surface longitudinale du contour de poutre
            Plane Surface(3130108)={3130108}; // Surface longitudinale du contour de poutre
            Line Loop(3130109)={-1130109,130109,1130110,-140109}; // Surface longitudinale du contour de poutre
            Plane Surface(3130109)={3130109}; // Surface longitudinale du contour de poutre
            Line Loop(3130110)={-1130110,130110,1130111,-140110}; // Surface longitudinale du contour de poutre
            Plane Surface(3130110)={3130110}; // Surface longitudinale du contour de poutre
            Line Loop(3130111)={-1130111,130111,1130112,-140111}; // Surface longitudinale du contour de poutre
            Plane Surface(3130111)={3130111}; // Surface longitudinale du contour de poutre
            Line Loop(3130112)={-1130112,130112,1130113,-140112}; // Surface longitudinale du contour de poutre
            Plane Surface(3130112)={3130112}; // Surface longitudinale du contour de poutre
            Line Loop(3130113)={-1130113,130113,1130114,-140113}; // Surface longitudinale du contour de poutre
            Plane Surface(3130113)={3130113}; // Surface longitudinale du contour de poutre
            Line Loop(3130114)={-1130114,130114,1130115,-140114}; // Surface longitudinale du contour de poutre
            Plane Surface(3130114)={3130114}; // Surface longitudinale du contour de poutre
            Line Loop(3130115)={-1130115,130115,1130116,-140115}; // Surface longitudinale du contour de poutre
            Plane Surface(3130115)={3130115}; // Surface longitudinale du contour de poutre
            Line Loop(3130116)={-1130116,130116,1130117,-140116}; // Surface longitudinale du contour de poutre
            Plane Surface(3130116)={3130116}; // Surface longitudinale du contour de poutre
            Line Loop(3130117)={-1130117,130117,1130118,-140117}; // Surface longitudinale du contour de poutre
            Plane Surface(3130117)={3130117}; // Surface longitudinale du contour de poutre
            Line Loop(3130118)={-1130118,130118,1130101,-140118}; // Surface longitudinale du contour de poutre
            Plane Surface(3130118)={3130118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4130101)={3130101,3130102,3130103,3130104,3130105,3130106,3130107,3130108,3130109,3130110,3130111,3130112,3130113,3130114,3130115,3130116,3130117,3130118,2130101,2140101}; // Surface loop du contour de poutre
            Volume(4130101)={4130101}; // Volume du contour de poutre
            Physical Volume(14130101)={4130101};

            // Points de l'intrados de hourdis : 
            Point(140122)={13.540,0.475,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(140123)={13.540,0.000,-0.200,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  gauche
            Point(140124)={13.540,0.659,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(140125)={13.540,0.000,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  gauche
            Point(140126)={13.540,0.250,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(140127)={13.540,0.659,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(140128)={13.540,0.000,0.000,Pas_Absc_Suppl_Hou_5}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(140132)={140117,140122};
            Line(140133)={140122,140124};
            Physical Line(10140132)={140132};
            Physical Line(10140133)={140133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(140130)={140123,140101};
            Physical Line(10140130)={140130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(140134)={140123,140125};
            Physical Line(10140134)={140134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(140135)={140124,140127};
            Physical Line(10140135)={140135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(140138)={140125,140128};
            Physical Line(10140138)={140138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(140136)={140125,140126};
            Line(140137)={140126,140127};
            Physical Line(10140136)={140136};
            Physical Line(10140137)={140137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1130122)={130122,140122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1130123)={130123,140123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1130124)={130124,140124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1130125)={130125,140125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1130126)={130126,140126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1130127)={130127,140127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1130128)={130128,140128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2140102)={-140130,140134,140136,140137,-140135,-140133,-140132,140117,140118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2140102)={2140102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3130132)={-1130117,130132,1130122,-140132};
                Plane Surface(3130132)={3130132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3130133)={-1130122,130133,1130124,-140133};
                Plane Surface(3130133)={3130133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3130130)={-1130101,-130130,1130123,140130};
                Plane Surface(3130130)={3130130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3130136)={-1130125,130136,1130126,-140136};
                Plane Surface(3130136)={3130136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3130137)={-1130126,130137,1130127,-140137};
                Plane Surface(3130137)={3130137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3130134)={-1130123,130134,1130125,-140134};
                Plane Surface(3130134)={3130134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3130138)={-1130125,130138,1130128,-140138};
                Plane Surface(3130138)={3130138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3130135)={-1130124,130135,1130127,-140135};
                Plane Surface(3130135)={3130135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4130102)={3130130,3130134,3130136,3130137,3130135,3130133,3130132,3130117,3130118,2130102,2140102}; // Surface loop du mi-hourdis inferieur
            Volume(4130102)={4130102}; // Volume du mi-hourdis inferieur
            Physical Volume(14130102)={4130102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(140201)={13.540,0.843,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140202)={13.540,0.843,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140203)={13.540,0.906,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140204)={13.540,0.968,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140205)={13.540,0.968,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140206)={13.540,0.906,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140207)={13.540,0.843,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140208)={13.540,0.843,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140209)={13.540,1.068,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140210)={13.540,1.293,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140211)={13.540,1.293,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140212)={13.540,1.231,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140213)={13.540,1.168,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140214)={13.540,1.168,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140215)={13.540,1.231,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140216)={13.540,1.293,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140217)={13.540,1.293,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140218)={13.540,1.068,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(140201)={140201,140202};
            Physical Line(10140201)={140201};
            Line(140202)={140202,140203};
            Physical Line(10140202)={140202};
            Line(140203)={140203,140204};
            Physical Line(10140203)={140203};
            Line(140204)={140204,140205};
            Physical Line(10140204)={140204};
            Line(140205)={140205,140206};
            Physical Line(10140205)={140205};
            Line(140206)={140206,140207};
            Physical Line(10140206)={140206};
            Line(140207)={140207,140208};
            Physical Line(10140207)={140207};
            Line(140208)={140208,140209};
            Physical Line(10140208)={140208};
            Line(140209)={140209,140210};
            Physical Line(10140209)={140209};
            Line(140210)={140210,140211};
            Physical Line(10140210)={140210};
            Line(140211)={140211,140212};
            Physical Line(10140211)={140211};
            Line(140212)={140212,140213};
            Physical Line(10140212)={140212};
            Line(140213)={140213,140214};
            Physical Line(10140213)={140213};
            Line(140214)={140214,140215};
            Physical Line(10140214)={140214};
            Line(140215)={140215,140216};
            Physical Line(10140215)={140215};
            Line(140216)={140216,140217};
            Physical Line(10140216)={140216};
            Line(140217)={140217,140218};
            Physical Line(10140217)={140217};
            Line(140218)={140218,140201};
            Physical Line(10140218)={140218};

            // Lignes longitudinales du contour de poutre : 

            Line(1130201)={130201,140201};
            Line(1130202)={130202,140202};
            Line(1130203)={130203,140203};
            Line(1130204)={130204,140204};
            Line(1130205)={130205,140205};
            Line(1130206)={130206,140206};
            Line(1130207)={130207,140207};
            Line(1130208)={130208,140208};
            Line(1130209)={130209,140209};
            Line(1130210)={130210,140210};
            Line(1130211)={130211,140211};
            Line(1130212)={130212,140212};
            Line(1130213)={130213,140213};
            Line(1130214)={130214,140214};
            Line(1130215)={130215,140215};
            Line(1130216)={130216,140216};
            Line(1130217)={130217,140217};
            Line(1130218)={130218,140218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2140201)={140201,140202,140203,140204,140205,140206,140207,140208,140209,140210,140211,140212,140213,140214,140215,140216,140217,140218}; // Contour poutre
            Plane Surface(2140201)={2140201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3130201)={-1130201,130201,1130202,-140201}; // Surface longitudinale du contour de poutre
            Plane Surface(3130201)={3130201}; // Surface longitudinale du contour de poutre
            Line Loop(3130202)={-1130202,130202,1130203,-140202}; // Surface longitudinale du contour de poutre
            Plane Surface(3130202)={3130202}; // Surface longitudinale du contour de poutre
            Line Loop(3130203)={-1130203,130203,1130204,-140203}; // Surface longitudinale du contour de poutre
            Plane Surface(3130203)={3130203}; // Surface longitudinale du contour de poutre
            Line Loop(3130204)={-1130204,130204,1130205,-140204}; // Surface longitudinale du contour de poutre
            Plane Surface(3130204)={3130204}; // Surface longitudinale du contour de poutre
            Line Loop(3130205)={-1130205,130205,1130206,-140205}; // Surface longitudinale du contour de poutre
            Plane Surface(3130205)={3130205}; // Surface longitudinale du contour de poutre
            Line Loop(3130206)={-1130206,130206,1130207,-140206}; // Surface longitudinale du contour de poutre
            Plane Surface(3130206)={3130206}; // Surface longitudinale du contour de poutre
            Line Loop(3130207)={-1130207,130207,1130208,-140207}; // Surface longitudinale du contour de poutre
            Plane Surface(3130207)={3130207}; // Surface longitudinale du contour de poutre
            Line Loop(3130208)={-1130208,130208,1130209,-140208}; // Surface longitudinale du contour de poutre
            Plane Surface(3130208)={3130208}; // Surface longitudinale du contour de poutre
            Line Loop(3130209)={-1130209,130209,1130210,-140209}; // Surface longitudinale du contour de poutre
            Plane Surface(3130209)={3130209}; // Surface longitudinale du contour de poutre
            Line Loop(3130210)={-1130210,130210,1130211,-140210}; // Surface longitudinale du contour de poutre
            Plane Surface(3130210)={3130210}; // Surface longitudinale du contour de poutre
            Line Loop(3130211)={-1130211,130211,1130212,-140211}; // Surface longitudinale du contour de poutre
            Plane Surface(3130211)={3130211}; // Surface longitudinale du contour de poutre
            Line Loop(3130212)={-1130212,130212,1130213,-140212}; // Surface longitudinale du contour de poutre
            Plane Surface(3130212)={3130212}; // Surface longitudinale du contour de poutre
            Line Loop(3130213)={-1130213,130213,1130214,-140213}; // Surface longitudinale du contour de poutre
            Plane Surface(3130213)={3130213}; // Surface longitudinale du contour de poutre
            Line Loop(3130214)={-1130214,130214,1130215,-140214}; // Surface longitudinale du contour de poutre
            Plane Surface(3130214)={3130214}; // Surface longitudinale du contour de poutre
            Line Loop(3130215)={-1130215,130215,1130216,-140215}; // Surface longitudinale du contour de poutre
            Plane Surface(3130215)={3130215}; // Surface longitudinale du contour de poutre
            Line Loop(3130216)={-1130216,130216,1130217,-140216}; // Surface longitudinale du contour de poutre
            Plane Surface(3130216)={3130216}; // Surface longitudinale du contour de poutre
            Line Loop(3130217)={-1130217,130217,1130218,-140217}; // Surface longitudinale du contour de poutre
            Plane Surface(3130217)={3130217}; // Surface longitudinale du contour de poutre
            Line Loop(3130218)={-1130218,130218,1130201,-140218}; // Surface longitudinale du contour de poutre
            Plane Surface(3130218)={3130218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4130201)={3130201,3130202,3130203,3130204,3130205,3130206,3130207,3130208,3130209,3130210,3130211,3130212,3130213,3130214,3130215,3130216,3130217,3130218,2130201,2140201}; // Surface loop du contour de poutre
            Volume(4130201)={4130201}; // Volume du contour de poutre
            Physical Volume(14130201)={4130201};

            // Points de l'intrados de hourdis : 
            Point(140221)={13.540,0.843,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(140222)={13.540,1.293,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(140224)={13.540,1.478,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(140226)={13.540,1.068,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(140227)={13.540,1.478,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(140230)={140201,140221};
            Line(140231)={140124,140221};
            Physical Line(10140230)={140230};
            Physical Line(10140231)={140231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(140232)={140217,140222};
            Line(140233)={140222,140224};
            Physical Line(10140232)={140232};
            Physical Line(10140233)={140233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(140235)={140224,140227};
            Physical Line(10140235)={140235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(140236)={140127,140226};
            Line(140237)={140226,140227};
            Physical Line(10140236)={140236};
            Physical Line(10140237)={140237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1130221)={130221,140221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1130222)={130222,140222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1130224)={130224,140224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1130226)={130226,140226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1130227)={130227,140227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2140202)={140230,-140231,140135,140236,140237,-140235,-140233,-140232,140217,140218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2140202)={2140202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3130230)={-1130201,130230,1130221,-140230};
                Plane Surface(3130230)={3130230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3130231)={-1130221,-130231,1130124,140231};
                Plane Surface(3130231)={3130231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3130232)={-1130217,130232,1130222,-140232};
                Plane Surface(3130232)={3130232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3130233)={-1130222,130233,1130224,-140233};
                Plane Surface(3130233)={3130233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3130236)={-1130127,130236,1130226,-140236};
                Plane Surface(3130236)={3130236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3130237)={-1130226,130237,1130227,-140237};
                Plane Surface(3130237)={3130237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3130235)={-1130224,130235,1130227,-140235};
                Plane Surface(3130235)={3130235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4130202)={3130230,3130231,3130135,3130236,3130237,3130235,3130233,3130232,3130217,3130218,2130202,2140202}; // Surface loop du mi-hourdis inferieur
            Volume(4130202)={4130202}; // Volume du mi-hourdis inferieur
            Physical Volume(14130202)={4130202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(140301)={13.540,1.662,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140302)={13.540,1.662,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140303)={13.540,1.724,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140304)={13.540,1.787,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140305)={13.540,1.787,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140306)={13.540,1.724,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140307)={13.540,1.662,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140308)={13.540,1.662,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140309)={13.540,1.887,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140310)={13.540,2.112,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140311)={13.540,2.112,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140312)={13.540,2.049,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140313)={13.540,1.987,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140314)={13.540,1.987,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140315)={13.540,2.049,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140316)={13.540,2.112,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140317)={13.540,2.112,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140318)={13.540,1.887,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(140301)={140301,140302};
            Physical Line(10140301)={140301};
            Line(140302)={140302,140303};
            Physical Line(10140302)={140302};
            Line(140303)={140303,140304};
            Physical Line(10140303)={140303};
            Line(140304)={140304,140305};
            Physical Line(10140304)={140304};
            Line(140305)={140305,140306};
            Physical Line(10140305)={140305};
            Line(140306)={140306,140307};
            Physical Line(10140306)={140306};
            Line(140307)={140307,140308};
            Physical Line(10140307)={140307};
            Line(140308)={140308,140309};
            Physical Line(10140308)={140308};
            Line(140309)={140309,140310};
            Physical Line(10140309)={140309};
            Line(140310)={140310,140311};
            Physical Line(10140310)={140310};
            Line(140311)={140311,140312};
            Physical Line(10140311)={140311};
            Line(140312)={140312,140313};
            Physical Line(10140312)={140312};
            Line(140313)={140313,140314};
            Physical Line(10140313)={140313};
            Line(140314)={140314,140315};
            Physical Line(10140314)={140314};
            Line(140315)={140315,140316};
            Physical Line(10140315)={140315};
            Line(140316)={140316,140317};
            Physical Line(10140316)={140316};
            Line(140317)={140317,140318};
            Physical Line(10140317)={140317};
            Line(140318)={140318,140301};
            Physical Line(10140318)={140318};

            // Lignes longitudinales du contour de poutre : 

            Line(1130301)={130301,140301};
            Line(1130302)={130302,140302};
            Line(1130303)={130303,140303};
            Line(1130304)={130304,140304};
            Line(1130305)={130305,140305};
            Line(1130306)={130306,140306};
            Line(1130307)={130307,140307};
            Line(1130308)={130308,140308};
            Line(1130309)={130309,140309};
            Line(1130310)={130310,140310};
            Line(1130311)={130311,140311};
            Line(1130312)={130312,140312};
            Line(1130313)={130313,140313};
            Line(1130314)={130314,140314};
            Line(1130315)={130315,140315};
            Line(1130316)={130316,140316};
            Line(1130317)={130317,140317};
            Line(1130318)={130318,140318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2140301)={140301,140302,140303,140304,140305,140306,140307,140308,140309,140310,140311,140312,140313,140314,140315,140316,140317,140318}; // Contour poutre
            Plane Surface(2140301)={2140301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3130301)={-1130301,130301,1130302,-140301}; // Surface longitudinale du contour de poutre
            Plane Surface(3130301)={3130301}; // Surface longitudinale du contour de poutre
            Line Loop(3130302)={-1130302,130302,1130303,-140302}; // Surface longitudinale du contour de poutre
            Plane Surface(3130302)={3130302}; // Surface longitudinale du contour de poutre
            Line Loop(3130303)={-1130303,130303,1130304,-140303}; // Surface longitudinale du contour de poutre
            Plane Surface(3130303)={3130303}; // Surface longitudinale du contour de poutre
            Line Loop(3130304)={-1130304,130304,1130305,-140304}; // Surface longitudinale du contour de poutre
            Plane Surface(3130304)={3130304}; // Surface longitudinale du contour de poutre
            Line Loop(3130305)={-1130305,130305,1130306,-140305}; // Surface longitudinale du contour de poutre
            Plane Surface(3130305)={3130305}; // Surface longitudinale du contour de poutre
            Line Loop(3130306)={-1130306,130306,1130307,-140306}; // Surface longitudinale du contour de poutre
            Plane Surface(3130306)={3130306}; // Surface longitudinale du contour de poutre
            Line Loop(3130307)={-1130307,130307,1130308,-140307}; // Surface longitudinale du contour de poutre
            Plane Surface(3130307)={3130307}; // Surface longitudinale du contour de poutre
            Line Loop(3130308)={-1130308,130308,1130309,-140308}; // Surface longitudinale du contour de poutre
            Plane Surface(3130308)={3130308}; // Surface longitudinale du contour de poutre
            Line Loop(3130309)={-1130309,130309,1130310,-140309}; // Surface longitudinale du contour de poutre
            Plane Surface(3130309)={3130309}; // Surface longitudinale du contour de poutre
            Line Loop(3130310)={-1130310,130310,1130311,-140310}; // Surface longitudinale du contour de poutre
            Plane Surface(3130310)={3130310}; // Surface longitudinale du contour de poutre
            Line Loop(3130311)={-1130311,130311,1130312,-140311}; // Surface longitudinale du contour de poutre
            Plane Surface(3130311)={3130311}; // Surface longitudinale du contour de poutre
            Line Loop(3130312)={-1130312,130312,1130313,-140312}; // Surface longitudinale du contour de poutre
            Plane Surface(3130312)={3130312}; // Surface longitudinale du contour de poutre
            Line Loop(3130313)={-1130313,130313,1130314,-140313}; // Surface longitudinale du contour de poutre
            Plane Surface(3130313)={3130313}; // Surface longitudinale du contour de poutre
            Line Loop(3130314)={-1130314,130314,1130315,-140314}; // Surface longitudinale du contour de poutre
            Plane Surface(3130314)={3130314}; // Surface longitudinale du contour de poutre
            Line Loop(3130315)={-1130315,130315,1130316,-140315}; // Surface longitudinale du contour de poutre
            Plane Surface(3130315)={3130315}; // Surface longitudinale du contour de poutre
            Line Loop(3130316)={-1130316,130316,1130317,-140316}; // Surface longitudinale du contour de poutre
            Plane Surface(3130316)={3130316}; // Surface longitudinale du contour de poutre
            Line Loop(3130317)={-1130317,130317,1130318,-140317}; // Surface longitudinale du contour de poutre
            Plane Surface(3130317)={3130317}; // Surface longitudinale du contour de poutre
            Line Loop(3130318)={-1130318,130318,1130301,-140318}; // Surface longitudinale du contour de poutre
            Plane Surface(3130318)={3130318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4130301)={3130301,3130302,3130303,3130304,3130305,3130306,3130307,3130308,3130309,3130310,3130311,3130312,3130313,3130314,3130315,3130316,3130317,3130318,2130301,2140301}; // Surface loop du contour de poutre
            Volume(4130301)={4130301}; // Volume du contour de poutre
            Physical Volume(14130301)={4130301};

            // Points de l'intrados de hourdis : 
            Point(140321)={13.540,1.662,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(140322)={13.540,2.112,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(140324)={13.540,2.296,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(140326)={13.540,1.887,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(140327)={13.540,2.296,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(140330)={140301,140321};
            Line(140331)={140224,140321};
            Physical Line(10140330)={140330};
            Physical Line(10140331)={140331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(140332)={140317,140322};
            Line(140333)={140322,140324};
            Physical Line(10140332)={140332};
            Physical Line(10140333)={140333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(140335)={140324,140327};
            Physical Line(10140335)={140335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(140336)={140227,140326};
            Line(140337)={140326,140327};
            Physical Line(10140336)={140336};
            Physical Line(10140337)={140337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1130321)={130321,140321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1130322)={130322,140322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1130324)={130324,140324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1130326)={130326,140326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1130327)={130327,140327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2140302)={140330,-140331,140235,140336,140337,-140335,-140333,-140332,140317,140318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2140302)={2140302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3130330)={-1130301,130330,1130321,-140330};
                Plane Surface(3130330)={3130330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3130331)={-1130321,-130331,1130224,140331};
                Plane Surface(3130331)={3130331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3130332)={-1130317,130332,1130322,-140332};
                Plane Surface(3130332)={3130332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3130333)={-1130322,130333,1130324,-140333};
                Plane Surface(3130333)={3130333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3130336)={-1130227,130336,1130326,-140336};
                Plane Surface(3130336)={3130336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3130337)={-1130326,130337,1130327,-140337};
                Plane Surface(3130337)={3130337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3130335)={-1130324,130335,1130327,-140335};
                Plane Surface(3130335)={3130335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4130302)={3130330,3130331,3130235,3130336,3130337,3130335,3130333,3130332,3130317,3130318,2130302,2140302}; // Surface loop du mi-hourdis inferieur
            Volume(4130302)={4130302}; // Volume du mi-hourdis inferieur
            Physical Volume(14130302)={4130302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(140401)={13.540,2.480,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140402)={13.540,2.480,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140403)={13.540,2.543,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140404)={13.540,2.605,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140405)={13.540,2.605,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140406)={13.540,2.543,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140407)={13.540,2.480,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140408)={13.540,2.480,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140409)={13.540,2.705,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140410)={13.540,2.930,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140411)={13.540,2.930,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140412)={13.540,2.868,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140413)={13.540,2.805,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140414)={13.540,2.805,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140415)={13.540,2.868,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140416)={13.540,2.930,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140417)={13.540,2.930,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140418)={13.540,2.705,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(140401)={140401,140402};
            Physical Line(10140401)={140401};
            Line(140402)={140402,140403};
            Physical Line(10140402)={140402};
            Line(140403)={140403,140404};
            Physical Line(10140403)={140403};
            Line(140404)={140404,140405};
            Physical Line(10140404)={140404};
            Line(140405)={140405,140406};
            Physical Line(10140405)={140405};
            Line(140406)={140406,140407};
            Physical Line(10140406)={140406};
            Line(140407)={140407,140408};
            Physical Line(10140407)={140407};
            Line(140408)={140408,140409};
            Physical Line(10140408)={140408};
            Line(140409)={140409,140410};
            Physical Line(10140409)={140409};
            Line(140410)={140410,140411};
            Physical Line(10140410)={140410};
            Line(140411)={140411,140412};
            Physical Line(10140411)={140411};
            Line(140412)={140412,140413};
            Physical Line(10140412)={140412};
            Line(140413)={140413,140414};
            Physical Line(10140413)={140413};
            Line(140414)={140414,140415};
            Physical Line(10140414)={140414};
            Line(140415)={140415,140416};
            Physical Line(10140415)={140415};
            Line(140416)={140416,140417};
            Physical Line(10140416)={140416};
            Line(140417)={140417,140418};
            Physical Line(10140417)={140417};
            Line(140418)={140418,140401};
            Physical Line(10140418)={140418};

            // Lignes longitudinales du contour de poutre : 

            Line(1130401)={130401,140401};
            Line(1130402)={130402,140402};
            Line(1130403)={130403,140403};
            Line(1130404)={130404,140404};
            Line(1130405)={130405,140405};
            Line(1130406)={130406,140406};
            Line(1130407)={130407,140407};
            Line(1130408)={130408,140408};
            Line(1130409)={130409,140409};
            Line(1130410)={130410,140410};
            Line(1130411)={130411,140411};
            Line(1130412)={130412,140412};
            Line(1130413)={130413,140413};
            Line(1130414)={130414,140414};
            Line(1130415)={130415,140415};
            Line(1130416)={130416,140416};
            Line(1130417)={130417,140417};
            Line(1130418)={130418,140418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2140401)={140401,140402,140403,140404,140405,140406,140407,140408,140409,140410,140411,140412,140413,140414,140415,140416,140417,140418}; // Contour poutre
            Plane Surface(2140401)={2140401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3130401)={-1130401,130401,1130402,-140401}; // Surface longitudinale du contour de poutre
            Plane Surface(3130401)={3130401}; // Surface longitudinale du contour de poutre
            Line Loop(3130402)={-1130402,130402,1130403,-140402}; // Surface longitudinale du contour de poutre
            Plane Surface(3130402)={3130402}; // Surface longitudinale du contour de poutre
            Line Loop(3130403)={-1130403,130403,1130404,-140403}; // Surface longitudinale du contour de poutre
            Plane Surface(3130403)={3130403}; // Surface longitudinale du contour de poutre
            Line Loop(3130404)={-1130404,130404,1130405,-140404}; // Surface longitudinale du contour de poutre
            Plane Surface(3130404)={3130404}; // Surface longitudinale du contour de poutre
            Line Loop(3130405)={-1130405,130405,1130406,-140405}; // Surface longitudinale du contour de poutre
            Plane Surface(3130405)={3130405}; // Surface longitudinale du contour de poutre
            Line Loop(3130406)={-1130406,130406,1130407,-140406}; // Surface longitudinale du contour de poutre
            Plane Surface(3130406)={3130406}; // Surface longitudinale du contour de poutre
            Line Loop(3130407)={-1130407,130407,1130408,-140407}; // Surface longitudinale du contour de poutre
            Plane Surface(3130407)={3130407}; // Surface longitudinale du contour de poutre
            Line Loop(3130408)={-1130408,130408,1130409,-140408}; // Surface longitudinale du contour de poutre
            Plane Surface(3130408)={3130408}; // Surface longitudinale du contour de poutre
            Line Loop(3130409)={-1130409,130409,1130410,-140409}; // Surface longitudinale du contour de poutre
            Plane Surface(3130409)={3130409}; // Surface longitudinale du contour de poutre
            Line Loop(3130410)={-1130410,130410,1130411,-140410}; // Surface longitudinale du contour de poutre
            Plane Surface(3130410)={3130410}; // Surface longitudinale du contour de poutre
            Line Loop(3130411)={-1130411,130411,1130412,-140411}; // Surface longitudinale du contour de poutre
            Plane Surface(3130411)={3130411}; // Surface longitudinale du contour de poutre
            Line Loop(3130412)={-1130412,130412,1130413,-140412}; // Surface longitudinale du contour de poutre
            Plane Surface(3130412)={3130412}; // Surface longitudinale du contour de poutre
            Line Loop(3130413)={-1130413,130413,1130414,-140413}; // Surface longitudinale du contour de poutre
            Plane Surface(3130413)={3130413}; // Surface longitudinale du contour de poutre
            Line Loop(3130414)={-1130414,130414,1130415,-140414}; // Surface longitudinale du contour de poutre
            Plane Surface(3130414)={3130414}; // Surface longitudinale du contour de poutre
            Line Loop(3130415)={-1130415,130415,1130416,-140415}; // Surface longitudinale du contour de poutre
            Plane Surface(3130415)={3130415}; // Surface longitudinale du contour de poutre
            Line Loop(3130416)={-1130416,130416,1130417,-140416}; // Surface longitudinale du contour de poutre
            Plane Surface(3130416)={3130416}; // Surface longitudinale du contour de poutre
            Line Loop(3130417)={-1130417,130417,1130418,-140417}; // Surface longitudinale du contour de poutre
            Plane Surface(3130417)={3130417}; // Surface longitudinale du contour de poutre
            Line Loop(3130418)={-1130418,130418,1130401,-140418}; // Surface longitudinale du contour de poutre
            Plane Surface(3130418)={3130418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4130401)={3130401,3130402,3130403,3130404,3130405,3130406,3130407,3130408,3130409,3130410,3130411,3130412,3130413,3130414,3130415,3130416,3130417,3130418,2130401,2140401}; // Surface loop du contour de poutre
            Volume(4130401)={4130401}; // Volume du contour de poutre
            Physical Volume(14130401)={4130401};

            // Points de l'intrados de hourdis : 
            Point(140421)={13.540,2.480,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(140422)={13.540,2.930,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(140424)={13.540,3.114,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(140426)={13.540,2.705,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(140427)={13.540,3.114,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(140430)={140401,140421};
            Line(140431)={140324,140421};
            Physical Line(10140430)={140430};
            Physical Line(10140431)={140431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(140432)={140417,140422};
            Line(140433)={140422,140424};
            Physical Line(10140432)={140432};
            Physical Line(10140433)={140433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(140435)={140424,140427};
            Physical Line(10140435)={140435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(140436)={140327,140426};
            Line(140437)={140426,140427};
            Physical Line(10140436)={140436};
            Physical Line(10140437)={140437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1130421)={130421,140421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1130422)={130422,140422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1130424)={130424,140424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1130426)={130426,140426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1130427)={130427,140427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2140402)={140430,-140431,140335,140436,140437,-140435,-140433,-140432,140417,140418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2140402)={2140402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3130430)={-1130401,130430,1130421,-140430};
                Plane Surface(3130430)={3130430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3130431)={-1130421,-130431,1130324,140431};
                Plane Surface(3130431)={3130431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3130432)={-1130417,130432,1130422,-140432};
                Plane Surface(3130432)={3130432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3130433)={-1130422,130433,1130424,-140433};
                Plane Surface(3130433)={3130433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3130436)={-1130327,130436,1130426,-140436};
                Plane Surface(3130436)={3130436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3130437)={-1130426,130437,1130427,-140437};
                Plane Surface(3130437)={3130437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3130435)={-1130424,130435,1130427,-140435};
                Plane Surface(3130435)={3130435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4130402)={3130430,3130431,3130335,3130436,3130437,3130435,3130433,3130432,3130417,3130418,2130402,2140402}; // Surface loop du mi-hourdis inferieur
            Volume(4130402)={4130402}; // Volume du mi-hourdis inferieur
            Physical Volume(14130402)={4130402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(140501)={13.540,3.299,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140502)={13.540,3.299,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140503)={13.540,3.361,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140504)={13.540,3.424,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140505)={13.540,3.424,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140506)={13.540,3.361,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140507)={13.540,3.299,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140508)={13.540,3.299,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140509)={13.540,3.524,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140510)={13.540,3.749,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140511)={13.540,3.749,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140512)={13.540,3.686,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140513)={13.540,3.624,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140514)={13.540,3.624,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140515)={13.540,3.686,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140516)={13.540,3.749,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140517)={13.540,3.749,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140518)={13.540,3.524,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(140501)={140501,140502};
            Physical Line(10140501)={140501};
            Line(140502)={140502,140503};
            Physical Line(10140502)={140502};
            Line(140503)={140503,140504};
            Physical Line(10140503)={140503};
            Line(140504)={140504,140505};
            Physical Line(10140504)={140504};
            Line(140505)={140505,140506};
            Physical Line(10140505)={140505};
            Line(140506)={140506,140507};
            Physical Line(10140506)={140506};
            Line(140507)={140507,140508};
            Physical Line(10140507)={140507};
            Line(140508)={140508,140509};
            Physical Line(10140508)={140508};
            Line(140509)={140509,140510};
            Physical Line(10140509)={140509};
            Line(140510)={140510,140511};
            Physical Line(10140510)={140510};
            Line(140511)={140511,140512};
            Physical Line(10140511)={140511};
            Line(140512)={140512,140513};
            Physical Line(10140512)={140512};
            Line(140513)={140513,140514};
            Physical Line(10140513)={140513};
            Line(140514)={140514,140515};
            Physical Line(10140514)={140514};
            Line(140515)={140515,140516};
            Physical Line(10140515)={140515};
            Line(140516)={140516,140517};
            Physical Line(10140516)={140516};
            Line(140517)={140517,140518};
            Physical Line(10140517)={140517};
            Line(140518)={140518,140501};
            Physical Line(10140518)={140518};

            // Lignes longitudinales du contour de poutre : 

            Line(1130501)={130501,140501};
            Line(1130502)={130502,140502};
            Line(1130503)={130503,140503};
            Line(1130504)={130504,140504};
            Line(1130505)={130505,140505};
            Line(1130506)={130506,140506};
            Line(1130507)={130507,140507};
            Line(1130508)={130508,140508};
            Line(1130509)={130509,140509};
            Line(1130510)={130510,140510};
            Line(1130511)={130511,140511};
            Line(1130512)={130512,140512};
            Line(1130513)={130513,140513};
            Line(1130514)={130514,140514};
            Line(1130515)={130515,140515};
            Line(1130516)={130516,140516};
            Line(1130517)={130517,140517};
            Line(1130518)={130518,140518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2140501)={140501,140502,140503,140504,140505,140506,140507,140508,140509,140510,140511,140512,140513,140514,140515,140516,140517,140518}; // Contour poutre
            Plane Surface(2140501)={2140501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3130501)={-1130501,130501,1130502,-140501}; // Surface longitudinale du contour de poutre
            Plane Surface(3130501)={3130501}; // Surface longitudinale du contour de poutre
            Line Loop(3130502)={-1130502,130502,1130503,-140502}; // Surface longitudinale du contour de poutre
            Plane Surface(3130502)={3130502}; // Surface longitudinale du contour de poutre
            Line Loop(3130503)={-1130503,130503,1130504,-140503}; // Surface longitudinale du contour de poutre
            Plane Surface(3130503)={3130503}; // Surface longitudinale du contour de poutre
            Line Loop(3130504)={-1130504,130504,1130505,-140504}; // Surface longitudinale du contour de poutre
            Plane Surface(3130504)={3130504}; // Surface longitudinale du contour de poutre
            Line Loop(3130505)={-1130505,130505,1130506,-140505}; // Surface longitudinale du contour de poutre
            Plane Surface(3130505)={3130505}; // Surface longitudinale du contour de poutre
            Line Loop(3130506)={-1130506,130506,1130507,-140506}; // Surface longitudinale du contour de poutre
            Plane Surface(3130506)={3130506}; // Surface longitudinale du contour de poutre
            Line Loop(3130507)={-1130507,130507,1130508,-140507}; // Surface longitudinale du contour de poutre
            Plane Surface(3130507)={3130507}; // Surface longitudinale du contour de poutre
            Line Loop(3130508)={-1130508,130508,1130509,-140508}; // Surface longitudinale du contour de poutre
            Plane Surface(3130508)={3130508}; // Surface longitudinale du contour de poutre
            Line Loop(3130509)={-1130509,130509,1130510,-140509}; // Surface longitudinale du contour de poutre
            Plane Surface(3130509)={3130509}; // Surface longitudinale du contour de poutre
            Line Loop(3130510)={-1130510,130510,1130511,-140510}; // Surface longitudinale du contour de poutre
            Plane Surface(3130510)={3130510}; // Surface longitudinale du contour de poutre
            Line Loop(3130511)={-1130511,130511,1130512,-140511}; // Surface longitudinale du contour de poutre
            Plane Surface(3130511)={3130511}; // Surface longitudinale du contour de poutre
            Line Loop(3130512)={-1130512,130512,1130513,-140512}; // Surface longitudinale du contour de poutre
            Plane Surface(3130512)={3130512}; // Surface longitudinale du contour de poutre
            Line Loop(3130513)={-1130513,130513,1130514,-140513}; // Surface longitudinale du contour de poutre
            Plane Surface(3130513)={3130513}; // Surface longitudinale du contour de poutre
            Line Loop(3130514)={-1130514,130514,1130515,-140514}; // Surface longitudinale du contour de poutre
            Plane Surface(3130514)={3130514}; // Surface longitudinale du contour de poutre
            Line Loop(3130515)={-1130515,130515,1130516,-140515}; // Surface longitudinale du contour de poutre
            Plane Surface(3130515)={3130515}; // Surface longitudinale du contour de poutre
            Line Loop(3130516)={-1130516,130516,1130517,-140516}; // Surface longitudinale du contour de poutre
            Plane Surface(3130516)={3130516}; // Surface longitudinale du contour de poutre
            Line Loop(3130517)={-1130517,130517,1130518,-140517}; // Surface longitudinale du contour de poutre
            Plane Surface(3130517)={3130517}; // Surface longitudinale du contour de poutre
            Line Loop(3130518)={-1130518,130518,1130501,-140518}; // Surface longitudinale du contour de poutre
            Plane Surface(3130518)={3130518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4130501)={3130501,3130502,3130503,3130504,3130505,3130506,3130507,3130508,3130509,3130510,3130511,3130512,3130513,3130514,3130515,3130516,3130517,3130518,2130501,2140501}; // Surface loop du contour de poutre
            Volume(4130501)={4130501}; // Volume du contour de poutre
            Physical Volume(14130501)={4130501};

            // Points de l'intrados de hourdis : 
            Point(140521)={13.540,3.299,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(140522)={13.540,3.749,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(140524)={13.540,3.933,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(140526)={13.540,3.524,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(140527)={13.540,3.933,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(140530)={140501,140521};
            Line(140531)={140424,140521};
            Physical Line(10140530)={140530};
            Physical Line(10140531)={140531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(140532)={140517,140522};
            Line(140533)={140522,140524};
            Physical Line(10140532)={140532};
            Physical Line(10140533)={140533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(140535)={140524,140527};
            Physical Line(10140535)={140535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(140536)={140427,140526};
            Line(140537)={140526,140527};
            Physical Line(10140536)={140536};
            Physical Line(10140537)={140537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1130521)={130521,140521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1130522)={130522,140522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1130524)={130524,140524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1130526)={130526,140526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1130527)={130527,140527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2140502)={140530,-140531,140435,140536,140537,-140535,-140533,-140532,140517,140518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2140502)={2140502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3130530)={-1130501,130530,1130521,-140530};
                Plane Surface(3130530)={3130530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3130531)={-1130521,-130531,1130424,140531};
                Plane Surface(3130531)={3130531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3130532)={-1130517,130532,1130522,-140532};
                Plane Surface(3130532)={3130532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3130533)={-1130522,130533,1130524,-140533};
                Plane Surface(3130533)={3130533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3130536)={-1130427,130536,1130526,-140536};
                Plane Surface(3130536)={3130536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3130537)={-1130526,130537,1130527,-140537};
                Plane Surface(3130537)={3130537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3130535)={-1130524,130535,1130527,-140535};
                Plane Surface(3130535)={3130535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4130502)={3130530,3130531,3130435,3130536,3130537,3130535,3130533,3130532,3130517,3130518,2130502,2140502}; // Surface loop du mi-hourdis inferieur
            Volume(4130502)={4130502}; // Volume du mi-hourdis inferieur
            Physical Volume(14130502)={4130502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(140601)={13.540,4.117,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140602)={13.540,4.117,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140603)={13.540,4.180,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140604)={13.540,4.242,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140605)={13.540,4.242,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140606)={13.540,4.180,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140607)={13.540,4.117,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140608)={13.540,4.117,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140609)={13.540,4.342,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140610)={13.540,4.567,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140611)={13.540,4.567,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140612)={13.540,4.505,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140613)={13.540,4.442,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140614)={13.540,4.442,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140615)={13.540,4.505,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140616)={13.540,4.567,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140617)={13.540,4.567,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140618)={13.540,4.342,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(140601)={140601,140602};
            Physical Line(10140601)={140601};
            Line(140602)={140602,140603};
            Physical Line(10140602)={140602};
            Line(140603)={140603,140604};
            Physical Line(10140603)={140603};
            Line(140604)={140604,140605};
            Physical Line(10140604)={140604};
            Line(140605)={140605,140606};
            Physical Line(10140605)={140605};
            Line(140606)={140606,140607};
            Physical Line(10140606)={140606};
            Line(140607)={140607,140608};
            Physical Line(10140607)={140607};
            Line(140608)={140608,140609};
            Physical Line(10140608)={140608};
            Line(140609)={140609,140610};
            Physical Line(10140609)={140609};
            Line(140610)={140610,140611};
            Physical Line(10140610)={140610};
            Line(140611)={140611,140612};
            Physical Line(10140611)={140611};
            Line(140612)={140612,140613};
            Physical Line(10140612)={140612};
            Line(140613)={140613,140614};
            Physical Line(10140613)={140613};
            Line(140614)={140614,140615};
            Physical Line(10140614)={140614};
            Line(140615)={140615,140616};
            Physical Line(10140615)={140615};
            Line(140616)={140616,140617};
            Physical Line(10140616)={140616};
            Line(140617)={140617,140618};
            Physical Line(10140617)={140617};
            Line(140618)={140618,140601};
            Physical Line(10140618)={140618};

            // Lignes longitudinales du contour de poutre : 

            Line(1130601)={130601,140601};
            Line(1130602)={130602,140602};
            Line(1130603)={130603,140603};
            Line(1130604)={130604,140604};
            Line(1130605)={130605,140605};
            Line(1130606)={130606,140606};
            Line(1130607)={130607,140607};
            Line(1130608)={130608,140608};
            Line(1130609)={130609,140609};
            Line(1130610)={130610,140610};
            Line(1130611)={130611,140611};
            Line(1130612)={130612,140612};
            Line(1130613)={130613,140613};
            Line(1130614)={130614,140614};
            Line(1130615)={130615,140615};
            Line(1130616)={130616,140616};
            Line(1130617)={130617,140617};
            Line(1130618)={130618,140618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2140601)={140601,140602,140603,140604,140605,140606,140607,140608,140609,140610,140611,140612,140613,140614,140615,140616,140617,140618}; // Contour poutre
            Plane Surface(2140601)={2140601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3130601)={-1130601,130601,1130602,-140601}; // Surface longitudinale du contour de poutre
            Plane Surface(3130601)={3130601}; // Surface longitudinale du contour de poutre
            Line Loop(3130602)={-1130602,130602,1130603,-140602}; // Surface longitudinale du contour de poutre
            Plane Surface(3130602)={3130602}; // Surface longitudinale du contour de poutre
            Line Loop(3130603)={-1130603,130603,1130604,-140603}; // Surface longitudinale du contour de poutre
            Plane Surface(3130603)={3130603}; // Surface longitudinale du contour de poutre
            Line Loop(3130604)={-1130604,130604,1130605,-140604}; // Surface longitudinale du contour de poutre
            Plane Surface(3130604)={3130604}; // Surface longitudinale du contour de poutre
            Line Loop(3130605)={-1130605,130605,1130606,-140605}; // Surface longitudinale du contour de poutre
            Plane Surface(3130605)={3130605}; // Surface longitudinale du contour de poutre
            Line Loop(3130606)={-1130606,130606,1130607,-140606}; // Surface longitudinale du contour de poutre
            Plane Surface(3130606)={3130606}; // Surface longitudinale du contour de poutre
            Line Loop(3130607)={-1130607,130607,1130608,-140607}; // Surface longitudinale du contour de poutre
            Plane Surface(3130607)={3130607}; // Surface longitudinale du contour de poutre
            Line Loop(3130608)={-1130608,130608,1130609,-140608}; // Surface longitudinale du contour de poutre
            Plane Surface(3130608)={3130608}; // Surface longitudinale du contour de poutre
            Line Loop(3130609)={-1130609,130609,1130610,-140609}; // Surface longitudinale du contour de poutre
            Plane Surface(3130609)={3130609}; // Surface longitudinale du contour de poutre
            Line Loop(3130610)={-1130610,130610,1130611,-140610}; // Surface longitudinale du contour de poutre
            Plane Surface(3130610)={3130610}; // Surface longitudinale du contour de poutre
            Line Loop(3130611)={-1130611,130611,1130612,-140611}; // Surface longitudinale du contour de poutre
            Plane Surface(3130611)={3130611}; // Surface longitudinale du contour de poutre
            Line Loop(3130612)={-1130612,130612,1130613,-140612}; // Surface longitudinale du contour de poutre
            Plane Surface(3130612)={3130612}; // Surface longitudinale du contour de poutre
            Line Loop(3130613)={-1130613,130613,1130614,-140613}; // Surface longitudinale du contour de poutre
            Plane Surface(3130613)={3130613}; // Surface longitudinale du contour de poutre
            Line Loop(3130614)={-1130614,130614,1130615,-140614}; // Surface longitudinale du contour de poutre
            Plane Surface(3130614)={3130614}; // Surface longitudinale du contour de poutre
            Line Loop(3130615)={-1130615,130615,1130616,-140615}; // Surface longitudinale du contour de poutre
            Plane Surface(3130615)={3130615}; // Surface longitudinale du contour de poutre
            Line Loop(3130616)={-1130616,130616,1130617,-140616}; // Surface longitudinale du contour de poutre
            Plane Surface(3130616)={3130616}; // Surface longitudinale du contour de poutre
            Line Loop(3130617)={-1130617,130617,1130618,-140617}; // Surface longitudinale du contour de poutre
            Plane Surface(3130617)={3130617}; // Surface longitudinale du contour de poutre
            Line Loop(3130618)={-1130618,130618,1130601,-140618}; // Surface longitudinale du contour de poutre
            Plane Surface(3130618)={3130618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4130601)={3130601,3130602,3130603,3130604,3130605,3130606,3130607,3130608,3130609,3130610,3130611,3130612,3130613,3130614,3130615,3130616,3130617,3130618,2130601,2140601}; // Surface loop du contour de poutre
            Volume(4130601)={4130601}; // Volume du contour de poutre
            Physical Volume(14130601)={4130601};

            // Points de l'intrados de hourdis : 
            Point(140621)={13.540,4.117,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(140622)={13.540,4.567,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(140624)={13.540,4.751,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(140626)={13.540,4.342,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(140627)={13.540,4.751,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(140630)={140601,140621};
            Line(140631)={140524,140621};
            Physical Line(10140630)={140630};
            Physical Line(10140631)={140631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(140632)={140617,140622};
            Line(140633)={140622,140624};
            Physical Line(10140632)={140632};
            Physical Line(10140633)={140633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(140635)={140624,140627};
            Physical Line(10140635)={140635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(140636)={140527,140626};
            Line(140637)={140626,140627};
            Physical Line(10140636)={140636};
            Physical Line(10140637)={140637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1130621)={130621,140621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1130622)={130622,140622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1130624)={130624,140624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1130626)={130626,140626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1130627)={130627,140627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2140602)={140630,-140631,140535,140636,140637,-140635,-140633,-140632,140617,140618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2140602)={2140602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3130630)={-1130601,130630,1130621,-140630};
                Plane Surface(3130630)={3130630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3130631)={-1130621,-130631,1130524,140631};
                Plane Surface(3130631)={3130631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3130632)={-1130617,130632,1130622,-140632};
                Plane Surface(3130632)={3130632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3130633)={-1130622,130633,1130624,-140633};
                Plane Surface(3130633)={3130633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3130636)={-1130527,130636,1130626,-140636};
                Plane Surface(3130636)={3130636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3130637)={-1130626,130637,1130627,-140637};
                Plane Surface(3130637)={3130637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3130635)={-1130624,130635,1130627,-140635};
                Plane Surface(3130635)={3130635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4130602)={3130630,3130631,3130535,3130636,3130637,3130635,3130633,3130632,3130617,3130618,2130602,2140602}; // Surface loop du mi-hourdis inferieur
            Volume(4130602)={4130602}; // Volume du mi-hourdis inferieur
            Physical Volume(14130602)={4130602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(140701)={13.540,4.935,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140702)={13.540,4.935,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140703)={13.540,4.998,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140704)={13.540,5.060,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140705)={13.540,5.060,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140706)={13.540,4.998,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140707)={13.540,4.935,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140708)={13.540,4.935,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140709)={13.540,5.160,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140710)={13.540,5.385,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140711)={13.540,5.385,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140712)={13.540,5.323,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140713)={13.540,5.260,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140714)={13.540,5.260,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140715)={13.540,5.323,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140716)={13.540,5.385,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140717)={13.540,5.385,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140718)={13.540,5.160,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(140701)={140701,140702};
            Physical Line(10140701)={140701};
            Line(140702)={140702,140703};
            Physical Line(10140702)={140702};
            Line(140703)={140703,140704};
            Physical Line(10140703)={140703};
            Line(140704)={140704,140705};
            Physical Line(10140704)={140704};
            Line(140705)={140705,140706};
            Physical Line(10140705)={140705};
            Line(140706)={140706,140707};
            Physical Line(10140706)={140706};
            Line(140707)={140707,140708};
            Physical Line(10140707)={140707};
            Line(140708)={140708,140709};
            Physical Line(10140708)={140708};
            Line(140709)={140709,140710};
            Physical Line(10140709)={140709};
            Line(140710)={140710,140711};
            Physical Line(10140710)={140710};
            Line(140711)={140711,140712};
            Physical Line(10140711)={140711};
            Line(140712)={140712,140713};
            Physical Line(10140712)={140712};
            Line(140713)={140713,140714};
            Physical Line(10140713)={140713};
            Line(140714)={140714,140715};
            Physical Line(10140714)={140714};
            Line(140715)={140715,140716};
            Physical Line(10140715)={140715};
            Line(140716)={140716,140717};
            Physical Line(10140716)={140716};
            Line(140717)={140717,140718};
            Physical Line(10140717)={140717};
            Line(140718)={140718,140701};
            Physical Line(10140718)={140718};

            // Lignes longitudinales du contour de poutre : 

            Line(1130701)={130701,140701};
            Line(1130702)={130702,140702};
            Line(1130703)={130703,140703};
            Line(1130704)={130704,140704};
            Line(1130705)={130705,140705};
            Line(1130706)={130706,140706};
            Line(1130707)={130707,140707};
            Line(1130708)={130708,140708};
            Line(1130709)={130709,140709};
            Line(1130710)={130710,140710};
            Line(1130711)={130711,140711};
            Line(1130712)={130712,140712};
            Line(1130713)={130713,140713};
            Line(1130714)={130714,140714};
            Line(1130715)={130715,140715};
            Line(1130716)={130716,140716};
            Line(1130717)={130717,140717};
            Line(1130718)={130718,140718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2140701)={140701,140702,140703,140704,140705,140706,140707,140708,140709,140710,140711,140712,140713,140714,140715,140716,140717,140718}; // Contour poutre
            Plane Surface(2140701)={2140701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3130701)={-1130701,130701,1130702,-140701}; // Surface longitudinale du contour de poutre
            Plane Surface(3130701)={3130701}; // Surface longitudinale du contour de poutre
            Line Loop(3130702)={-1130702,130702,1130703,-140702}; // Surface longitudinale du contour de poutre
            Plane Surface(3130702)={3130702}; // Surface longitudinale du contour de poutre
            Line Loop(3130703)={-1130703,130703,1130704,-140703}; // Surface longitudinale du contour de poutre
            Plane Surface(3130703)={3130703}; // Surface longitudinale du contour de poutre
            Line Loop(3130704)={-1130704,130704,1130705,-140704}; // Surface longitudinale du contour de poutre
            Plane Surface(3130704)={3130704}; // Surface longitudinale du contour de poutre
            Line Loop(3130705)={-1130705,130705,1130706,-140705}; // Surface longitudinale du contour de poutre
            Plane Surface(3130705)={3130705}; // Surface longitudinale du contour de poutre
            Line Loop(3130706)={-1130706,130706,1130707,-140706}; // Surface longitudinale du contour de poutre
            Plane Surface(3130706)={3130706}; // Surface longitudinale du contour de poutre
            Line Loop(3130707)={-1130707,130707,1130708,-140707}; // Surface longitudinale du contour de poutre
            Plane Surface(3130707)={3130707}; // Surface longitudinale du contour de poutre
            Line Loop(3130708)={-1130708,130708,1130709,-140708}; // Surface longitudinale du contour de poutre
            Plane Surface(3130708)={3130708}; // Surface longitudinale du contour de poutre
            Line Loop(3130709)={-1130709,130709,1130710,-140709}; // Surface longitudinale du contour de poutre
            Plane Surface(3130709)={3130709}; // Surface longitudinale du contour de poutre
            Line Loop(3130710)={-1130710,130710,1130711,-140710}; // Surface longitudinale du contour de poutre
            Plane Surface(3130710)={3130710}; // Surface longitudinale du contour de poutre
            Line Loop(3130711)={-1130711,130711,1130712,-140711}; // Surface longitudinale du contour de poutre
            Plane Surface(3130711)={3130711}; // Surface longitudinale du contour de poutre
            Line Loop(3130712)={-1130712,130712,1130713,-140712}; // Surface longitudinale du contour de poutre
            Plane Surface(3130712)={3130712}; // Surface longitudinale du contour de poutre
            Line Loop(3130713)={-1130713,130713,1130714,-140713}; // Surface longitudinale du contour de poutre
            Plane Surface(3130713)={3130713}; // Surface longitudinale du contour de poutre
            Line Loop(3130714)={-1130714,130714,1130715,-140714}; // Surface longitudinale du contour de poutre
            Plane Surface(3130714)={3130714}; // Surface longitudinale du contour de poutre
            Line Loop(3130715)={-1130715,130715,1130716,-140715}; // Surface longitudinale du contour de poutre
            Plane Surface(3130715)={3130715}; // Surface longitudinale du contour de poutre
            Line Loop(3130716)={-1130716,130716,1130717,-140716}; // Surface longitudinale du contour de poutre
            Plane Surface(3130716)={3130716}; // Surface longitudinale du contour de poutre
            Line Loop(3130717)={-1130717,130717,1130718,-140717}; // Surface longitudinale du contour de poutre
            Plane Surface(3130717)={3130717}; // Surface longitudinale du contour de poutre
            Line Loop(3130718)={-1130718,130718,1130701,-140718}; // Surface longitudinale du contour de poutre
            Plane Surface(3130718)={3130718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4130701)={3130701,3130702,3130703,3130704,3130705,3130706,3130707,3130708,3130709,3130710,3130711,3130712,3130713,3130714,3130715,3130716,3130717,3130718,2130701,2140701}; // Surface loop du contour de poutre
            Volume(4130701)={4130701}; // Volume du contour de poutre
            Physical Volume(14130701)={4130701};

            // Points de l'intrados de hourdis : 
            Point(140721)={13.540,4.935,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(140722)={13.540,5.385,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(140724)={13.540,5.570,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(140726)={13.540,5.160,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(140727)={13.540,5.570,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(140730)={140701,140721};
            Line(140731)={140624,140721};
            Physical Line(10140730)={140730};
            Physical Line(10140731)={140731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(140732)={140717,140722};
            Line(140733)={140722,140724};
            Physical Line(10140732)={140732};
            Physical Line(10140733)={140733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(140735)={140724,140727};
            Physical Line(10140735)={140735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(140736)={140627,140726};
            Line(140737)={140726,140727};
            Physical Line(10140736)={140736};
            Physical Line(10140737)={140737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1130721)={130721,140721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1130722)={130722,140722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1130724)={130724,140724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1130726)={130726,140726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1130727)={130727,140727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2140702)={140730,-140731,140635,140736,140737,-140735,-140733,-140732,140717,140718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2140702)={2140702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3130730)={-1130701,130730,1130721,-140730};
                Plane Surface(3130730)={3130730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3130731)={-1130721,-130731,1130624,140731};
                Plane Surface(3130731)={3130731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3130732)={-1130717,130732,1130722,-140732};
                Plane Surface(3130732)={3130732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3130733)={-1130722,130733,1130724,-140733};
                Plane Surface(3130733)={3130733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3130736)={-1130627,130736,1130726,-140736};
                Plane Surface(3130736)={3130736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3130737)={-1130726,130737,1130727,-140737};
                Plane Surface(3130737)={3130737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3130735)={-1130724,130735,1130727,-140735};
                Plane Surface(3130735)={3130735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4130702)={3130730,3130731,3130635,3130736,3130737,3130735,3130733,3130732,3130717,3130718,2130702,2140702}; // Surface loop du mi-hourdis inferieur
            Volume(4130702)={4130702}; // Volume du mi-hourdis inferieur
            Physical Volume(14130702)={4130702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(140801)={13.540,5.754,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140802)={13.540,5.754,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140803)={13.540,5.816,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140804)={13.540,5.879,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140805)={13.540,5.879,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140806)={13.540,5.816,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140807)={13.540,5.754,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140808)={13.540,5.754,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140809)={13.540,5.979,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140810)={13.540,6.204,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140811)={13.540,6.204,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140812)={13.540,6.141,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140813)={13.540,6.079,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140814)={13.540,6.079,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140815)={13.540,6.141,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140816)={13.540,6.204,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140817)={13.540,6.204,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140818)={13.540,5.979,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(140801)={140801,140802};
            Physical Line(10140801)={140801};
            Line(140802)={140802,140803};
            Physical Line(10140802)={140802};
            Line(140803)={140803,140804};
            Physical Line(10140803)={140803};
            Line(140804)={140804,140805};
            Physical Line(10140804)={140804};
            Line(140805)={140805,140806};
            Physical Line(10140805)={140805};
            Line(140806)={140806,140807};
            Physical Line(10140806)={140806};
            Line(140807)={140807,140808};
            Physical Line(10140807)={140807};
            Line(140808)={140808,140809};
            Physical Line(10140808)={140808};
            Line(140809)={140809,140810};
            Physical Line(10140809)={140809};
            Line(140810)={140810,140811};
            Physical Line(10140810)={140810};
            Line(140811)={140811,140812};
            Physical Line(10140811)={140811};
            Line(140812)={140812,140813};
            Physical Line(10140812)={140812};
            Line(140813)={140813,140814};
            Physical Line(10140813)={140813};
            Line(140814)={140814,140815};
            Physical Line(10140814)={140814};
            Line(140815)={140815,140816};
            Physical Line(10140815)={140815};
            Line(140816)={140816,140817};
            Physical Line(10140816)={140816};
            Line(140817)={140817,140818};
            Physical Line(10140817)={140817};
            Line(140818)={140818,140801};
            Physical Line(10140818)={140818};

            // Lignes longitudinales du contour de poutre : 

            Line(1130801)={130801,140801};
            Line(1130802)={130802,140802};
            Line(1130803)={130803,140803};
            Line(1130804)={130804,140804};
            Line(1130805)={130805,140805};
            Line(1130806)={130806,140806};
            Line(1130807)={130807,140807};
            Line(1130808)={130808,140808};
            Line(1130809)={130809,140809};
            Line(1130810)={130810,140810};
            Line(1130811)={130811,140811};
            Line(1130812)={130812,140812};
            Line(1130813)={130813,140813};
            Line(1130814)={130814,140814};
            Line(1130815)={130815,140815};
            Line(1130816)={130816,140816};
            Line(1130817)={130817,140817};
            Line(1130818)={130818,140818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2140801)={140801,140802,140803,140804,140805,140806,140807,140808,140809,140810,140811,140812,140813,140814,140815,140816,140817,140818}; // Contour poutre
            Plane Surface(2140801)={2140801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3130801)={-1130801,130801,1130802,-140801}; // Surface longitudinale du contour de poutre
            Plane Surface(3130801)={3130801}; // Surface longitudinale du contour de poutre
            Line Loop(3130802)={-1130802,130802,1130803,-140802}; // Surface longitudinale du contour de poutre
            Plane Surface(3130802)={3130802}; // Surface longitudinale du contour de poutre
            Line Loop(3130803)={-1130803,130803,1130804,-140803}; // Surface longitudinale du contour de poutre
            Plane Surface(3130803)={3130803}; // Surface longitudinale du contour de poutre
            Line Loop(3130804)={-1130804,130804,1130805,-140804}; // Surface longitudinale du contour de poutre
            Plane Surface(3130804)={3130804}; // Surface longitudinale du contour de poutre
            Line Loop(3130805)={-1130805,130805,1130806,-140805}; // Surface longitudinale du contour de poutre
            Plane Surface(3130805)={3130805}; // Surface longitudinale du contour de poutre
            Line Loop(3130806)={-1130806,130806,1130807,-140806}; // Surface longitudinale du contour de poutre
            Plane Surface(3130806)={3130806}; // Surface longitudinale du contour de poutre
            Line Loop(3130807)={-1130807,130807,1130808,-140807}; // Surface longitudinale du contour de poutre
            Plane Surface(3130807)={3130807}; // Surface longitudinale du contour de poutre
            Line Loop(3130808)={-1130808,130808,1130809,-140808}; // Surface longitudinale du contour de poutre
            Plane Surface(3130808)={3130808}; // Surface longitudinale du contour de poutre
            Line Loop(3130809)={-1130809,130809,1130810,-140809}; // Surface longitudinale du contour de poutre
            Plane Surface(3130809)={3130809}; // Surface longitudinale du contour de poutre
            Line Loop(3130810)={-1130810,130810,1130811,-140810}; // Surface longitudinale du contour de poutre
            Plane Surface(3130810)={3130810}; // Surface longitudinale du contour de poutre
            Line Loop(3130811)={-1130811,130811,1130812,-140811}; // Surface longitudinale du contour de poutre
            Plane Surface(3130811)={3130811}; // Surface longitudinale du contour de poutre
            Line Loop(3130812)={-1130812,130812,1130813,-140812}; // Surface longitudinale du contour de poutre
            Plane Surface(3130812)={3130812}; // Surface longitudinale du contour de poutre
            Line Loop(3130813)={-1130813,130813,1130814,-140813}; // Surface longitudinale du contour de poutre
            Plane Surface(3130813)={3130813}; // Surface longitudinale du contour de poutre
            Line Loop(3130814)={-1130814,130814,1130815,-140814}; // Surface longitudinale du contour de poutre
            Plane Surface(3130814)={3130814}; // Surface longitudinale du contour de poutre
            Line Loop(3130815)={-1130815,130815,1130816,-140815}; // Surface longitudinale du contour de poutre
            Plane Surface(3130815)={3130815}; // Surface longitudinale du contour de poutre
            Line Loop(3130816)={-1130816,130816,1130817,-140816}; // Surface longitudinale du contour de poutre
            Plane Surface(3130816)={3130816}; // Surface longitudinale du contour de poutre
            Line Loop(3130817)={-1130817,130817,1130818,-140817}; // Surface longitudinale du contour de poutre
            Plane Surface(3130817)={3130817}; // Surface longitudinale du contour de poutre
            Line Loop(3130818)={-1130818,130818,1130801,-140818}; // Surface longitudinale du contour de poutre
            Plane Surface(3130818)={3130818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4130801)={3130801,3130802,3130803,3130804,3130805,3130806,3130807,3130808,3130809,3130810,3130811,3130812,3130813,3130814,3130815,3130816,3130817,3130818,2130801,2140801}; // Surface loop du contour de poutre
            Volume(4130801)={4130801}; // Volume du contour de poutre
            Physical Volume(14130801)={4130801};

            // Points de l'intrados de hourdis : 
            Point(140821)={13.540,5.754,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(140822)={13.540,6.204,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(140824)={13.540,6.388,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(140826)={13.540,5.979,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(140827)={13.540,6.388,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(140830)={140801,140821};
            Line(140831)={140724,140821};
            Physical Line(10140830)={140830};
            Physical Line(10140831)={140831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(140832)={140817,140822};
            Line(140833)={140822,140824};
            Physical Line(10140832)={140832};
            Physical Line(10140833)={140833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(140835)={140824,140827};
            Physical Line(10140835)={140835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(140836)={140727,140826};
            Line(140837)={140826,140827};
            Physical Line(10140836)={140836};
            Physical Line(10140837)={140837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1130821)={130821,140821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1130822)={130822,140822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1130824)={130824,140824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1130826)={130826,140826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1130827)={130827,140827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2140802)={140830,-140831,140735,140836,140837,-140835,-140833,-140832,140817,140818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2140802)={2140802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3130830)={-1130801,130830,1130821,-140830};
                Plane Surface(3130830)={3130830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3130831)={-1130821,-130831,1130724,140831};
                Plane Surface(3130831)={3130831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3130832)={-1130817,130832,1130822,-140832};
                Plane Surface(3130832)={3130832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3130833)={-1130822,130833,1130824,-140833};
                Plane Surface(3130833)={3130833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3130836)={-1130727,130836,1130826,-140836};
                Plane Surface(3130836)={3130836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3130837)={-1130826,130837,1130827,-140837};
                Plane Surface(3130837)={3130837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3130835)={-1130824,130835,1130827,-140835};
                Plane Surface(3130835)={3130835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4130802)={3130830,3130831,3130735,3130836,3130837,3130835,3130833,3130832,3130817,3130818,2130802,2140802}; // Surface loop du mi-hourdis inferieur
            Volume(4130802)={4130802}; // Volume du mi-hourdis inferieur
            Physical Volume(14130802)={4130802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(140901)={13.540,6.572,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140902)={13.540,6.572,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140903)={13.540,6.635,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140904)={13.540,6.697,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140905)={13.540,6.697,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140906)={13.540,6.635,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140907)={13.540,6.572,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140908)={13.540,6.572,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140909)={13.540,6.797,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140910)={13.540,7.022,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(140911)={13.540,7.022,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(140912)={13.540,6.960,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(140913)={13.540,6.897,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(140914)={13.540,6.897,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(140915)={13.540,6.960,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(140916)={13.540,7.022,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(140917)={13.540,7.022,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(140918)={13.540,6.797,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(140901)={140901,140902};
            Physical Line(10140901)={140901};
            Line(140902)={140902,140903};
            Physical Line(10140902)={140902};
            Line(140903)={140903,140904};
            Physical Line(10140903)={140903};
            Line(140904)={140904,140905};
            Physical Line(10140904)={140904};
            Line(140905)={140905,140906};
            Physical Line(10140905)={140905};
            Line(140906)={140906,140907};
            Physical Line(10140906)={140906};
            Line(140907)={140907,140908};
            Physical Line(10140907)={140907};
            Line(140908)={140908,140909};
            Physical Line(10140908)={140908};
            Line(140909)={140909,140910};
            Physical Line(10140909)={140909};
            Line(140910)={140910,140911};
            Physical Line(10140910)={140910};
            Line(140911)={140911,140912};
            Physical Line(10140911)={140911};
            Line(140912)={140912,140913};
            Physical Line(10140912)={140912};
            Line(140913)={140913,140914};
            Physical Line(10140913)={140913};
            Line(140914)={140914,140915};
            Physical Line(10140914)={140914};
            Line(140915)={140915,140916};
            Physical Line(10140915)={140915};
            Line(140916)={140916,140917};
            Physical Line(10140916)={140916};
            Line(140917)={140917,140918};
            Physical Line(10140917)={140917};
            Line(140918)={140918,140901};
            Physical Line(10140918)={140918};

            // Lignes longitudinales du contour de poutre : 

            Line(1130901)={130901,140901};
            Line(1130902)={130902,140902};
            Line(1130903)={130903,140903};
            Line(1130904)={130904,140904};
            Line(1130905)={130905,140905};
            Line(1130906)={130906,140906};
            Line(1130907)={130907,140907};
            Line(1130908)={130908,140908};
            Line(1130909)={130909,140909};
            Line(1130910)={130910,140910};
            Line(1130911)={130911,140911};
            Line(1130912)={130912,140912};
            Line(1130913)={130913,140913};
            Line(1130914)={130914,140914};
            Line(1130915)={130915,140915};
            Line(1130916)={130916,140916};
            Line(1130917)={130917,140917};
            Line(1130918)={130918,140918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2140901)={140901,140902,140903,140904,140905,140906,140907,140908,140909,140910,140911,140912,140913,140914,140915,140916,140917,140918}; // Contour poutre
            Plane Surface(2140901)={2140901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3130901)={-1130901,130901,1130902,-140901}; // Surface longitudinale du contour de poutre
            Plane Surface(3130901)={3130901}; // Surface longitudinale du contour de poutre
            Line Loop(3130902)={-1130902,130902,1130903,-140902}; // Surface longitudinale du contour de poutre
            Plane Surface(3130902)={3130902}; // Surface longitudinale du contour de poutre
            Line Loop(3130903)={-1130903,130903,1130904,-140903}; // Surface longitudinale du contour de poutre
            Plane Surface(3130903)={3130903}; // Surface longitudinale du contour de poutre
            Line Loop(3130904)={-1130904,130904,1130905,-140904}; // Surface longitudinale du contour de poutre
            Plane Surface(3130904)={3130904}; // Surface longitudinale du contour de poutre
            Line Loop(3130905)={-1130905,130905,1130906,-140905}; // Surface longitudinale du contour de poutre
            Plane Surface(3130905)={3130905}; // Surface longitudinale du contour de poutre
            Line Loop(3130906)={-1130906,130906,1130907,-140906}; // Surface longitudinale du contour de poutre
            Plane Surface(3130906)={3130906}; // Surface longitudinale du contour de poutre
            Line Loop(3130907)={-1130907,130907,1130908,-140907}; // Surface longitudinale du contour de poutre
            Plane Surface(3130907)={3130907}; // Surface longitudinale du contour de poutre
            Line Loop(3130908)={-1130908,130908,1130909,-140908}; // Surface longitudinale du contour de poutre
            Plane Surface(3130908)={3130908}; // Surface longitudinale du contour de poutre
            Line Loop(3130909)={-1130909,130909,1130910,-140909}; // Surface longitudinale du contour de poutre
            Plane Surface(3130909)={3130909}; // Surface longitudinale du contour de poutre
            Line Loop(3130910)={-1130910,130910,1130911,-140910}; // Surface longitudinale du contour de poutre
            Plane Surface(3130910)={3130910}; // Surface longitudinale du contour de poutre
            Line Loop(3130911)={-1130911,130911,1130912,-140911}; // Surface longitudinale du contour de poutre
            Plane Surface(3130911)={3130911}; // Surface longitudinale du contour de poutre
            Line Loop(3130912)={-1130912,130912,1130913,-140912}; // Surface longitudinale du contour de poutre
            Plane Surface(3130912)={3130912}; // Surface longitudinale du contour de poutre
            Line Loop(3130913)={-1130913,130913,1130914,-140913}; // Surface longitudinale du contour de poutre
            Plane Surface(3130913)={3130913}; // Surface longitudinale du contour de poutre
            Line Loop(3130914)={-1130914,130914,1130915,-140914}; // Surface longitudinale du contour de poutre
            Plane Surface(3130914)={3130914}; // Surface longitudinale du contour de poutre
            Line Loop(3130915)={-1130915,130915,1130916,-140915}; // Surface longitudinale du contour de poutre
            Plane Surface(3130915)={3130915}; // Surface longitudinale du contour de poutre
            Line Loop(3130916)={-1130916,130916,1130917,-140916}; // Surface longitudinale du contour de poutre
            Plane Surface(3130916)={3130916}; // Surface longitudinale du contour de poutre
            Line Loop(3130917)={-1130917,130917,1130918,-140917}; // Surface longitudinale du contour de poutre
            Plane Surface(3130917)={3130917}; // Surface longitudinale du contour de poutre
            Line Loop(3130918)={-1130918,130918,1130901,-140918}; // Surface longitudinale du contour de poutre
            Plane Surface(3130918)={3130918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4130901)={3130901,3130902,3130903,3130904,3130905,3130906,3130907,3130908,3130909,3130910,3130911,3130912,3130913,3130914,3130915,3130916,3130917,3130918,2130901,2140901}; // Surface loop du contour de poutre
            Volume(4130901)={4130901}; // Volume du contour de poutre
            Physical Volume(14130901)={4130901};

            // Points de l'intrados de hourdis : 
            Point(140921)={13.540,6.572,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(140922)={13.540,7.022,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(140924)={13.540,7.206,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(140926)={13.540,6.797,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(140927)={13.540,7.206,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(140930)={140901,140921};
            Line(140931)={140824,140921};
            Physical Line(10140930)={140930};
            Physical Line(10140931)={140931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(140932)={140917,140922};
            Line(140933)={140922,140924};
            Physical Line(10140932)={140932};
            Physical Line(10140933)={140933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(140935)={140924,140927};
            Physical Line(10140935)={140935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(140936)={140827,140926};
            Line(140937)={140926,140927};
            Physical Line(10140936)={140936};
            Physical Line(10140937)={140937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1130921)={130921,140921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1130922)={130922,140922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1130924)={130924,140924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1130926)={130926,140926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1130927)={130927,140927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2140902)={140930,-140931,140835,140936,140937,-140935,-140933,-140932,140917,140918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2140902)={2140902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3130930)={-1130901,130930,1130921,-140930};
                Plane Surface(3130930)={3130930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3130931)={-1130921,-130931,1130824,140931};
                Plane Surface(3130931)={3130931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3130932)={-1130917,130932,1130922,-140932};
                Plane Surface(3130932)={3130932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3130933)={-1130922,130933,1130924,-140933};
                Plane Surface(3130933)={3130933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3130936)={-1130827,130936,1130926,-140936};
                Plane Surface(3130936)={3130936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3130937)={-1130926,130937,1130927,-140937};
                Plane Surface(3130937)={3130937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3130935)={-1130924,130935,1130927,-140935};
                Plane Surface(3130935)={3130935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4130902)={3130930,3130931,3130835,3130936,3130937,3130935,3130933,3130932,3130917,3130918,2130902,2140902}; // Surface loop du mi-hourdis inferieur
            Volume(4130902)={4130902}; // Volume du mi-hourdis inferieur
            Physical Volume(14130902)={4130902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(141001)={13.540,7.391,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141002)={13.540,7.391,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141003)={13.540,7.453,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141004)={13.540,7.516,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141005)={13.540,7.516,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141006)={13.540,7.453,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141007)={13.540,7.391,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141008)={13.540,7.391,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141009)={13.540,7.616,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141010)={13.540,7.841,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141011)={13.540,7.841,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141012)={13.540,7.778,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141013)={13.540,7.716,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141014)={13.540,7.716,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141015)={13.540,7.778,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141016)={13.540,7.841,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141017)={13.540,7.841,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141018)={13.540,7.616,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(141001)={141001,141002};
            Physical Line(10141001)={141001};
            Line(141002)={141002,141003};
            Physical Line(10141002)={141002};
            Line(141003)={141003,141004};
            Physical Line(10141003)={141003};
            Line(141004)={141004,141005};
            Physical Line(10141004)={141004};
            Line(141005)={141005,141006};
            Physical Line(10141005)={141005};
            Line(141006)={141006,141007};
            Physical Line(10141006)={141006};
            Line(141007)={141007,141008};
            Physical Line(10141007)={141007};
            Line(141008)={141008,141009};
            Physical Line(10141008)={141008};
            Line(141009)={141009,141010};
            Physical Line(10141009)={141009};
            Line(141010)={141010,141011};
            Physical Line(10141010)={141010};
            Line(141011)={141011,141012};
            Physical Line(10141011)={141011};
            Line(141012)={141012,141013};
            Physical Line(10141012)={141012};
            Line(141013)={141013,141014};
            Physical Line(10141013)={141013};
            Line(141014)={141014,141015};
            Physical Line(10141014)={141014};
            Line(141015)={141015,141016};
            Physical Line(10141015)={141015};
            Line(141016)={141016,141017};
            Physical Line(10141016)={141016};
            Line(141017)={141017,141018};
            Physical Line(10141017)={141017};
            Line(141018)={141018,141001};
            Physical Line(10141018)={141018};

            // Lignes longitudinales du contour de poutre : 

            Line(1131001)={131001,141001};
            Line(1131002)={131002,141002};
            Line(1131003)={131003,141003};
            Line(1131004)={131004,141004};
            Line(1131005)={131005,141005};
            Line(1131006)={131006,141006};
            Line(1131007)={131007,141007};
            Line(1131008)={131008,141008};
            Line(1131009)={131009,141009};
            Line(1131010)={131010,141010};
            Line(1131011)={131011,141011};
            Line(1131012)={131012,141012};
            Line(1131013)={131013,141013};
            Line(1131014)={131014,141014};
            Line(1131015)={131015,141015};
            Line(1131016)={131016,141016};
            Line(1131017)={131017,141017};
            Line(1131018)={131018,141018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2141001)={141001,141002,141003,141004,141005,141006,141007,141008,141009,141010,141011,141012,141013,141014,141015,141016,141017,141018}; // Contour poutre
            Plane Surface(2141001)={2141001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3131001)={-1131001,131001,1131002,-141001}; // Surface longitudinale du contour de poutre
            Plane Surface(3131001)={3131001}; // Surface longitudinale du contour de poutre
            Line Loop(3131002)={-1131002,131002,1131003,-141002}; // Surface longitudinale du contour de poutre
            Plane Surface(3131002)={3131002}; // Surface longitudinale du contour de poutre
            Line Loop(3131003)={-1131003,131003,1131004,-141003}; // Surface longitudinale du contour de poutre
            Plane Surface(3131003)={3131003}; // Surface longitudinale du contour de poutre
            Line Loop(3131004)={-1131004,131004,1131005,-141004}; // Surface longitudinale du contour de poutre
            Plane Surface(3131004)={3131004}; // Surface longitudinale du contour de poutre
            Line Loop(3131005)={-1131005,131005,1131006,-141005}; // Surface longitudinale du contour de poutre
            Plane Surface(3131005)={3131005}; // Surface longitudinale du contour de poutre
            Line Loop(3131006)={-1131006,131006,1131007,-141006}; // Surface longitudinale du contour de poutre
            Plane Surface(3131006)={3131006}; // Surface longitudinale du contour de poutre
            Line Loop(3131007)={-1131007,131007,1131008,-141007}; // Surface longitudinale du contour de poutre
            Plane Surface(3131007)={3131007}; // Surface longitudinale du contour de poutre
            Line Loop(3131008)={-1131008,131008,1131009,-141008}; // Surface longitudinale du contour de poutre
            Plane Surface(3131008)={3131008}; // Surface longitudinale du contour de poutre
            Line Loop(3131009)={-1131009,131009,1131010,-141009}; // Surface longitudinale du contour de poutre
            Plane Surface(3131009)={3131009}; // Surface longitudinale du contour de poutre
            Line Loop(3131010)={-1131010,131010,1131011,-141010}; // Surface longitudinale du contour de poutre
            Plane Surface(3131010)={3131010}; // Surface longitudinale du contour de poutre
            Line Loop(3131011)={-1131011,131011,1131012,-141011}; // Surface longitudinale du contour de poutre
            Plane Surface(3131011)={3131011}; // Surface longitudinale du contour de poutre
            Line Loop(3131012)={-1131012,131012,1131013,-141012}; // Surface longitudinale du contour de poutre
            Plane Surface(3131012)={3131012}; // Surface longitudinale du contour de poutre
            Line Loop(3131013)={-1131013,131013,1131014,-141013}; // Surface longitudinale du contour de poutre
            Plane Surface(3131013)={3131013}; // Surface longitudinale du contour de poutre
            Line Loop(3131014)={-1131014,131014,1131015,-141014}; // Surface longitudinale du contour de poutre
            Plane Surface(3131014)={3131014}; // Surface longitudinale du contour de poutre
            Line Loop(3131015)={-1131015,131015,1131016,-141015}; // Surface longitudinale du contour de poutre
            Plane Surface(3131015)={3131015}; // Surface longitudinale du contour de poutre
            Line Loop(3131016)={-1131016,131016,1131017,-141016}; // Surface longitudinale du contour de poutre
            Plane Surface(3131016)={3131016}; // Surface longitudinale du contour de poutre
            Line Loop(3131017)={-1131017,131017,1131018,-141017}; // Surface longitudinale du contour de poutre
            Plane Surface(3131017)={3131017}; // Surface longitudinale du contour de poutre
            Line Loop(3131018)={-1131018,131018,1131001,-141018}; // Surface longitudinale du contour de poutre
            Plane Surface(3131018)={3131018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4131001)={3131001,3131002,3131003,3131004,3131005,3131006,3131007,3131008,3131009,3131010,3131011,3131012,3131013,3131014,3131015,3131016,3131017,3131018,2131001,2141001}; // Surface loop du contour de poutre
            Volume(4131001)={4131001}; // Volume du contour de poutre
            Physical Volume(14131001)={4131001};

            // Points de l'intrados de hourdis : 
            Point(141021)={13.540,7.391,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(141022)={13.540,7.841,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(141024)={13.540,8.025,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(141026)={13.540,7.616,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(141027)={13.540,8.025,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(141030)={141001,141021};
            Line(141031)={140924,141021};
            Physical Line(10141030)={141030};
            Physical Line(10141031)={141031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(141032)={141017,141022};
            Line(141033)={141022,141024};
            Physical Line(10141032)={141032};
            Physical Line(10141033)={141033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(141035)={141024,141027};
            Physical Line(10141035)={141035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(141036)={140927,141026};
            Line(141037)={141026,141027};
            Physical Line(10141036)={141036};
            Physical Line(10141037)={141037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1131021)={131021,141021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1131022)={131022,141022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1131024)={131024,141024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1131026)={131026,141026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1131027)={131027,141027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2141002)={141030,-141031,140935,141036,141037,-141035,-141033,-141032,141017,141018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2141002)={2141002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3131030)={-1131001,131030,1131021,-141030};
                Plane Surface(3131030)={3131030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3131031)={-1131021,-131031,1130924,141031};
                Plane Surface(3131031)={3131031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3131032)={-1131017,131032,1131022,-141032};
                Plane Surface(3131032)={3131032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3131033)={-1131022,131033,1131024,-141033};
                Plane Surface(3131033)={3131033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3131036)={-1130927,131036,1131026,-141036};
                Plane Surface(3131036)={3131036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3131037)={-1131026,131037,1131027,-141037};
                Plane Surface(3131037)={3131037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3131035)={-1131024,131035,1131027,-141035};
                Plane Surface(3131035)={3131035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4131002)={3131030,3131031,3130935,3131036,3131037,3131035,3131033,3131032,3131017,3131018,2131002,2141002}; // Surface loop du mi-hourdis inferieur
            Volume(4131002)={4131002}; // Volume du mi-hourdis inferieur
            Physical Volume(14131002)={4131002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(141101)={13.540,8.209,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141102)={13.540,8.209,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141103)={13.540,8.272,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141104)={13.540,8.334,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141105)={13.540,8.334,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141106)={13.540,8.272,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141107)={13.540,8.209,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141108)={13.540,8.209,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141109)={13.540,8.434,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141110)={13.540,8.659,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141111)={13.540,8.659,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141112)={13.540,8.597,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141113)={13.540,8.534,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141114)={13.540,8.534,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141115)={13.540,8.597,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141116)={13.540,8.659,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141117)={13.540,8.659,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141118)={13.540,8.434,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(141101)={141101,141102};
            Physical Line(10141101)={141101};
            Line(141102)={141102,141103};
            Physical Line(10141102)={141102};
            Line(141103)={141103,141104};
            Physical Line(10141103)={141103};
            Line(141104)={141104,141105};
            Physical Line(10141104)={141104};
            Line(141105)={141105,141106};
            Physical Line(10141105)={141105};
            Line(141106)={141106,141107};
            Physical Line(10141106)={141106};
            Line(141107)={141107,141108};
            Physical Line(10141107)={141107};
            Line(141108)={141108,141109};
            Physical Line(10141108)={141108};
            Line(141109)={141109,141110};
            Physical Line(10141109)={141109};
            Line(141110)={141110,141111};
            Physical Line(10141110)={141110};
            Line(141111)={141111,141112};
            Physical Line(10141111)={141111};
            Line(141112)={141112,141113};
            Physical Line(10141112)={141112};
            Line(141113)={141113,141114};
            Physical Line(10141113)={141113};
            Line(141114)={141114,141115};
            Physical Line(10141114)={141114};
            Line(141115)={141115,141116};
            Physical Line(10141115)={141115};
            Line(141116)={141116,141117};
            Physical Line(10141116)={141116};
            Line(141117)={141117,141118};
            Physical Line(10141117)={141117};
            Line(141118)={141118,141101};
            Physical Line(10141118)={141118};

            // Lignes longitudinales du contour de poutre : 

            Line(1131101)={131101,141101};
            Line(1131102)={131102,141102};
            Line(1131103)={131103,141103};
            Line(1131104)={131104,141104};
            Line(1131105)={131105,141105};
            Line(1131106)={131106,141106};
            Line(1131107)={131107,141107};
            Line(1131108)={131108,141108};
            Line(1131109)={131109,141109};
            Line(1131110)={131110,141110};
            Line(1131111)={131111,141111};
            Line(1131112)={131112,141112};
            Line(1131113)={131113,141113};
            Line(1131114)={131114,141114};
            Line(1131115)={131115,141115};
            Line(1131116)={131116,141116};
            Line(1131117)={131117,141117};
            Line(1131118)={131118,141118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2141101)={141101,141102,141103,141104,141105,141106,141107,141108,141109,141110,141111,141112,141113,141114,141115,141116,141117,141118}; // Contour poutre
            Plane Surface(2141101)={2141101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3131101)={-1131101,131101,1131102,-141101}; // Surface longitudinale du contour de poutre
            Plane Surface(3131101)={3131101}; // Surface longitudinale du contour de poutre
            Line Loop(3131102)={-1131102,131102,1131103,-141102}; // Surface longitudinale du contour de poutre
            Plane Surface(3131102)={3131102}; // Surface longitudinale du contour de poutre
            Line Loop(3131103)={-1131103,131103,1131104,-141103}; // Surface longitudinale du contour de poutre
            Plane Surface(3131103)={3131103}; // Surface longitudinale du contour de poutre
            Line Loop(3131104)={-1131104,131104,1131105,-141104}; // Surface longitudinale du contour de poutre
            Plane Surface(3131104)={3131104}; // Surface longitudinale du contour de poutre
            Line Loop(3131105)={-1131105,131105,1131106,-141105}; // Surface longitudinale du contour de poutre
            Plane Surface(3131105)={3131105}; // Surface longitudinale du contour de poutre
            Line Loop(3131106)={-1131106,131106,1131107,-141106}; // Surface longitudinale du contour de poutre
            Plane Surface(3131106)={3131106}; // Surface longitudinale du contour de poutre
            Line Loop(3131107)={-1131107,131107,1131108,-141107}; // Surface longitudinale du contour de poutre
            Plane Surface(3131107)={3131107}; // Surface longitudinale du contour de poutre
            Line Loop(3131108)={-1131108,131108,1131109,-141108}; // Surface longitudinale du contour de poutre
            Plane Surface(3131108)={3131108}; // Surface longitudinale du contour de poutre
            Line Loop(3131109)={-1131109,131109,1131110,-141109}; // Surface longitudinale du contour de poutre
            Plane Surface(3131109)={3131109}; // Surface longitudinale du contour de poutre
            Line Loop(3131110)={-1131110,131110,1131111,-141110}; // Surface longitudinale du contour de poutre
            Plane Surface(3131110)={3131110}; // Surface longitudinale du contour de poutre
            Line Loop(3131111)={-1131111,131111,1131112,-141111}; // Surface longitudinale du contour de poutre
            Plane Surface(3131111)={3131111}; // Surface longitudinale du contour de poutre
            Line Loop(3131112)={-1131112,131112,1131113,-141112}; // Surface longitudinale du contour de poutre
            Plane Surface(3131112)={3131112}; // Surface longitudinale du contour de poutre
            Line Loop(3131113)={-1131113,131113,1131114,-141113}; // Surface longitudinale du contour de poutre
            Plane Surface(3131113)={3131113}; // Surface longitudinale du contour de poutre
            Line Loop(3131114)={-1131114,131114,1131115,-141114}; // Surface longitudinale du contour de poutre
            Plane Surface(3131114)={3131114}; // Surface longitudinale du contour de poutre
            Line Loop(3131115)={-1131115,131115,1131116,-141115}; // Surface longitudinale du contour de poutre
            Plane Surface(3131115)={3131115}; // Surface longitudinale du contour de poutre
            Line Loop(3131116)={-1131116,131116,1131117,-141116}; // Surface longitudinale du contour de poutre
            Plane Surface(3131116)={3131116}; // Surface longitudinale du contour de poutre
            Line Loop(3131117)={-1131117,131117,1131118,-141117}; // Surface longitudinale du contour de poutre
            Plane Surface(3131117)={3131117}; // Surface longitudinale du contour de poutre
            Line Loop(3131118)={-1131118,131118,1131101,-141118}; // Surface longitudinale du contour de poutre
            Plane Surface(3131118)={3131118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4131101)={3131101,3131102,3131103,3131104,3131105,3131106,3131107,3131108,3131109,3131110,3131111,3131112,3131113,3131114,3131115,3131116,3131117,3131118,2131101,2141101}; // Surface loop du contour de poutre
            Volume(4131101)={4131101}; // Volume du contour de poutre
            Physical Volume(14131101)={4131101};

            // Points de l'intrados de hourdis : 
            Point(141121)={13.540,8.209,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(141122)={13.540,8.659,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(141124)={13.540,8.843,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(141126)={13.540,8.434,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(141127)={13.540,8.843,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(141130)={141101,141121};
            Line(141131)={141024,141121};
            Physical Line(10141130)={141130};
            Physical Line(10141131)={141131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(141132)={141117,141122};
            Line(141133)={141122,141124};
            Physical Line(10141132)={141132};
            Physical Line(10141133)={141133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(141135)={141124,141127};
            Physical Line(10141135)={141135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(141136)={141027,141126};
            Line(141137)={141126,141127};
            Physical Line(10141136)={141136};
            Physical Line(10141137)={141137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1131121)={131121,141121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1131122)={131122,141122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1131124)={131124,141124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1131126)={131126,141126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1131127)={131127,141127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2141102)={141130,-141131,141035,141136,141137,-141135,-141133,-141132,141117,141118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2141102)={2141102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3131130)={-1131101,131130,1131121,-141130};
                Plane Surface(3131130)={3131130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3131131)={-1131121,-131131,1131024,141131};
                Plane Surface(3131131)={3131131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3131132)={-1131117,131132,1131122,-141132};
                Plane Surface(3131132)={3131132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3131133)={-1131122,131133,1131124,-141133};
                Plane Surface(3131133)={3131133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3131136)={-1131027,131136,1131126,-141136};
                Plane Surface(3131136)={3131136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3131137)={-1131126,131137,1131127,-141137};
                Plane Surface(3131137)={3131137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3131135)={-1131124,131135,1131127,-141135};
                Plane Surface(3131135)={3131135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4131102)={3131130,3131131,3131035,3131136,3131137,3131135,3131133,3131132,3131117,3131118,2131102,2141102}; // Surface loop du mi-hourdis inferieur
            Volume(4131102)={4131102}; // Volume du mi-hourdis inferieur
            Physical Volume(14131102)={4131102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(141201)={13.540,9.027,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141202)={13.540,9.027,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141203)={13.540,9.090,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141204)={13.540,9.152,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141205)={13.540,9.152,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141206)={13.540,9.090,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141207)={13.540,9.027,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141208)={13.540,9.027,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141209)={13.540,9.252,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141210)={13.540,9.477,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141211)={13.540,9.477,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141212)={13.540,9.415,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141213)={13.540,9.352,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141214)={13.540,9.352,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141215)={13.540,9.415,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141216)={13.540,9.477,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141217)={13.540,9.477,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141218)={13.540,9.252,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(141201)={141201,141202};
            Physical Line(10141201)={141201};
            Line(141202)={141202,141203};
            Physical Line(10141202)={141202};
            Line(141203)={141203,141204};
            Physical Line(10141203)={141203};
            Line(141204)={141204,141205};
            Physical Line(10141204)={141204};
            Line(141205)={141205,141206};
            Physical Line(10141205)={141205};
            Line(141206)={141206,141207};
            Physical Line(10141206)={141206};
            Line(141207)={141207,141208};
            Physical Line(10141207)={141207};
            Line(141208)={141208,141209};
            Physical Line(10141208)={141208};
            Line(141209)={141209,141210};
            Physical Line(10141209)={141209};
            Line(141210)={141210,141211};
            Physical Line(10141210)={141210};
            Line(141211)={141211,141212};
            Physical Line(10141211)={141211};
            Line(141212)={141212,141213};
            Physical Line(10141212)={141212};
            Line(141213)={141213,141214};
            Physical Line(10141213)={141213};
            Line(141214)={141214,141215};
            Physical Line(10141214)={141214};
            Line(141215)={141215,141216};
            Physical Line(10141215)={141215};
            Line(141216)={141216,141217};
            Physical Line(10141216)={141216};
            Line(141217)={141217,141218};
            Physical Line(10141217)={141217};
            Line(141218)={141218,141201};
            Physical Line(10141218)={141218};

            // Lignes longitudinales du contour de poutre : 

            Line(1131201)={131201,141201};
            Line(1131202)={131202,141202};
            Line(1131203)={131203,141203};
            Line(1131204)={131204,141204};
            Line(1131205)={131205,141205};
            Line(1131206)={131206,141206};
            Line(1131207)={131207,141207};
            Line(1131208)={131208,141208};
            Line(1131209)={131209,141209};
            Line(1131210)={131210,141210};
            Line(1131211)={131211,141211};
            Line(1131212)={131212,141212};
            Line(1131213)={131213,141213};
            Line(1131214)={131214,141214};
            Line(1131215)={131215,141215};
            Line(1131216)={131216,141216};
            Line(1131217)={131217,141217};
            Line(1131218)={131218,141218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2141201)={141201,141202,141203,141204,141205,141206,141207,141208,141209,141210,141211,141212,141213,141214,141215,141216,141217,141218}; // Contour poutre
            Plane Surface(2141201)={2141201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3131201)={-1131201,131201,1131202,-141201}; // Surface longitudinale du contour de poutre
            Plane Surface(3131201)={3131201}; // Surface longitudinale du contour de poutre
            Line Loop(3131202)={-1131202,131202,1131203,-141202}; // Surface longitudinale du contour de poutre
            Plane Surface(3131202)={3131202}; // Surface longitudinale du contour de poutre
            Line Loop(3131203)={-1131203,131203,1131204,-141203}; // Surface longitudinale du contour de poutre
            Plane Surface(3131203)={3131203}; // Surface longitudinale du contour de poutre
            Line Loop(3131204)={-1131204,131204,1131205,-141204}; // Surface longitudinale du contour de poutre
            Plane Surface(3131204)={3131204}; // Surface longitudinale du contour de poutre
            Line Loop(3131205)={-1131205,131205,1131206,-141205}; // Surface longitudinale du contour de poutre
            Plane Surface(3131205)={3131205}; // Surface longitudinale du contour de poutre
            Line Loop(3131206)={-1131206,131206,1131207,-141206}; // Surface longitudinale du contour de poutre
            Plane Surface(3131206)={3131206}; // Surface longitudinale du contour de poutre
            Line Loop(3131207)={-1131207,131207,1131208,-141207}; // Surface longitudinale du contour de poutre
            Plane Surface(3131207)={3131207}; // Surface longitudinale du contour de poutre
            Line Loop(3131208)={-1131208,131208,1131209,-141208}; // Surface longitudinale du contour de poutre
            Plane Surface(3131208)={3131208}; // Surface longitudinale du contour de poutre
            Line Loop(3131209)={-1131209,131209,1131210,-141209}; // Surface longitudinale du contour de poutre
            Plane Surface(3131209)={3131209}; // Surface longitudinale du contour de poutre
            Line Loop(3131210)={-1131210,131210,1131211,-141210}; // Surface longitudinale du contour de poutre
            Plane Surface(3131210)={3131210}; // Surface longitudinale du contour de poutre
            Line Loop(3131211)={-1131211,131211,1131212,-141211}; // Surface longitudinale du contour de poutre
            Plane Surface(3131211)={3131211}; // Surface longitudinale du contour de poutre
            Line Loop(3131212)={-1131212,131212,1131213,-141212}; // Surface longitudinale du contour de poutre
            Plane Surface(3131212)={3131212}; // Surface longitudinale du contour de poutre
            Line Loop(3131213)={-1131213,131213,1131214,-141213}; // Surface longitudinale du contour de poutre
            Plane Surface(3131213)={3131213}; // Surface longitudinale du contour de poutre
            Line Loop(3131214)={-1131214,131214,1131215,-141214}; // Surface longitudinale du contour de poutre
            Plane Surface(3131214)={3131214}; // Surface longitudinale du contour de poutre
            Line Loop(3131215)={-1131215,131215,1131216,-141215}; // Surface longitudinale du contour de poutre
            Plane Surface(3131215)={3131215}; // Surface longitudinale du contour de poutre
            Line Loop(3131216)={-1131216,131216,1131217,-141216}; // Surface longitudinale du contour de poutre
            Plane Surface(3131216)={3131216}; // Surface longitudinale du contour de poutre
            Line Loop(3131217)={-1131217,131217,1131218,-141217}; // Surface longitudinale du contour de poutre
            Plane Surface(3131217)={3131217}; // Surface longitudinale du contour de poutre
            Line Loop(3131218)={-1131218,131218,1131201,-141218}; // Surface longitudinale du contour de poutre
            Plane Surface(3131218)={3131218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4131201)={3131201,3131202,3131203,3131204,3131205,3131206,3131207,3131208,3131209,3131210,3131211,3131212,3131213,3131214,3131215,3131216,3131217,3131218,2131201,2141201}; // Surface loop du contour de poutre
            Volume(4131201)={4131201}; // Volume du contour de poutre
            Physical Volume(14131201)={4131201};

            // Points de l'intrados de hourdis : 
            Point(141221)={13.540,9.027,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(141222)={13.540,9.477,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(141224)={13.540,9.662,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(141226)={13.540,9.252,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(141227)={13.540,9.662,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(141230)={141201,141221};
            Line(141231)={141124,141221};
            Physical Line(10141230)={141230};
            Physical Line(10141231)={141231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(141232)={141217,141222};
            Line(141233)={141222,141224};
            Physical Line(10141232)={141232};
            Physical Line(10141233)={141233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(141235)={141224,141227};
            Physical Line(10141235)={141235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(141236)={141127,141226};
            Line(141237)={141226,141227};
            Physical Line(10141236)={141236};
            Physical Line(10141237)={141237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1131221)={131221,141221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1131222)={131222,141222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1131224)={131224,141224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1131226)={131226,141226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1131227)={131227,141227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2141202)={141230,-141231,141135,141236,141237,-141235,-141233,-141232,141217,141218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2141202)={2141202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3131230)={-1131201,131230,1131221,-141230};
                Plane Surface(3131230)={3131230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3131231)={-1131221,-131231,1131124,141231};
                Plane Surface(3131231)={3131231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3131232)={-1131217,131232,1131222,-141232};
                Plane Surface(3131232)={3131232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3131233)={-1131222,131233,1131224,-141233};
                Plane Surface(3131233)={3131233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3131236)={-1131127,131236,1131226,-141236};
                Plane Surface(3131236)={3131236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3131237)={-1131226,131237,1131227,-141237};
                Plane Surface(3131237)={3131237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3131235)={-1131224,131235,1131227,-141235};
                Plane Surface(3131235)={3131235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4131202)={3131230,3131231,3131135,3131236,3131237,3131235,3131233,3131232,3131217,3131218,2131202,2141202}; // Surface loop du mi-hourdis inferieur
            Volume(4131202)={4131202}; // Volume du mi-hourdis inferieur
            Physical Volume(14131202)={4131202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(141301)={13.540,9.846,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141302)={13.540,9.846,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141303)={13.540,9.908,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141304)={13.540,9.971,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141305)={13.540,9.971,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141306)={13.540,9.908,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141307)={13.540,9.846,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141308)={13.540,9.846,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141309)={13.540,10.071,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141310)={13.540,10.296,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141311)={13.540,10.296,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141312)={13.540,10.233,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141313)={13.540,10.171,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141314)={13.540,10.171,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141315)={13.540,10.233,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141316)={13.540,10.296,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141317)={13.540,10.296,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141318)={13.540,10.071,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(141301)={141301,141302};
            Physical Line(10141301)={141301};
            Line(141302)={141302,141303};
            Physical Line(10141302)={141302};
            Line(141303)={141303,141304};
            Physical Line(10141303)={141303};
            Line(141304)={141304,141305};
            Physical Line(10141304)={141304};
            Line(141305)={141305,141306};
            Physical Line(10141305)={141305};
            Line(141306)={141306,141307};
            Physical Line(10141306)={141306};
            Line(141307)={141307,141308};
            Physical Line(10141307)={141307};
            Line(141308)={141308,141309};
            Physical Line(10141308)={141308};
            Line(141309)={141309,141310};
            Physical Line(10141309)={141309};
            Line(141310)={141310,141311};
            Physical Line(10141310)={141310};
            Line(141311)={141311,141312};
            Physical Line(10141311)={141311};
            Line(141312)={141312,141313};
            Physical Line(10141312)={141312};
            Line(141313)={141313,141314};
            Physical Line(10141313)={141313};
            Line(141314)={141314,141315};
            Physical Line(10141314)={141314};
            Line(141315)={141315,141316};
            Physical Line(10141315)={141315};
            Line(141316)={141316,141317};
            Physical Line(10141316)={141316};
            Line(141317)={141317,141318};
            Physical Line(10141317)={141317};
            Line(141318)={141318,141301};
            Physical Line(10141318)={141318};

            // Lignes longitudinales du contour de poutre : 

            Line(1131301)={131301,141301};
            Line(1131302)={131302,141302};
            Line(1131303)={131303,141303};
            Line(1131304)={131304,141304};
            Line(1131305)={131305,141305};
            Line(1131306)={131306,141306};
            Line(1131307)={131307,141307};
            Line(1131308)={131308,141308};
            Line(1131309)={131309,141309};
            Line(1131310)={131310,141310};
            Line(1131311)={131311,141311};
            Line(1131312)={131312,141312};
            Line(1131313)={131313,141313};
            Line(1131314)={131314,141314};
            Line(1131315)={131315,141315};
            Line(1131316)={131316,141316};
            Line(1131317)={131317,141317};
            Line(1131318)={131318,141318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2141301)={141301,141302,141303,141304,141305,141306,141307,141308,141309,141310,141311,141312,141313,141314,141315,141316,141317,141318}; // Contour poutre
            Plane Surface(2141301)={2141301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3131301)={-1131301,131301,1131302,-141301}; // Surface longitudinale du contour de poutre
            Plane Surface(3131301)={3131301}; // Surface longitudinale du contour de poutre
            Line Loop(3131302)={-1131302,131302,1131303,-141302}; // Surface longitudinale du contour de poutre
            Plane Surface(3131302)={3131302}; // Surface longitudinale du contour de poutre
            Line Loop(3131303)={-1131303,131303,1131304,-141303}; // Surface longitudinale du contour de poutre
            Plane Surface(3131303)={3131303}; // Surface longitudinale du contour de poutre
            Line Loop(3131304)={-1131304,131304,1131305,-141304}; // Surface longitudinale du contour de poutre
            Plane Surface(3131304)={3131304}; // Surface longitudinale du contour de poutre
            Line Loop(3131305)={-1131305,131305,1131306,-141305}; // Surface longitudinale du contour de poutre
            Plane Surface(3131305)={3131305}; // Surface longitudinale du contour de poutre
            Line Loop(3131306)={-1131306,131306,1131307,-141306}; // Surface longitudinale du contour de poutre
            Plane Surface(3131306)={3131306}; // Surface longitudinale du contour de poutre
            Line Loop(3131307)={-1131307,131307,1131308,-141307}; // Surface longitudinale du contour de poutre
            Plane Surface(3131307)={3131307}; // Surface longitudinale du contour de poutre
            Line Loop(3131308)={-1131308,131308,1131309,-141308}; // Surface longitudinale du contour de poutre
            Plane Surface(3131308)={3131308}; // Surface longitudinale du contour de poutre
            Line Loop(3131309)={-1131309,131309,1131310,-141309}; // Surface longitudinale du contour de poutre
            Plane Surface(3131309)={3131309}; // Surface longitudinale du contour de poutre
            Line Loop(3131310)={-1131310,131310,1131311,-141310}; // Surface longitudinale du contour de poutre
            Plane Surface(3131310)={3131310}; // Surface longitudinale du contour de poutre
            Line Loop(3131311)={-1131311,131311,1131312,-141311}; // Surface longitudinale du contour de poutre
            Plane Surface(3131311)={3131311}; // Surface longitudinale du contour de poutre
            Line Loop(3131312)={-1131312,131312,1131313,-141312}; // Surface longitudinale du contour de poutre
            Plane Surface(3131312)={3131312}; // Surface longitudinale du contour de poutre
            Line Loop(3131313)={-1131313,131313,1131314,-141313}; // Surface longitudinale du contour de poutre
            Plane Surface(3131313)={3131313}; // Surface longitudinale du contour de poutre
            Line Loop(3131314)={-1131314,131314,1131315,-141314}; // Surface longitudinale du contour de poutre
            Plane Surface(3131314)={3131314}; // Surface longitudinale du contour de poutre
            Line Loop(3131315)={-1131315,131315,1131316,-141315}; // Surface longitudinale du contour de poutre
            Plane Surface(3131315)={3131315}; // Surface longitudinale du contour de poutre
            Line Loop(3131316)={-1131316,131316,1131317,-141316}; // Surface longitudinale du contour de poutre
            Plane Surface(3131316)={3131316}; // Surface longitudinale du contour de poutre
            Line Loop(3131317)={-1131317,131317,1131318,-141317}; // Surface longitudinale du contour de poutre
            Plane Surface(3131317)={3131317}; // Surface longitudinale du contour de poutre
            Line Loop(3131318)={-1131318,131318,1131301,-141318}; // Surface longitudinale du contour de poutre
            Plane Surface(3131318)={3131318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4131301)={3131301,3131302,3131303,3131304,3131305,3131306,3131307,3131308,3131309,3131310,3131311,3131312,3131313,3131314,3131315,3131316,3131317,3131318,2131301,2141301}; // Surface loop du contour de poutre
            Volume(4131301)={4131301}; // Volume du contour de poutre
            Physical Volume(14131301)={4131301};

            // Points de l'intrados de hourdis : 
            Point(141321)={13.540,9.846,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(141322)={13.540,10.296,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(141324)={13.540,10.480,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(141326)={13.540,10.071,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(141327)={13.540,10.480,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(141330)={141301,141321};
            Line(141331)={141224,141321};
            Physical Line(10141330)={141330};
            Physical Line(10141331)={141331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(141332)={141317,141322};
            Line(141333)={141322,141324};
            Physical Line(10141332)={141332};
            Physical Line(10141333)={141333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(141335)={141324,141327};
            Physical Line(10141335)={141335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(141336)={141227,141326};
            Line(141337)={141326,141327};
            Physical Line(10141336)={141336};
            Physical Line(10141337)={141337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1131321)={131321,141321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1131322)={131322,141322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1131324)={131324,141324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1131326)={131326,141326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1131327)={131327,141327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2141302)={141330,-141331,141235,141336,141337,-141335,-141333,-141332,141317,141318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2141302)={2141302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3131330)={-1131301,131330,1131321,-141330};
                Plane Surface(3131330)={3131330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3131331)={-1131321,-131331,1131224,141331};
                Plane Surface(3131331)={3131331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3131332)={-1131317,131332,1131322,-141332};
                Plane Surface(3131332)={3131332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3131333)={-1131322,131333,1131324,-141333};
                Plane Surface(3131333)={3131333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3131336)={-1131227,131336,1131326,-141336};
                Plane Surface(3131336)={3131336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3131337)={-1131326,131337,1131327,-141337};
                Plane Surface(3131337)={3131337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3131335)={-1131324,131335,1131327,-141335};
                Plane Surface(3131335)={3131335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4131302)={3131330,3131331,3131235,3131336,3131337,3131335,3131333,3131332,3131317,3131318,2131302,2141302}; // Surface loop du mi-hourdis inferieur
            Volume(4131302)={4131302}; // Volume du mi-hourdis inferieur
            Physical Volume(14131302)={4131302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(141401)={13.540,10.664,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141402)={13.540,10.664,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141403)={13.540,10.727,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141404)={13.540,10.789,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141405)={13.540,10.789,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141406)={13.540,10.727,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141407)={13.540,10.664,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141408)={13.540,10.664,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141409)={13.540,10.889,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141410)={13.540,11.114,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141411)={13.540,11.114,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141412)={13.540,11.052,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141413)={13.540,10.989,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141414)={13.540,10.989,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141415)={13.540,11.052,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141416)={13.540,11.114,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141417)={13.540,11.114,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141418)={13.540,10.889,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(141401)={141401,141402};
            Physical Line(10141401)={141401};
            Line(141402)={141402,141403};
            Physical Line(10141402)={141402};
            Line(141403)={141403,141404};
            Physical Line(10141403)={141403};
            Line(141404)={141404,141405};
            Physical Line(10141404)={141404};
            Line(141405)={141405,141406};
            Physical Line(10141405)={141405};
            Line(141406)={141406,141407};
            Physical Line(10141406)={141406};
            Line(141407)={141407,141408};
            Physical Line(10141407)={141407};
            Line(141408)={141408,141409};
            Physical Line(10141408)={141408};
            Line(141409)={141409,141410};
            Physical Line(10141409)={141409};
            Line(141410)={141410,141411};
            Physical Line(10141410)={141410};
            Line(141411)={141411,141412};
            Physical Line(10141411)={141411};
            Line(141412)={141412,141413};
            Physical Line(10141412)={141412};
            Line(141413)={141413,141414};
            Physical Line(10141413)={141413};
            Line(141414)={141414,141415};
            Physical Line(10141414)={141414};
            Line(141415)={141415,141416};
            Physical Line(10141415)={141415};
            Line(141416)={141416,141417};
            Physical Line(10141416)={141416};
            Line(141417)={141417,141418};
            Physical Line(10141417)={141417};
            Line(141418)={141418,141401};
            Physical Line(10141418)={141418};

            // Lignes longitudinales du contour de poutre : 

            Line(1131401)={131401,141401};
            Line(1131402)={131402,141402};
            Line(1131403)={131403,141403};
            Line(1131404)={131404,141404};
            Line(1131405)={131405,141405};
            Line(1131406)={131406,141406};
            Line(1131407)={131407,141407};
            Line(1131408)={131408,141408};
            Line(1131409)={131409,141409};
            Line(1131410)={131410,141410};
            Line(1131411)={131411,141411};
            Line(1131412)={131412,141412};
            Line(1131413)={131413,141413};
            Line(1131414)={131414,141414};
            Line(1131415)={131415,141415};
            Line(1131416)={131416,141416};
            Line(1131417)={131417,141417};
            Line(1131418)={131418,141418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2141401)={141401,141402,141403,141404,141405,141406,141407,141408,141409,141410,141411,141412,141413,141414,141415,141416,141417,141418}; // Contour poutre
            Plane Surface(2141401)={2141401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3131401)={-1131401,131401,1131402,-141401}; // Surface longitudinale du contour de poutre
            Plane Surface(3131401)={3131401}; // Surface longitudinale du contour de poutre
            Line Loop(3131402)={-1131402,131402,1131403,-141402}; // Surface longitudinale du contour de poutre
            Plane Surface(3131402)={3131402}; // Surface longitudinale du contour de poutre
            Line Loop(3131403)={-1131403,131403,1131404,-141403}; // Surface longitudinale du contour de poutre
            Plane Surface(3131403)={3131403}; // Surface longitudinale du contour de poutre
            Line Loop(3131404)={-1131404,131404,1131405,-141404}; // Surface longitudinale du contour de poutre
            Plane Surface(3131404)={3131404}; // Surface longitudinale du contour de poutre
            Line Loop(3131405)={-1131405,131405,1131406,-141405}; // Surface longitudinale du contour de poutre
            Plane Surface(3131405)={3131405}; // Surface longitudinale du contour de poutre
            Line Loop(3131406)={-1131406,131406,1131407,-141406}; // Surface longitudinale du contour de poutre
            Plane Surface(3131406)={3131406}; // Surface longitudinale du contour de poutre
            Line Loop(3131407)={-1131407,131407,1131408,-141407}; // Surface longitudinale du contour de poutre
            Plane Surface(3131407)={3131407}; // Surface longitudinale du contour de poutre
            Line Loop(3131408)={-1131408,131408,1131409,-141408}; // Surface longitudinale du contour de poutre
            Plane Surface(3131408)={3131408}; // Surface longitudinale du contour de poutre
            Line Loop(3131409)={-1131409,131409,1131410,-141409}; // Surface longitudinale du contour de poutre
            Plane Surface(3131409)={3131409}; // Surface longitudinale du contour de poutre
            Line Loop(3131410)={-1131410,131410,1131411,-141410}; // Surface longitudinale du contour de poutre
            Plane Surface(3131410)={3131410}; // Surface longitudinale du contour de poutre
            Line Loop(3131411)={-1131411,131411,1131412,-141411}; // Surface longitudinale du contour de poutre
            Plane Surface(3131411)={3131411}; // Surface longitudinale du contour de poutre
            Line Loop(3131412)={-1131412,131412,1131413,-141412}; // Surface longitudinale du contour de poutre
            Plane Surface(3131412)={3131412}; // Surface longitudinale du contour de poutre
            Line Loop(3131413)={-1131413,131413,1131414,-141413}; // Surface longitudinale du contour de poutre
            Plane Surface(3131413)={3131413}; // Surface longitudinale du contour de poutre
            Line Loop(3131414)={-1131414,131414,1131415,-141414}; // Surface longitudinale du contour de poutre
            Plane Surface(3131414)={3131414}; // Surface longitudinale du contour de poutre
            Line Loop(3131415)={-1131415,131415,1131416,-141415}; // Surface longitudinale du contour de poutre
            Plane Surface(3131415)={3131415}; // Surface longitudinale du contour de poutre
            Line Loop(3131416)={-1131416,131416,1131417,-141416}; // Surface longitudinale du contour de poutre
            Plane Surface(3131416)={3131416}; // Surface longitudinale du contour de poutre
            Line Loop(3131417)={-1131417,131417,1131418,-141417}; // Surface longitudinale du contour de poutre
            Plane Surface(3131417)={3131417}; // Surface longitudinale du contour de poutre
            Line Loop(3131418)={-1131418,131418,1131401,-141418}; // Surface longitudinale du contour de poutre
            Plane Surface(3131418)={3131418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4131401)={3131401,3131402,3131403,3131404,3131405,3131406,3131407,3131408,3131409,3131410,3131411,3131412,3131413,3131414,3131415,3131416,3131417,3131418,2131401,2141401}; // Surface loop du contour de poutre
            Volume(4131401)={4131401}; // Volume du contour de poutre
            Physical Volume(14131401)={4131401};

            // Points de l'intrados de hourdis : 
            Point(141421)={13.540,10.664,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(141422)={13.540,11.114,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(141424)={13.540,11.298,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(141426)={13.540,10.889,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(141427)={13.540,11.298,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(141430)={141401,141421};
            Line(141431)={141324,141421};
            Physical Line(10141430)={141430};
            Physical Line(10141431)={141431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(141432)={141417,141422};
            Line(141433)={141422,141424};
            Physical Line(10141432)={141432};
            Physical Line(10141433)={141433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(141435)={141424,141427};
            Physical Line(10141435)={141435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(141436)={141327,141426};
            Line(141437)={141426,141427};
            Physical Line(10141436)={141436};
            Physical Line(10141437)={141437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1131421)={131421,141421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1131422)={131422,141422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1131424)={131424,141424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1131426)={131426,141426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1131427)={131427,141427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2141402)={141430,-141431,141335,141436,141437,-141435,-141433,-141432,141417,141418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2141402)={2141402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3131430)={-1131401,131430,1131421,-141430};
                Plane Surface(3131430)={3131430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3131431)={-1131421,-131431,1131324,141431};
                Plane Surface(3131431)={3131431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3131432)={-1131417,131432,1131422,-141432};
                Plane Surface(3131432)={3131432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3131433)={-1131422,131433,1131424,-141433};
                Plane Surface(3131433)={3131433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3131436)={-1131327,131436,1131426,-141436};
                Plane Surface(3131436)={3131436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3131437)={-1131426,131437,1131427,-141437};
                Plane Surface(3131437)={3131437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3131435)={-1131424,131435,1131427,-141435};
                Plane Surface(3131435)={3131435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4131402)={3131430,3131431,3131335,3131436,3131437,3131435,3131433,3131432,3131417,3131418,2131402,2141402}; // Surface loop du mi-hourdis inferieur
            Volume(4131402)={4131402}; // Volume du mi-hourdis inferieur
            Physical Volume(14131402)={4131402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(141501)={13.540,11.483,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141502)={13.540,11.483,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141503)={13.540,11.545,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141504)={13.540,11.608,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141505)={13.540,11.608,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141506)={13.540,11.545,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141507)={13.540,11.483,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141508)={13.540,11.483,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141509)={13.540,11.708,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141510)={13.540,11.933,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141511)={13.540,11.933,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141512)={13.540,11.870,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141513)={13.540,11.808,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141514)={13.540,11.808,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141515)={13.540,11.870,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141516)={13.540,11.933,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141517)={13.540,11.933,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141518)={13.540,11.708,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(141501)={141501,141502};
            Physical Line(10141501)={141501};
            Line(141502)={141502,141503};
            Physical Line(10141502)={141502};
            Line(141503)={141503,141504};
            Physical Line(10141503)={141503};
            Line(141504)={141504,141505};
            Physical Line(10141504)={141504};
            Line(141505)={141505,141506};
            Physical Line(10141505)={141505};
            Line(141506)={141506,141507};
            Physical Line(10141506)={141506};
            Line(141507)={141507,141508};
            Physical Line(10141507)={141507};
            Line(141508)={141508,141509};
            Physical Line(10141508)={141508};
            Line(141509)={141509,141510};
            Physical Line(10141509)={141509};
            Line(141510)={141510,141511};
            Physical Line(10141510)={141510};
            Line(141511)={141511,141512};
            Physical Line(10141511)={141511};
            Line(141512)={141512,141513};
            Physical Line(10141512)={141512};
            Line(141513)={141513,141514};
            Physical Line(10141513)={141513};
            Line(141514)={141514,141515};
            Physical Line(10141514)={141514};
            Line(141515)={141515,141516};
            Physical Line(10141515)={141515};
            Line(141516)={141516,141517};
            Physical Line(10141516)={141516};
            Line(141517)={141517,141518};
            Physical Line(10141517)={141517};
            Line(141518)={141518,141501};
            Physical Line(10141518)={141518};

            // Lignes longitudinales du contour de poutre : 

            Line(1131501)={131501,141501};
            Line(1131502)={131502,141502};
            Line(1131503)={131503,141503};
            Line(1131504)={131504,141504};
            Line(1131505)={131505,141505};
            Line(1131506)={131506,141506};
            Line(1131507)={131507,141507};
            Line(1131508)={131508,141508};
            Line(1131509)={131509,141509};
            Line(1131510)={131510,141510};
            Line(1131511)={131511,141511};
            Line(1131512)={131512,141512};
            Line(1131513)={131513,141513};
            Line(1131514)={131514,141514};
            Line(1131515)={131515,141515};
            Line(1131516)={131516,141516};
            Line(1131517)={131517,141517};
            Line(1131518)={131518,141518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2141501)={141501,141502,141503,141504,141505,141506,141507,141508,141509,141510,141511,141512,141513,141514,141515,141516,141517,141518}; // Contour poutre
            Plane Surface(2141501)={2141501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3131501)={-1131501,131501,1131502,-141501}; // Surface longitudinale du contour de poutre
            Plane Surface(3131501)={3131501}; // Surface longitudinale du contour de poutre
            Line Loop(3131502)={-1131502,131502,1131503,-141502}; // Surface longitudinale du contour de poutre
            Plane Surface(3131502)={3131502}; // Surface longitudinale du contour de poutre
            Line Loop(3131503)={-1131503,131503,1131504,-141503}; // Surface longitudinale du contour de poutre
            Plane Surface(3131503)={3131503}; // Surface longitudinale du contour de poutre
            Line Loop(3131504)={-1131504,131504,1131505,-141504}; // Surface longitudinale du contour de poutre
            Plane Surface(3131504)={3131504}; // Surface longitudinale du contour de poutre
            Line Loop(3131505)={-1131505,131505,1131506,-141505}; // Surface longitudinale du contour de poutre
            Plane Surface(3131505)={3131505}; // Surface longitudinale du contour de poutre
            Line Loop(3131506)={-1131506,131506,1131507,-141506}; // Surface longitudinale du contour de poutre
            Plane Surface(3131506)={3131506}; // Surface longitudinale du contour de poutre
            Line Loop(3131507)={-1131507,131507,1131508,-141507}; // Surface longitudinale du contour de poutre
            Plane Surface(3131507)={3131507}; // Surface longitudinale du contour de poutre
            Line Loop(3131508)={-1131508,131508,1131509,-141508}; // Surface longitudinale du contour de poutre
            Plane Surface(3131508)={3131508}; // Surface longitudinale du contour de poutre
            Line Loop(3131509)={-1131509,131509,1131510,-141509}; // Surface longitudinale du contour de poutre
            Plane Surface(3131509)={3131509}; // Surface longitudinale du contour de poutre
            Line Loop(3131510)={-1131510,131510,1131511,-141510}; // Surface longitudinale du contour de poutre
            Plane Surface(3131510)={3131510}; // Surface longitudinale du contour de poutre
            Line Loop(3131511)={-1131511,131511,1131512,-141511}; // Surface longitudinale du contour de poutre
            Plane Surface(3131511)={3131511}; // Surface longitudinale du contour de poutre
            Line Loop(3131512)={-1131512,131512,1131513,-141512}; // Surface longitudinale du contour de poutre
            Plane Surface(3131512)={3131512}; // Surface longitudinale du contour de poutre
            Line Loop(3131513)={-1131513,131513,1131514,-141513}; // Surface longitudinale du contour de poutre
            Plane Surface(3131513)={3131513}; // Surface longitudinale du contour de poutre
            Line Loop(3131514)={-1131514,131514,1131515,-141514}; // Surface longitudinale du contour de poutre
            Plane Surface(3131514)={3131514}; // Surface longitudinale du contour de poutre
            Line Loop(3131515)={-1131515,131515,1131516,-141515}; // Surface longitudinale du contour de poutre
            Plane Surface(3131515)={3131515}; // Surface longitudinale du contour de poutre
            Line Loop(3131516)={-1131516,131516,1131517,-141516}; // Surface longitudinale du contour de poutre
            Plane Surface(3131516)={3131516}; // Surface longitudinale du contour de poutre
            Line Loop(3131517)={-1131517,131517,1131518,-141517}; // Surface longitudinale du contour de poutre
            Plane Surface(3131517)={3131517}; // Surface longitudinale du contour de poutre
            Line Loop(3131518)={-1131518,131518,1131501,-141518}; // Surface longitudinale du contour de poutre
            Plane Surface(3131518)={3131518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4131501)={3131501,3131502,3131503,3131504,3131505,3131506,3131507,3131508,3131509,3131510,3131511,3131512,3131513,3131514,3131515,3131516,3131517,3131518,2131501,2141501}; // Surface loop du contour de poutre
            Volume(4131501)={4131501}; // Volume du contour de poutre
            Physical Volume(14131501)={4131501};

            // Points de l'intrados de hourdis : 
            Point(141521)={13.540,11.483,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(141522)={13.540,11.933,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(141524)={13.540,12.117,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(141526)={13.540,11.708,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(141527)={13.540,12.117,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(141530)={141501,141521};
            Line(141531)={141424,141521};
            Physical Line(10141530)={141530};
            Physical Line(10141531)={141531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(141532)={141517,141522};
            Line(141533)={141522,141524};
            Physical Line(10141532)={141532};
            Physical Line(10141533)={141533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(141535)={141524,141527};
            Physical Line(10141535)={141535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(141536)={141427,141526};
            Line(141537)={141526,141527};
            Physical Line(10141536)={141536};
            Physical Line(10141537)={141537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1131521)={131521,141521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1131522)={131522,141522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1131524)={131524,141524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1131526)={131526,141526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1131527)={131527,141527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2141502)={141530,-141531,141435,141536,141537,-141535,-141533,-141532,141517,141518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2141502)={2141502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3131530)={-1131501,131530,1131521,-141530};
                Plane Surface(3131530)={3131530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3131531)={-1131521,-131531,1131424,141531};
                Plane Surface(3131531)={3131531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3131532)={-1131517,131532,1131522,-141532};
                Plane Surface(3131532)={3131532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3131533)={-1131522,131533,1131524,-141533};
                Plane Surface(3131533)={3131533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3131536)={-1131427,131536,1131526,-141536};
                Plane Surface(3131536)={3131536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3131537)={-1131526,131537,1131527,-141537};
                Plane Surface(3131537)={3131537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3131535)={-1131524,131535,1131527,-141535};
                Plane Surface(3131535)={3131535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4131502)={3131530,3131531,3131435,3131536,3131537,3131535,3131533,3131532,3131517,3131518,2131502,2141502}; // Surface loop du mi-hourdis inferieur
            Volume(4131502)={4131502}; // Volume du mi-hourdis inferieur
            Physical Volume(14131502)={4131502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(141601)={13.540,12.301,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141602)={13.540,12.301,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141603)={13.540,12.364,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141604)={13.540,12.426,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141605)={13.540,12.426,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141606)={13.540,12.364,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141607)={13.540,12.301,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141608)={13.540,12.301,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141609)={13.540,12.526,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141610)={13.540,12.751,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141611)={13.540,12.751,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141612)={13.540,12.689,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141613)={13.540,12.626,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141614)={13.540,12.626,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141615)={13.540,12.689,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141616)={13.540,12.751,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141617)={13.540,12.751,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141618)={13.540,12.526,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(141601)={141601,141602};
            Physical Line(10141601)={141601};
            Line(141602)={141602,141603};
            Physical Line(10141602)={141602};
            Line(141603)={141603,141604};
            Physical Line(10141603)={141603};
            Line(141604)={141604,141605};
            Physical Line(10141604)={141604};
            Line(141605)={141605,141606};
            Physical Line(10141605)={141605};
            Line(141606)={141606,141607};
            Physical Line(10141606)={141606};
            Line(141607)={141607,141608};
            Physical Line(10141607)={141607};
            Line(141608)={141608,141609};
            Physical Line(10141608)={141608};
            Line(141609)={141609,141610};
            Physical Line(10141609)={141609};
            Line(141610)={141610,141611};
            Physical Line(10141610)={141610};
            Line(141611)={141611,141612};
            Physical Line(10141611)={141611};
            Line(141612)={141612,141613};
            Physical Line(10141612)={141612};
            Line(141613)={141613,141614};
            Physical Line(10141613)={141613};
            Line(141614)={141614,141615};
            Physical Line(10141614)={141614};
            Line(141615)={141615,141616};
            Physical Line(10141615)={141615};
            Line(141616)={141616,141617};
            Physical Line(10141616)={141616};
            Line(141617)={141617,141618};
            Physical Line(10141617)={141617};
            Line(141618)={141618,141601};
            Physical Line(10141618)={141618};

            // Lignes longitudinales du contour de poutre : 

            Line(1131601)={131601,141601};
            Line(1131602)={131602,141602};
            Line(1131603)={131603,141603};
            Line(1131604)={131604,141604};
            Line(1131605)={131605,141605};
            Line(1131606)={131606,141606};
            Line(1131607)={131607,141607};
            Line(1131608)={131608,141608};
            Line(1131609)={131609,141609};
            Line(1131610)={131610,141610};
            Line(1131611)={131611,141611};
            Line(1131612)={131612,141612};
            Line(1131613)={131613,141613};
            Line(1131614)={131614,141614};
            Line(1131615)={131615,141615};
            Line(1131616)={131616,141616};
            Line(1131617)={131617,141617};
            Line(1131618)={131618,141618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2141601)={141601,141602,141603,141604,141605,141606,141607,141608,141609,141610,141611,141612,141613,141614,141615,141616,141617,141618}; // Contour poutre
            Plane Surface(2141601)={2141601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3131601)={-1131601,131601,1131602,-141601}; // Surface longitudinale du contour de poutre
            Plane Surface(3131601)={3131601}; // Surface longitudinale du contour de poutre
            Line Loop(3131602)={-1131602,131602,1131603,-141602}; // Surface longitudinale du contour de poutre
            Plane Surface(3131602)={3131602}; // Surface longitudinale du contour de poutre
            Line Loop(3131603)={-1131603,131603,1131604,-141603}; // Surface longitudinale du contour de poutre
            Plane Surface(3131603)={3131603}; // Surface longitudinale du contour de poutre
            Line Loop(3131604)={-1131604,131604,1131605,-141604}; // Surface longitudinale du contour de poutre
            Plane Surface(3131604)={3131604}; // Surface longitudinale du contour de poutre
            Line Loop(3131605)={-1131605,131605,1131606,-141605}; // Surface longitudinale du contour de poutre
            Plane Surface(3131605)={3131605}; // Surface longitudinale du contour de poutre
            Line Loop(3131606)={-1131606,131606,1131607,-141606}; // Surface longitudinale du contour de poutre
            Plane Surface(3131606)={3131606}; // Surface longitudinale du contour de poutre
            Line Loop(3131607)={-1131607,131607,1131608,-141607}; // Surface longitudinale du contour de poutre
            Plane Surface(3131607)={3131607}; // Surface longitudinale du contour de poutre
            Line Loop(3131608)={-1131608,131608,1131609,-141608}; // Surface longitudinale du contour de poutre
            Plane Surface(3131608)={3131608}; // Surface longitudinale du contour de poutre
            Line Loop(3131609)={-1131609,131609,1131610,-141609}; // Surface longitudinale du contour de poutre
            Plane Surface(3131609)={3131609}; // Surface longitudinale du contour de poutre
            Line Loop(3131610)={-1131610,131610,1131611,-141610}; // Surface longitudinale du contour de poutre
            Plane Surface(3131610)={3131610}; // Surface longitudinale du contour de poutre
            Line Loop(3131611)={-1131611,131611,1131612,-141611}; // Surface longitudinale du contour de poutre
            Plane Surface(3131611)={3131611}; // Surface longitudinale du contour de poutre
            Line Loop(3131612)={-1131612,131612,1131613,-141612}; // Surface longitudinale du contour de poutre
            Plane Surface(3131612)={3131612}; // Surface longitudinale du contour de poutre
            Line Loop(3131613)={-1131613,131613,1131614,-141613}; // Surface longitudinale du contour de poutre
            Plane Surface(3131613)={3131613}; // Surface longitudinale du contour de poutre
            Line Loop(3131614)={-1131614,131614,1131615,-141614}; // Surface longitudinale du contour de poutre
            Plane Surface(3131614)={3131614}; // Surface longitudinale du contour de poutre
            Line Loop(3131615)={-1131615,131615,1131616,-141615}; // Surface longitudinale du contour de poutre
            Plane Surface(3131615)={3131615}; // Surface longitudinale du contour de poutre
            Line Loop(3131616)={-1131616,131616,1131617,-141616}; // Surface longitudinale du contour de poutre
            Plane Surface(3131616)={3131616}; // Surface longitudinale du contour de poutre
            Line Loop(3131617)={-1131617,131617,1131618,-141617}; // Surface longitudinale du contour de poutre
            Plane Surface(3131617)={3131617}; // Surface longitudinale du contour de poutre
            Line Loop(3131618)={-1131618,131618,1131601,-141618}; // Surface longitudinale du contour de poutre
            Plane Surface(3131618)={3131618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4131601)={3131601,3131602,3131603,3131604,3131605,3131606,3131607,3131608,3131609,3131610,3131611,3131612,3131613,3131614,3131615,3131616,3131617,3131618,2131601,2141601}; // Surface loop du contour de poutre
            Volume(4131601)={4131601}; // Volume du contour de poutre
            Physical Volume(14131601)={4131601};

            // Points de l'intrados de hourdis : 
            Point(141621)={13.540,12.301,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(141622)={13.540,12.751,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(141624)={13.540,12.935,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(141626)={13.540,12.526,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(141627)={13.540,12.935,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(141630)={141601,141621};
            Line(141631)={141524,141621};
            Physical Line(10141630)={141630};
            Physical Line(10141631)={141631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(141632)={141617,141622};
            Line(141633)={141622,141624};
            Physical Line(10141632)={141632};
            Physical Line(10141633)={141633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(141635)={141624,141627};
            Physical Line(10141635)={141635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(141636)={141527,141626};
            Line(141637)={141626,141627};
            Physical Line(10141636)={141636};
            Physical Line(10141637)={141637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1131621)={131621,141621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1131622)={131622,141622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1131624)={131624,141624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1131626)={131626,141626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1131627)={131627,141627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2141602)={141630,-141631,141535,141636,141637,-141635,-141633,-141632,141617,141618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2141602)={2141602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3131630)={-1131601,131630,1131621,-141630};
                Plane Surface(3131630)={3131630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3131631)={-1131621,-131631,1131524,141631};
                Plane Surface(3131631)={3131631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3131632)={-1131617,131632,1131622,-141632};
                Plane Surface(3131632)={3131632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3131633)={-1131622,131633,1131624,-141633};
                Plane Surface(3131633)={3131633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3131636)={-1131527,131636,1131626,-141636};
                Plane Surface(3131636)={3131636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3131637)={-1131626,131637,1131627,-141637};
                Plane Surface(3131637)={3131637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3131635)={-1131624,131635,1131627,-141635};
                Plane Surface(3131635)={3131635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4131602)={3131630,3131631,3131535,3131636,3131637,3131635,3131633,3131632,3131617,3131618,2131602,2141602}; // Surface loop du mi-hourdis inferieur
            Volume(4131602)={4131602}; // Volume du mi-hourdis inferieur
            Physical Volume(14131602)={4131602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(141701)={13.540,13.119,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141702)={13.540,13.119,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141703)={13.540,13.182,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141704)={13.540,13.244,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141705)={13.540,13.244,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141706)={13.540,13.182,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141707)={13.540,13.119,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141708)={13.540,13.119,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141709)={13.540,13.344,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141710)={13.540,13.569,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141711)={13.540,13.569,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141712)={13.540,13.507,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141713)={13.540,13.444,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141714)={13.540,13.444,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141715)={13.540,13.507,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141716)={13.540,13.569,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141717)={13.540,13.569,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141718)={13.540,13.344,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(141701)={141701,141702};
            Physical Line(10141701)={141701};
            Line(141702)={141702,141703};
            Physical Line(10141702)={141702};
            Line(141703)={141703,141704};
            Physical Line(10141703)={141703};
            Line(141704)={141704,141705};
            Physical Line(10141704)={141704};
            Line(141705)={141705,141706};
            Physical Line(10141705)={141705};
            Line(141706)={141706,141707};
            Physical Line(10141706)={141706};
            Line(141707)={141707,141708};
            Physical Line(10141707)={141707};
            Line(141708)={141708,141709};
            Physical Line(10141708)={141708};
            Line(141709)={141709,141710};
            Physical Line(10141709)={141709};
            Line(141710)={141710,141711};
            Physical Line(10141710)={141710};
            Line(141711)={141711,141712};
            Physical Line(10141711)={141711};
            Line(141712)={141712,141713};
            Physical Line(10141712)={141712};
            Line(141713)={141713,141714};
            Physical Line(10141713)={141713};
            Line(141714)={141714,141715};
            Physical Line(10141714)={141714};
            Line(141715)={141715,141716};
            Physical Line(10141715)={141715};
            Line(141716)={141716,141717};
            Physical Line(10141716)={141716};
            Line(141717)={141717,141718};
            Physical Line(10141717)={141717};
            Line(141718)={141718,141701};
            Physical Line(10141718)={141718};

            // Lignes longitudinales du contour de poutre : 

            Line(1131701)={131701,141701};
            Line(1131702)={131702,141702};
            Line(1131703)={131703,141703};
            Line(1131704)={131704,141704};
            Line(1131705)={131705,141705};
            Line(1131706)={131706,141706};
            Line(1131707)={131707,141707};
            Line(1131708)={131708,141708};
            Line(1131709)={131709,141709};
            Line(1131710)={131710,141710};
            Line(1131711)={131711,141711};
            Line(1131712)={131712,141712};
            Line(1131713)={131713,141713};
            Line(1131714)={131714,141714};
            Line(1131715)={131715,141715};
            Line(1131716)={131716,141716};
            Line(1131717)={131717,141717};
            Line(1131718)={131718,141718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2141701)={141701,141702,141703,141704,141705,141706,141707,141708,141709,141710,141711,141712,141713,141714,141715,141716,141717,141718}; // Contour poutre
            Plane Surface(2141701)={2141701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3131701)={-1131701,131701,1131702,-141701}; // Surface longitudinale du contour de poutre
            Plane Surface(3131701)={3131701}; // Surface longitudinale du contour de poutre
            Line Loop(3131702)={-1131702,131702,1131703,-141702}; // Surface longitudinale du contour de poutre
            Plane Surface(3131702)={3131702}; // Surface longitudinale du contour de poutre
            Line Loop(3131703)={-1131703,131703,1131704,-141703}; // Surface longitudinale du contour de poutre
            Plane Surface(3131703)={3131703}; // Surface longitudinale du contour de poutre
            Line Loop(3131704)={-1131704,131704,1131705,-141704}; // Surface longitudinale du contour de poutre
            Plane Surface(3131704)={3131704}; // Surface longitudinale du contour de poutre
            Line Loop(3131705)={-1131705,131705,1131706,-141705}; // Surface longitudinale du contour de poutre
            Plane Surface(3131705)={3131705}; // Surface longitudinale du contour de poutre
            Line Loop(3131706)={-1131706,131706,1131707,-141706}; // Surface longitudinale du contour de poutre
            Plane Surface(3131706)={3131706}; // Surface longitudinale du contour de poutre
            Line Loop(3131707)={-1131707,131707,1131708,-141707}; // Surface longitudinale du contour de poutre
            Plane Surface(3131707)={3131707}; // Surface longitudinale du contour de poutre
            Line Loop(3131708)={-1131708,131708,1131709,-141708}; // Surface longitudinale du contour de poutre
            Plane Surface(3131708)={3131708}; // Surface longitudinale du contour de poutre
            Line Loop(3131709)={-1131709,131709,1131710,-141709}; // Surface longitudinale du contour de poutre
            Plane Surface(3131709)={3131709}; // Surface longitudinale du contour de poutre
            Line Loop(3131710)={-1131710,131710,1131711,-141710}; // Surface longitudinale du contour de poutre
            Plane Surface(3131710)={3131710}; // Surface longitudinale du contour de poutre
            Line Loop(3131711)={-1131711,131711,1131712,-141711}; // Surface longitudinale du contour de poutre
            Plane Surface(3131711)={3131711}; // Surface longitudinale du contour de poutre
            Line Loop(3131712)={-1131712,131712,1131713,-141712}; // Surface longitudinale du contour de poutre
            Plane Surface(3131712)={3131712}; // Surface longitudinale du contour de poutre
            Line Loop(3131713)={-1131713,131713,1131714,-141713}; // Surface longitudinale du contour de poutre
            Plane Surface(3131713)={3131713}; // Surface longitudinale du contour de poutre
            Line Loop(3131714)={-1131714,131714,1131715,-141714}; // Surface longitudinale du contour de poutre
            Plane Surface(3131714)={3131714}; // Surface longitudinale du contour de poutre
            Line Loop(3131715)={-1131715,131715,1131716,-141715}; // Surface longitudinale du contour de poutre
            Plane Surface(3131715)={3131715}; // Surface longitudinale du contour de poutre
            Line Loop(3131716)={-1131716,131716,1131717,-141716}; // Surface longitudinale du contour de poutre
            Plane Surface(3131716)={3131716}; // Surface longitudinale du contour de poutre
            Line Loop(3131717)={-1131717,131717,1131718,-141717}; // Surface longitudinale du contour de poutre
            Plane Surface(3131717)={3131717}; // Surface longitudinale du contour de poutre
            Line Loop(3131718)={-1131718,131718,1131701,-141718}; // Surface longitudinale du contour de poutre
            Plane Surface(3131718)={3131718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4131701)={3131701,3131702,3131703,3131704,3131705,3131706,3131707,3131708,3131709,3131710,3131711,3131712,3131713,3131714,3131715,3131716,3131717,3131718,2131701,2141701}; // Surface loop du contour de poutre
            Volume(4131701)={4131701}; // Volume du contour de poutre
            Physical Volume(14131701)={4131701};

            // Points de l'intrados de hourdis : 
            Point(141721)={13.540,13.119,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(141722)={13.540,13.569,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(141724)={13.540,13.754,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(141726)={13.540,13.344,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(141727)={13.540,13.754,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(141730)={141701,141721};
            Line(141731)={141624,141721};
            Physical Line(10141730)={141730};
            Physical Line(10141731)={141731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(141732)={141717,141722};
            Line(141733)={141722,141724};
            Physical Line(10141732)={141732};
            Physical Line(10141733)={141733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(141735)={141724,141727};
            Physical Line(10141735)={141735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(141736)={141627,141726};
            Line(141737)={141726,141727};
            Physical Line(10141736)={141736};
            Physical Line(10141737)={141737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1131721)={131721,141721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1131722)={131722,141722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1131724)={131724,141724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1131726)={131726,141726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1131727)={131727,141727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2141702)={141730,-141731,141635,141736,141737,-141735,-141733,-141732,141717,141718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2141702)={2141702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3131730)={-1131701,131730,1131721,-141730};
                Plane Surface(3131730)={3131730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3131731)={-1131721,-131731,1131624,141731};
                Plane Surface(3131731)={3131731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3131732)={-1131717,131732,1131722,-141732};
                Plane Surface(3131732)={3131732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3131733)={-1131722,131733,1131724,-141733};
                Plane Surface(3131733)={3131733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3131736)={-1131627,131736,1131726,-141736};
                Plane Surface(3131736)={3131736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3131737)={-1131726,131737,1131727,-141737};
                Plane Surface(3131737)={3131737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3131735)={-1131724,131735,1131727,-141735};
                Plane Surface(3131735)={3131735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4131702)={3131730,3131731,3131635,3131736,3131737,3131735,3131733,3131732,3131717,3131718,2131702,2141702}; // Surface loop du mi-hourdis inferieur
            Volume(4131702)={4131702}; // Volume du mi-hourdis inferieur
            Physical Volume(14131702)={4131702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(141801)={13.540,13.938,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141802)={13.540,13.938,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141803)={13.540,14.000,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141804)={13.540,14.063,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141805)={13.540,14.063,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141806)={13.540,14.000,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141807)={13.540,13.938,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141808)={13.540,13.938,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141809)={13.540,14.163,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141810)={13.540,14.388,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141811)={13.540,14.388,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141812)={13.540,14.325,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141813)={13.540,14.263,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141814)={13.540,14.263,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141815)={13.540,14.325,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141816)={13.540,14.388,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141817)={13.540,14.388,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141818)={13.540,14.163,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(141801)={141801,141802};
            Physical Line(10141801)={141801};
            Line(141802)={141802,141803};
            Physical Line(10141802)={141802};
            Line(141803)={141803,141804};
            Physical Line(10141803)={141803};
            Line(141804)={141804,141805};
            Physical Line(10141804)={141804};
            Line(141805)={141805,141806};
            Physical Line(10141805)={141805};
            Line(141806)={141806,141807};
            Physical Line(10141806)={141806};
            Line(141807)={141807,141808};
            Physical Line(10141807)={141807};
            Line(141808)={141808,141809};
            Physical Line(10141808)={141808};
            Line(141809)={141809,141810};
            Physical Line(10141809)={141809};
            Line(141810)={141810,141811};
            Physical Line(10141810)={141810};
            Line(141811)={141811,141812};
            Physical Line(10141811)={141811};
            Line(141812)={141812,141813};
            Physical Line(10141812)={141812};
            Line(141813)={141813,141814};
            Physical Line(10141813)={141813};
            Line(141814)={141814,141815};
            Physical Line(10141814)={141814};
            Line(141815)={141815,141816};
            Physical Line(10141815)={141815};
            Line(141816)={141816,141817};
            Physical Line(10141816)={141816};
            Line(141817)={141817,141818};
            Physical Line(10141817)={141817};
            Line(141818)={141818,141801};
            Physical Line(10141818)={141818};

            // Lignes longitudinales du contour de poutre : 

            Line(1131801)={131801,141801};
            Line(1131802)={131802,141802};
            Line(1131803)={131803,141803};
            Line(1131804)={131804,141804};
            Line(1131805)={131805,141805};
            Line(1131806)={131806,141806};
            Line(1131807)={131807,141807};
            Line(1131808)={131808,141808};
            Line(1131809)={131809,141809};
            Line(1131810)={131810,141810};
            Line(1131811)={131811,141811};
            Line(1131812)={131812,141812};
            Line(1131813)={131813,141813};
            Line(1131814)={131814,141814};
            Line(1131815)={131815,141815};
            Line(1131816)={131816,141816};
            Line(1131817)={131817,141817};
            Line(1131818)={131818,141818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2141801)={141801,141802,141803,141804,141805,141806,141807,141808,141809,141810,141811,141812,141813,141814,141815,141816,141817,141818}; // Contour poutre
            Plane Surface(2141801)={2141801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3131801)={-1131801,131801,1131802,-141801}; // Surface longitudinale du contour de poutre
            Plane Surface(3131801)={3131801}; // Surface longitudinale du contour de poutre
            Line Loop(3131802)={-1131802,131802,1131803,-141802}; // Surface longitudinale du contour de poutre
            Plane Surface(3131802)={3131802}; // Surface longitudinale du contour de poutre
            Line Loop(3131803)={-1131803,131803,1131804,-141803}; // Surface longitudinale du contour de poutre
            Plane Surface(3131803)={3131803}; // Surface longitudinale du contour de poutre
            Line Loop(3131804)={-1131804,131804,1131805,-141804}; // Surface longitudinale du contour de poutre
            Plane Surface(3131804)={3131804}; // Surface longitudinale du contour de poutre
            Line Loop(3131805)={-1131805,131805,1131806,-141805}; // Surface longitudinale du contour de poutre
            Plane Surface(3131805)={3131805}; // Surface longitudinale du contour de poutre
            Line Loop(3131806)={-1131806,131806,1131807,-141806}; // Surface longitudinale du contour de poutre
            Plane Surface(3131806)={3131806}; // Surface longitudinale du contour de poutre
            Line Loop(3131807)={-1131807,131807,1131808,-141807}; // Surface longitudinale du contour de poutre
            Plane Surface(3131807)={3131807}; // Surface longitudinale du contour de poutre
            Line Loop(3131808)={-1131808,131808,1131809,-141808}; // Surface longitudinale du contour de poutre
            Plane Surface(3131808)={3131808}; // Surface longitudinale du contour de poutre
            Line Loop(3131809)={-1131809,131809,1131810,-141809}; // Surface longitudinale du contour de poutre
            Plane Surface(3131809)={3131809}; // Surface longitudinale du contour de poutre
            Line Loop(3131810)={-1131810,131810,1131811,-141810}; // Surface longitudinale du contour de poutre
            Plane Surface(3131810)={3131810}; // Surface longitudinale du contour de poutre
            Line Loop(3131811)={-1131811,131811,1131812,-141811}; // Surface longitudinale du contour de poutre
            Plane Surface(3131811)={3131811}; // Surface longitudinale du contour de poutre
            Line Loop(3131812)={-1131812,131812,1131813,-141812}; // Surface longitudinale du contour de poutre
            Plane Surface(3131812)={3131812}; // Surface longitudinale du contour de poutre
            Line Loop(3131813)={-1131813,131813,1131814,-141813}; // Surface longitudinale du contour de poutre
            Plane Surface(3131813)={3131813}; // Surface longitudinale du contour de poutre
            Line Loop(3131814)={-1131814,131814,1131815,-141814}; // Surface longitudinale du contour de poutre
            Plane Surface(3131814)={3131814}; // Surface longitudinale du contour de poutre
            Line Loop(3131815)={-1131815,131815,1131816,-141815}; // Surface longitudinale du contour de poutre
            Plane Surface(3131815)={3131815}; // Surface longitudinale du contour de poutre
            Line Loop(3131816)={-1131816,131816,1131817,-141816}; // Surface longitudinale du contour de poutre
            Plane Surface(3131816)={3131816}; // Surface longitudinale du contour de poutre
            Line Loop(3131817)={-1131817,131817,1131818,-141817}; // Surface longitudinale du contour de poutre
            Plane Surface(3131817)={3131817}; // Surface longitudinale du contour de poutre
            Line Loop(3131818)={-1131818,131818,1131801,-141818}; // Surface longitudinale du contour de poutre
            Plane Surface(3131818)={3131818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4131801)={3131801,3131802,3131803,3131804,3131805,3131806,3131807,3131808,3131809,3131810,3131811,3131812,3131813,3131814,3131815,3131816,3131817,3131818,2131801,2141801}; // Surface loop du contour de poutre
            Volume(4131801)={4131801}; // Volume du contour de poutre
            Physical Volume(14131801)={4131801};

            // Points de l'intrados de hourdis : 
            Point(141821)={13.540,13.938,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(141822)={13.540,14.388,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(141824)={13.540,14.572,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(141826)={13.540,14.163,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(141827)={13.540,14.572,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(141830)={141801,141821};
            Line(141831)={141724,141821};
            Physical Line(10141830)={141830};
            Physical Line(10141831)={141831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(141832)={141817,141822};
            Line(141833)={141822,141824};
            Physical Line(10141832)={141832};
            Physical Line(10141833)={141833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(141835)={141824,141827};
            Physical Line(10141835)={141835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(141836)={141727,141826};
            Line(141837)={141826,141827};
            Physical Line(10141836)={141836};
            Physical Line(10141837)={141837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1131821)={131821,141821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1131822)={131822,141822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1131824)={131824,141824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1131826)={131826,141826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1131827)={131827,141827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2141802)={141830,-141831,141735,141836,141837,-141835,-141833,-141832,141817,141818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2141802)={2141802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3131830)={-1131801,131830,1131821,-141830};
                Plane Surface(3131830)={3131830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3131831)={-1131821,-131831,1131724,141831};
                Plane Surface(3131831)={3131831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3131832)={-1131817,131832,1131822,-141832};
                Plane Surface(3131832)={3131832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3131833)={-1131822,131833,1131824,-141833};
                Plane Surface(3131833)={3131833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3131836)={-1131727,131836,1131826,-141836};
                Plane Surface(3131836)={3131836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3131837)={-1131826,131837,1131827,-141837};
                Plane Surface(3131837)={3131837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3131835)={-1131824,131835,1131827,-141835};
                Plane Surface(3131835)={3131835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4131802)={3131830,3131831,3131735,3131836,3131837,3131835,3131833,3131832,3131817,3131818,2131802,2141802}; // Surface loop du mi-hourdis inferieur
            Volume(4131802)={4131802}; // Volume du mi-hourdis inferieur
            Physical Volume(14131802)={4131802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(141901)={13.540,14.756,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141902)={13.540,14.756,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141903)={13.540,14.819,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141904)={13.540,14.881,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141905)={13.540,14.881,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141906)={13.540,14.819,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141907)={13.540,14.756,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141908)={13.540,14.756,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141909)={13.540,14.981,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141910)={13.540,15.206,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(141911)={13.540,15.206,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(141912)={13.540,15.144,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(141913)={13.540,15.081,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(141914)={13.540,15.081,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(141915)={13.540,15.144,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(141916)={13.540,15.206,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(141917)={13.540,15.206,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(141918)={13.540,14.981,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(141901)={141901,141902};
            Physical Line(10141901)={141901};
            Line(141902)={141902,141903};
            Physical Line(10141902)={141902};
            Line(141903)={141903,141904};
            Physical Line(10141903)={141903};
            Line(141904)={141904,141905};
            Physical Line(10141904)={141904};
            Line(141905)={141905,141906};
            Physical Line(10141905)={141905};
            Line(141906)={141906,141907};
            Physical Line(10141906)={141906};
            Line(141907)={141907,141908};
            Physical Line(10141907)={141907};
            Line(141908)={141908,141909};
            Physical Line(10141908)={141908};
            Line(141909)={141909,141910};
            Physical Line(10141909)={141909};
            Line(141910)={141910,141911};
            Physical Line(10141910)={141910};
            Line(141911)={141911,141912};
            Physical Line(10141911)={141911};
            Line(141912)={141912,141913};
            Physical Line(10141912)={141912};
            Line(141913)={141913,141914};
            Physical Line(10141913)={141913};
            Line(141914)={141914,141915};
            Physical Line(10141914)={141914};
            Line(141915)={141915,141916};
            Physical Line(10141915)={141915};
            Line(141916)={141916,141917};
            Physical Line(10141916)={141916};
            Line(141917)={141917,141918};
            Physical Line(10141917)={141917};
            Line(141918)={141918,141901};
            Physical Line(10141918)={141918};

            // Lignes longitudinales du contour de poutre : 

            Line(1131901)={131901,141901};
            Line(1131902)={131902,141902};
            Line(1131903)={131903,141903};
            Line(1131904)={131904,141904};
            Line(1131905)={131905,141905};
            Line(1131906)={131906,141906};
            Line(1131907)={131907,141907};
            Line(1131908)={131908,141908};
            Line(1131909)={131909,141909};
            Line(1131910)={131910,141910};
            Line(1131911)={131911,141911};
            Line(1131912)={131912,141912};
            Line(1131913)={131913,141913};
            Line(1131914)={131914,141914};
            Line(1131915)={131915,141915};
            Line(1131916)={131916,141916};
            Line(1131917)={131917,141917};
            Line(1131918)={131918,141918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2141901)={141901,141902,141903,141904,141905,141906,141907,141908,141909,141910,141911,141912,141913,141914,141915,141916,141917,141918}; // Contour poutre
            Plane Surface(2141901)={2141901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3131901)={-1131901,131901,1131902,-141901}; // Surface longitudinale du contour de poutre
            Plane Surface(3131901)={3131901}; // Surface longitudinale du contour de poutre
            Line Loop(3131902)={-1131902,131902,1131903,-141902}; // Surface longitudinale du contour de poutre
            Plane Surface(3131902)={3131902}; // Surface longitudinale du contour de poutre
            Line Loop(3131903)={-1131903,131903,1131904,-141903}; // Surface longitudinale du contour de poutre
            Plane Surface(3131903)={3131903}; // Surface longitudinale du contour de poutre
            Line Loop(3131904)={-1131904,131904,1131905,-141904}; // Surface longitudinale du contour de poutre
            Plane Surface(3131904)={3131904}; // Surface longitudinale du contour de poutre
            Line Loop(3131905)={-1131905,131905,1131906,-141905}; // Surface longitudinale du contour de poutre
            Plane Surface(3131905)={3131905}; // Surface longitudinale du contour de poutre
            Line Loop(3131906)={-1131906,131906,1131907,-141906}; // Surface longitudinale du contour de poutre
            Plane Surface(3131906)={3131906}; // Surface longitudinale du contour de poutre
            Line Loop(3131907)={-1131907,131907,1131908,-141907}; // Surface longitudinale du contour de poutre
            Plane Surface(3131907)={3131907}; // Surface longitudinale du contour de poutre
            Line Loop(3131908)={-1131908,131908,1131909,-141908}; // Surface longitudinale du contour de poutre
            Plane Surface(3131908)={3131908}; // Surface longitudinale du contour de poutre
            Line Loop(3131909)={-1131909,131909,1131910,-141909}; // Surface longitudinale du contour de poutre
            Plane Surface(3131909)={3131909}; // Surface longitudinale du contour de poutre
            Line Loop(3131910)={-1131910,131910,1131911,-141910}; // Surface longitudinale du contour de poutre
            Plane Surface(3131910)={3131910}; // Surface longitudinale du contour de poutre
            Line Loop(3131911)={-1131911,131911,1131912,-141911}; // Surface longitudinale du contour de poutre
            Plane Surface(3131911)={3131911}; // Surface longitudinale du contour de poutre
            Line Loop(3131912)={-1131912,131912,1131913,-141912}; // Surface longitudinale du contour de poutre
            Plane Surface(3131912)={3131912}; // Surface longitudinale du contour de poutre
            Line Loop(3131913)={-1131913,131913,1131914,-141913}; // Surface longitudinale du contour de poutre
            Plane Surface(3131913)={3131913}; // Surface longitudinale du contour de poutre
            Line Loop(3131914)={-1131914,131914,1131915,-141914}; // Surface longitudinale du contour de poutre
            Plane Surface(3131914)={3131914}; // Surface longitudinale du contour de poutre
            Line Loop(3131915)={-1131915,131915,1131916,-141915}; // Surface longitudinale du contour de poutre
            Plane Surface(3131915)={3131915}; // Surface longitudinale du contour de poutre
            Line Loop(3131916)={-1131916,131916,1131917,-141916}; // Surface longitudinale du contour de poutre
            Plane Surface(3131916)={3131916}; // Surface longitudinale du contour de poutre
            Line Loop(3131917)={-1131917,131917,1131918,-141917}; // Surface longitudinale du contour de poutre
            Plane Surface(3131917)={3131917}; // Surface longitudinale du contour de poutre
            Line Loop(3131918)={-1131918,131918,1131901,-141918}; // Surface longitudinale du contour de poutre
            Plane Surface(3131918)={3131918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4131901)={3131901,3131902,3131903,3131904,3131905,3131906,3131907,3131908,3131909,3131910,3131911,3131912,3131913,3131914,3131915,3131916,3131917,3131918,2131901,2141901}; // Surface loop du contour de poutre
            Volume(4131901)={4131901}; // Volume du contour de poutre
            Physical Volume(14131901)={4131901};

            // Points de l'intrados de hourdis : 
            Point(141921)={13.540,14.756,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(141922)={13.540,15.206,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(141924)={13.540,15.390,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(141926)={13.540,14.981,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(141927)={13.540,15.390,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(141930)={141901,141921};
            Line(141931)={141824,141921};
            Physical Line(10141930)={141930};
            Physical Line(10141931)={141931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(141932)={141917,141922};
            Line(141933)={141922,141924};
            Physical Line(10141932)={141932};
            Physical Line(10141933)={141933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(141935)={141924,141927};
            Physical Line(10141935)={141935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(141936)={141827,141926};
            Line(141937)={141926,141927};
            Physical Line(10141936)={141936};
            Physical Line(10141937)={141937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1131921)={131921,141921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1131922)={131922,141922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1131924)={131924,141924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1131926)={131926,141926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1131927)={131927,141927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2141902)={141930,-141931,141835,141936,141937,-141935,-141933,-141932,141917,141918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2141902)={2141902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3131930)={-1131901,131930,1131921,-141930};
                Plane Surface(3131930)={3131930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3131931)={-1131921,-131931,1131824,141931};
                Plane Surface(3131931)={3131931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3131932)={-1131917,131932,1131922,-141932};
                Plane Surface(3131932)={3131932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3131933)={-1131922,131933,1131924,-141933};
                Plane Surface(3131933)={3131933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3131936)={-1131827,131936,1131926,-141936};
                Plane Surface(3131936)={3131936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3131937)={-1131926,131937,1131927,-141937};
                Plane Surface(3131937)={3131937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3131935)={-1131924,131935,1131927,-141935};
                Plane Surface(3131935)={3131935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4131902)={3131930,3131931,3131835,3131936,3131937,3131935,3131933,3131932,3131917,3131918,2131902,2141902}; // Surface loop du mi-hourdis inferieur
            Volume(4131902)={4131902}; // Volume du mi-hourdis inferieur
            Physical Volume(14131902)={4131902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(142001)={13.540,15.575,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(142002)={13.540,15.575,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(142003)={13.540,15.637,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(142004)={13.540,15.700,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(142005)={13.540,15.700,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(142006)={13.540,15.637,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(142007)={13.540,15.575,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(142008)={13.540,15.575,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142009)={13.540,15.800,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142010)={13.540,16.025,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142011)={13.540,16.025,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(142012)={13.540,15.962,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(142013)={13.540,15.900,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(142014)={13.540,15.900,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(142015)={13.540,15.962,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(142016)={13.540,16.025,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(142017)={13.540,16.025,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(142018)={13.540,15.800,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(142001)={142001,142002};
            Physical Line(10142001)={142001};
            Line(142002)={142002,142003};
            Physical Line(10142002)={142002};
            Line(142003)={142003,142004};
            Physical Line(10142003)={142003};
            Line(142004)={142004,142005};
            Physical Line(10142004)={142004};
            Line(142005)={142005,142006};
            Physical Line(10142005)={142005};
            Line(142006)={142006,142007};
            Physical Line(10142006)={142006};
            Line(142007)={142007,142008};
            Physical Line(10142007)={142007};
            Line(142008)={142008,142009};
            Physical Line(10142008)={142008};
            Line(142009)={142009,142010};
            Physical Line(10142009)={142009};
            Line(142010)={142010,142011};
            Physical Line(10142010)={142010};
            Line(142011)={142011,142012};
            Physical Line(10142011)={142011};
            Line(142012)={142012,142013};
            Physical Line(10142012)={142012};
            Line(142013)={142013,142014};
            Physical Line(10142013)={142013};
            Line(142014)={142014,142015};
            Physical Line(10142014)={142014};
            Line(142015)={142015,142016};
            Physical Line(10142015)={142015};
            Line(142016)={142016,142017};
            Physical Line(10142016)={142016};
            Line(142017)={142017,142018};
            Physical Line(10142017)={142017};
            Line(142018)={142018,142001};
            Physical Line(10142018)={142018};

            // Lignes longitudinales du contour de poutre : 

            Line(1132001)={132001,142001};
            Line(1132002)={132002,142002};
            Line(1132003)={132003,142003};
            Line(1132004)={132004,142004};
            Line(1132005)={132005,142005};
            Line(1132006)={132006,142006};
            Line(1132007)={132007,142007};
            Line(1132008)={132008,142008};
            Line(1132009)={132009,142009};
            Line(1132010)={132010,142010};
            Line(1132011)={132011,142011};
            Line(1132012)={132012,142012};
            Line(1132013)={132013,142013};
            Line(1132014)={132014,142014};
            Line(1132015)={132015,142015};
            Line(1132016)={132016,142016};
            Line(1132017)={132017,142017};
            Line(1132018)={132018,142018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2142001)={142001,142002,142003,142004,142005,142006,142007,142008,142009,142010,142011,142012,142013,142014,142015,142016,142017,142018}; // Contour poutre
            Plane Surface(2142001)={2142001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3132001)={-1132001,132001,1132002,-142001}; // Surface longitudinale du contour de poutre
            Plane Surface(3132001)={3132001}; // Surface longitudinale du contour de poutre
            Line Loop(3132002)={-1132002,132002,1132003,-142002}; // Surface longitudinale du contour de poutre
            Plane Surface(3132002)={3132002}; // Surface longitudinale du contour de poutre
            Line Loop(3132003)={-1132003,132003,1132004,-142003}; // Surface longitudinale du contour de poutre
            Plane Surface(3132003)={3132003}; // Surface longitudinale du contour de poutre
            Line Loop(3132004)={-1132004,132004,1132005,-142004}; // Surface longitudinale du contour de poutre
            Plane Surface(3132004)={3132004}; // Surface longitudinale du contour de poutre
            Line Loop(3132005)={-1132005,132005,1132006,-142005}; // Surface longitudinale du contour de poutre
            Plane Surface(3132005)={3132005}; // Surface longitudinale du contour de poutre
            Line Loop(3132006)={-1132006,132006,1132007,-142006}; // Surface longitudinale du contour de poutre
            Plane Surface(3132006)={3132006}; // Surface longitudinale du contour de poutre
            Line Loop(3132007)={-1132007,132007,1132008,-142007}; // Surface longitudinale du contour de poutre
            Plane Surface(3132007)={3132007}; // Surface longitudinale du contour de poutre
            Line Loop(3132008)={-1132008,132008,1132009,-142008}; // Surface longitudinale du contour de poutre
            Plane Surface(3132008)={3132008}; // Surface longitudinale du contour de poutre
            Line Loop(3132009)={-1132009,132009,1132010,-142009}; // Surface longitudinale du contour de poutre
            Plane Surface(3132009)={3132009}; // Surface longitudinale du contour de poutre
            Line Loop(3132010)={-1132010,132010,1132011,-142010}; // Surface longitudinale du contour de poutre
            Plane Surface(3132010)={3132010}; // Surface longitudinale du contour de poutre
            Line Loop(3132011)={-1132011,132011,1132012,-142011}; // Surface longitudinale du contour de poutre
            Plane Surface(3132011)={3132011}; // Surface longitudinale du contour de poutre
            Line Loop(3132012)={-1132012,132012,1132013,-142012}; // Surface longitudinale du contour de poutre
            Plane Surface(3132012)={3132012}; // Surface longitudinale du contour de poutre
            Line Loop(3132013)={-1132013,132013,1132014,-142013}; // Surface longitudinale du contour de poutre
            Plane Surface(3132013)={3132013}; // Surface longitudinale du contour de poutre
            Line Loop(3132014)={-1132014,132014,1132015,-142014}; // Surface longitudinale du contour de poutre
            Plane Surface(3132014)={3132014}; // Surface longitudinale du contour de poutre
            Line Loop(3132015)={-1132015,132015,1132016,-142015}; // Surface longitudinale du contour de poutre
            Plane Surface(3132015)={3132015}; // Surface longitudinale du contour de poutre
            Line Loop(3132016)={-1132016,132016,1132017,-142016}; // Surface longitudinale du contour de poutre
            Plane Surface(3132016)={3132016}; // Surface longitudinale du contour de poutre
            Line Loop(3132017)={-1132017,132017,1132018,-142017}; // Surface longitudinale du contour de poutre
            Plane Surface(3132017)={3132017}; // Surface longitudinale du contour de poutre
            Line Loop(3132018)={-1132018,132018,1132001,-142018}; // Surface longitudinale du contour de poutre
            Plane Surface(3132018)={3132018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4132001)={3132001,3132002,3132003,3132004,3132005,3132006,3132007,3132008,3132009,3132010,3132011,3132012,3132013,3132014,3132015,3132016,3132017,3132018,2132001,2142001}; // Surface loop du contour de poutre
            Volume(4132001)={4132001}; // Volume du contour de poutre
            Physical Volume(14132001)={4132001};

            // Points de l'intrados de hourdis : 
            Point(142021)={13.540,15.575,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(142022)={13.540,16.025,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(142024)={13.540,16.209,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(142026)={13.540,15.800,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(142027)={13.540,16.209,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(142030)={142001,142021};
            Line(142031)={141924,142021};
            Physical Line(10142030)={142030};
            Physical Line(10142031)={142031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(142032)={142017,142022};
            Line(142033)={142022,142024};
            Physical Line(10142032)={142032};
            Physical Line(10142033)={142033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(142035)={142024,142027};
            Physical Line(10142035)={142035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(142036)={141927,142026};
            Line(142037)={142026,142027};
            Physical Line(10142036)={142036};
            Physical Line(10142037)={142037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1132021)={132021,142021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1132022)={132022,142022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1132024)={132024,142024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1132026)={132026,142026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1132027)={132027,142027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2142002)={142030,-142031,141935,142036,142037,-142035,-142033,-142032,142017,142018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2142002)={2142002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3132030)={-1132001,132030,1132021,-142030};
                Plane Surface(3132030)={3132030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3132031)={-1132021,-132031,1131924,142031};
                Plane Surface(3132031)={3132031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3132032)={-1132017,132032,1132022,-142032};
                Plane Surface(3132032)={3132032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3132033)={-1132022,132033,1132024,-142033};
                Plane Surface(3132033)={3132033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3132036)={-1131927,132036,1132026,-142036};
                Plane Surface(3132036)={3132036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3132037)={-1132026,132037,1132027,-142037};
                Plane Surface(3132037)={3132037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3132035)={-1132024,132035,1132027,-142035};
                Plane Surface(3132035)={3132035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4132002)={3132030,3132031,3131935,3132036,3132037,3132035,3132033,3132032,3132017,3132018,2132002,2142002}; // Surface loop du mi-hourdis inferieur
            Volume(4132002)={4132002}; // Volume du mi-hourdis inferieur
            Physical Volume(14132002)={4132002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(142101)={13.540,16.393,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(142102)={13.540,16.393,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(142103)={13.540,16.456,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(142104)={13.540,16.518,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(142105)={13.540,16.518,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(142106)={13.540,16.456,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(142107)={13.540,16.393,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(142108)={13.540,16.393,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142109)={13.540,16.618,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142110)={13.540,16.843,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142111)={13.540,16.843,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(142112)={13.540,16.781,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(142113)={13.540,16.718,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(142114)={13.540,16.718,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(142115)={13.540,16.781,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(142116)={13.540,16.843,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(142117)={13.540,16.843,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(142118)={13.540,16.618,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(142101)={142101,142102};
            Physical Line(10142101)={142101};
            Line(142102)={142102,142103};
            Physical Line(10142102)={142102};
            Line(142103)={142103,142104};
            Physical Line(10142103)={142103};
            Line(142104)={142104,142105};
            Physical Line(10142104)={142104};
            Line(142105)={142105,142106};
            Physical Line(10142105)={142105};
            Line(142106)={142106,142107};
            Physical Line(10142106)={142106};
            Line(142107)={142107,142108};
            Physical Line(10142107)={142107};
            Line(142108)={142108,142109};
            Physical Line(10142108)={142108};
            Line(142109)={142109,142110};
            Physical Line(10142109)={142109};
            Line(142110)={142110,142111};
            Physical Line(10142110)={142110};
            Line(142111)={142111,142112};
            Physical Line(10142111)={142111};
            Line(142112)={142112,142113};
            Physical Line(10142112)={142112};
            Line(142113)={142113,142114};
            Physical Line(10142113)={142113};
            Line(142114)={142114,142115};
            Physical Line(10142114)={142114};
            Line(142115)={142115,142116};
            Physical Line(10142115)={142115};
            Line(142116)={142116,142117};
            Physical Line(10142116)={142116};
            Line(142117)={142117,142118};
            Physical Line(10142117)={142117};
            Line(142118)={142118,142101};
            Physical Line(10142118)={142118};

            // Lignes longitudinales du contour de poutre : 

            Line(1132101)={132101,142101};
            Line(1132102)={132102,142102};
            Line(1132103)={132103,142103};
            Line(1132104)={132104,142104};
            Line(1132105)={132105,142105};
            Line(1132106)={132106,142106};
            Line(1132107)={132107,142107};
            Line(1132108)={132108,142108};
            Line(1132109)={132109,142109};
            Line(1132110)={132110,142110};
            Line(1132111)={132111,142111};
            Line(1132112)={132112,142112};
            Line(1132113)={132113,142113};
            Line(1132114)={132114,142114};
            Line(1132115)={132115,142115};
            Line(1132116)={132116,142116};
            Line(1132117)={132117,142117};
            Line(1132118)={132118,142118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2142101)={142101,142102,142103,142104,142105,142106,142107,142108,142109,142110,142111,142112,142113,142114,142115,142116,142117,142118}; // Contour poutre
            Plane Surface(2142101)={2142101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3132101)={-1132101,132101,1132102,-142101}; // Surface longitudinale du contour de poutre
            Plane Surface(3132101)={3132101}; // Surface longitudinale du contour de poutre
            Line Loop(3132102)={-1132102,132102,1132103,-142102}; // Surface longitudinale du contour de poutre
            Plane Surface(3132102)={3132102}; // Surface longitudinale du contour de poutre
            Line Loop(3132103)={-1132103,132103,1132104,-142103}; // Surface longitudinale du contour de poutre
            Plane Surface(3132103)={3132103}; // Surface longitudinale du contour de poutre
            Line Loop(3132104)={-1132104,132104,1132105,-142104}; // Surface longitudinale du contour de poutre
            Plane Surface(3132104)={3132104}; // Surface longitudinale du contour de poutre
            Line Loop(3132105)={-1132105,132105,1132106,-142105}; // Surface longitudinale du contour de poutre
            Plane Surface(3132105)={3132105}; // Surface longitudinale du contour de poutre
            Line Loop(3132106)={-1132106,132106,1132107,-142106}; // Surface longitudinale du contour de poutre
            Plane Surface(3132106)={3132106}; // Surface longitudinale du contour de poutre
            Line Loop(3132107)={-1132107,132107,1132108,-142107}; // Surface longitudinale du contour de poutre
            Plane Surface(3132107)={3132107}; // Surface longitudinale du contour de poutre
            Line Loop(3132108)={-1132108,132108,1132109,-142108}; // Surface longitudinale du contour de poutre
            Plane Surface(3132108)={3132108}; // Surface longitudinale du contour de poutre
            Line Loop(3132109)={-1132109,132109,1132110,-142109}; // Surface longitudinale du contour de poutre
            Plane Surface(3132109)={3132109}; // Surface longitudinale du contour de poutre
            Line Loop(3132110)={-1132110,132110,1132111,-142110}; // Surface longitudinale du contour de poutre
            Plane Surface(3132110)={3132110}; // Surface longitudinale du contour de poutre
            Line Loop(3132111)={-1132111,132111,1132112,-142111}; // Surface longitudinale du contour de poutre
            Plane Surface(3132111)={3132111}; // Surface longitudinale du contour de poutre
            Line Loop(3132112)={-1132112,132112,1132113,-142112}; // Surface longitudinale du contour de poutre
            Plane Surface(3132112)={3132112}; // Surface longitudinale du contour de poutre
            Line Loop(3132113)={-1132113,132113,1132114,-142113}; // Surface longitudinale du contour de poutre
            Plane Surface(3132113)={3132113}; // Surface longitudinale du contour de poutre
            Line Loop(3132114)={-1132114,132114,1132115,-142114}; // Surface longitudinale du contour de poutre
            Plane Surface(3132114)={3132114}; // Surface longitudinale du contour de poutre
            Line Loop(3132115)={-1132115,132115,1132116,-142115}; // Surface longitudinale du contour de poutre
            Plane Surface(3132115)={3132115}; // Surface longitudinale du contour de poutre
            Line Loop(3132116)={-1132116,132116,1132117,-142116}; // Surface longitudinale du contour de poutre
            Plane Surface(3132116)={3132116}; // Surface longitudinale du contour de poutre
            Line Loop(3132117)={-1132117,132117,1132118,-142117}; // Surface longitudinale du contour de poutre
            Plane Surface(3132117)={3132117}; // Surface longitudinale du contour de poutre
            Line Loop(3132118)={-1132118,132118,1132101,-142118}; // Surface longitudinale du contour de poutre
            Plane Surface(3132118)={3132118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4132101)={3132101,3132102,3132103,3132104,3132105,3132106,3132107,3132108,3132109,3132110,3132111,3132112,3132113,3132114,3132115,3132116,3132117,3132118,2132101,2142101}; // Surface loop du contour de poutre
            Volume(4132101)={4132101}; // Volume du contour de poutre
            Physical Volume(14132101)={4132101};

            // Points de l'intrados de hourdis : 
            Point(142121)={13.540,16.393,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(142122)={13.540,16.843,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(142124)={13.540,17.027,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(142126)={13.540,16.618,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(142127)={13.540,17.027,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(142130)={142101,142121};
            Line(142131)={142024,142121};
            Physical Line(10142130)={142130};
            Physical Line(10142131)={142131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(142132)={142117,142122};
            Line(142133)={142122,142124};
            Physical Line(10142132)={142132};
            Physical Line(10142133)={142133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(142135)={142124,142127};
            Physical Line(10142135)={142135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(142136)={142027,142126};
            Line(142137)={142126,142127};
            Physical Line(10142136)={142136};
            Physical Line(10142137)={142137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1132121)={132121,142121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1132122)={132122,142122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1132124)={132124,142124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1132126)={132126,142126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1132127)={132127,142127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2142102)={142130,-142131,142035,142136,142137,-142135,-142133,-142132,142117,142118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2142102)={2142102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3132130)={-1132101,132130,1132121,-142130};
                Plane Surface(3132130)={3132130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3132131)={-1132121,-132131,1132024,142131};
                Plane Surface(3132131)={3132131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3132132)={-1132117,132132,1132122,-142132};
                Plane Surface(3132132)={3132132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3132133)={-1132122,132133,1132124,-142133};
                Plane Surface(3132133)={3132133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3132136)={-1132027,132136,1132126,-142136};
                Plane Surface(3132136)={3132136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3132137)={-1132126,132137,1132127,-142137};
                Plane Surface(3132137)={3132137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3132135)={-1132124,132135,1132127,-142135};
                Plane Surface(3132135)={3132135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4132102)={3132130,3132131,3132035,3132136,3132137,3132135,3132133,3132132,3132117,3132118,2132102,2142102}; // Surface loop du mi-hourdis inferieur
            Volume(4132102)={4132102}; // Volume du mi-hourdis inferieur
            Physical Volume(14132102)={4132102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(142201)={13.540,17.211,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(142202)={13.540,17.211,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(142203)={13.540,17.274,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(142204)={13.540,17.336,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(142205)={13.540,17.336,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(142206)={13.540,17.274,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(142207)={13.540,17.211,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(142208)={13.540,17.211,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142209)={13.540,17.436,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142210)={13.540,17.661,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142211)={13.540,17.661,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(142212)={13.540,17.599,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(142213)={13.540,17.536,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(142214)={13.540,17.536,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(142215)={13.540,17.599,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(142216)={13.540,17.661,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(142217)={13.540,17.661,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(142218)={13.540,17.436,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(142201)={142201,142202};
            Physical Line(10142201)={142201};
            Line(142202)={142202,142203};
            Physical Line(10142202)={142202};
            Line(142203)={142203,142204};
            Physical Line(10142203)={142203};
            Line(142204)={142204,142205};
            Physical Line(10142204)={142204};
            Line(142205)={142205,142206};
            Physical Line(10142205)={142205};
            Line(142206)={142206,142207};
            Physical Line(10142206)={142206};
            Line(142207)={142207,142208};
            Physical Line(10142207)={142207};
            Line(142208)={142208,142209};
            Physical Line(10142208)={142208};
            Line(142209)={142209,142210};
            Physical Line(10142209)={142209};
            Line(142210)={142210,142211};
            Physical Line(10142210)={142210};
            Line(142211)={142211,142212};
            Physical Line(10142211)={142211};
            Line(142212)={142212,142213};
            Physical Line(10142212)={142212};
            Line(142213)={142213,142214};
            Physical Line(10142213)={142213};
            Line(142214)={142214,142215};
            Physical Line(10142214)={142214};
            Line(142215)={142215,142216};
            Physical Line(10142215)={142215};
            Line(142216)={142216,142217};
            Physical Line(10142216)={142216};
            Line(142217)={142217,142218};
            Physical Line(10142217)={142217};
            Line(142218)={142218,142201};
            Physical Line(10142218)={142218};

            // Lignes longitudinales du contour de poutre : 

            Line(1132201)={132201,142201};
            Line(1132202)={132202,142202};
            Line(1132203)={132203,142203};
            Line(1132204)={132204,142204};
            Line(1132205)={132205,142205};
            Line(1132206)={132206,142206};
            Line(1132207)={132207,142207};
            Line(1132208)={132208,142208};
            Line(1132209)={132209,142209};
            Line(1132210)={132210,142210};
            Line(1132211)={132211,142211};
            Line(1132212)={132212,142212};
            Line(1132213)={132213,142213};
            Line(1132214)={132214,142214};
            Line(1132215)={132215,142215};
            Line(1132216)={132216,142216};
            Line(1132217)={132217,142217};
            Line(1132218)={132218,142218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2142201)={142201,142202,142203,142204,142205,142206,142207,142208,142209,142210,142211,142212,142213,142214,142215,142216,142217,142218}; // Contour poutre
            Plane Surface(2142201)={2142201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3132201)={-1132201,132201,1132202,-142201}; // Surface longitudinale du contour de poutre
            Plane Surface(3132201)={3132201}; // Surface longitudinale du contour de poutre
            Line Loop(3132202)={-1132202,132202,1132203,-142202}; // Surface longitudinale du contour de poutre
            Plane Surface(3132202)={3132202}; // Surface longitudinale du contour de poutre
            Line Loop(3132203)={-1132203,132203,1132204,-142203}; // Surface longitudinale du contour de poutre
            Plane Surface(3132203)={3132203}; // Surface longitudinale du contour de poutre
            Line Loop(3132204)={-1132204,132204,1132205,-142204}; // Surface longitudinale du contour de poutre
            Plane Surface(3132204)={3132204}; // Surface longitudinale du contour de poutre
            Line Loop(3132205)={-1132205,132205,1132206,-142205}; // Surface longitudinale du contour de poutre
            Plane Surface(3132205)={3132205}; // Surface longitudinale du contour de poutre
            Line Loop(3132206)={-1132206,132206,1132207,-142206}; // Surface longitudinale du contour de poutre
            Plane Surface(3132206)={3132206}; // Surface longitudinale du contour de poutre
            Line Loop(3132207)={-1132207,132207,1132208,-142207}; // Surface longitudinale du contour de poutre
            Plane Surface(3132207)={3132207}; // Surface longitudinale du contour de poutre
            Line Loop(3132208)={-1132208,132208,1132209,-142208}; // Surface longitudinale du contour de poutre
            Plane Surface(3132208)={3132208}; // Surface longitudinale du contour de poutre
            Line Loop(3132209)={-1132209,132209,1132210,-142209}; // Surface longitudinale du contour de poutre
            Plane Surface(3132209)={3132209}; // Surface longitudinale du contour de poutre
            Line Loop(3132210)={-1132210,132210,1132211,-142210}; // Surface longitudinale du contour de poutre
            Plane Surface(3132210)={3132210}; // Surface longitudinale du contour de poutre
            Line Loop(3132211)={-1132211,132211,1132212,-142211}; // Surface longitudinale du contour de poutre
            Plane Surface(3132211)={3132211}; // Surface longitudinale du contour de poutre
            Line Loop(3132212)={-1132212,132212,1132213,-142212}; // Surface longitudinale du contour de poutre
            Plane Surface(3132212)={3132212}; // Surface longitudinale du contour de poutre
            Line Loop(3132213)={-1132213,132213,1132214,-142213}; // Surface longitudinale du contour de poutre
            Plane Surface(3132213)={3132213}; // Surface longitudinale du contour de poutre
            Line Loop(3132214)={-1132214,132214,1132215,-142214}; // Surface longitudinale du contour de poutre
            Plane Surface(3132214)={3132214}; // Surface longitudinale du contour de poutre
            Line Loop(3132215)={-1132215,132215,1132216,-142215}; // Surface longitudinale du contour de poutre
            Plane Surface(3132215)={3132215}; // Surface longitudinale du contour de poutre
            Line Loop(3132216)={-1132216,132216,1132217,-142216}; // Surface longitudinale du contour de poutre
            Plane Surface(3132216)={3132216}; // Surface longitudinale du contour de poutre
            Line Loop(3132217)={-1132217,132217,1132218,-142217}; // Surface longitudinale du contour de poutre
            Plane Surface(3132217)={3132217}; // Surface longitudinale du contour de poutre
            Line Loop(3132218)={-1132218,132218,1132201,-142218}; // Surface longitudinale du contour de poutre
            Plane Surface(3132218)={3132218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4132201)={3132201,3132202,3132203,3132204,3132205,3132206,3132207,3132208,3132209,3132210,3132211,3132212,3132213,3132214,3132215,3132216,3132217,3132218,2132201,2142201}; // Surface loop du contour de poutre
            Volume(4132201)={4132201}; // Volume du contour de poutre
            Physical Volume(14132201)={4132201};

            // Points de l'intrados de hourdis : 
            Point(142221)={13.540,17.211,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(142222)={13.540,17.661,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(142224)={13.540,17.846,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(142226)={13.540,17.436,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(142227)={13.540,17.846,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(142230)={142201,142221};
            Line(142231)={142124,142221};
            Physical Line(10142230)={142230};
            Physical Line(10142231)={142231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(142232)={142217,142222};
            Line(142233)={142222,142224};
            Physical Line(10142232)={142232};
            Physical Line(10142233)={142233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(142235)={142224,142227};
            Physical Line(10142235)={142235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(142236)={142127,142226};
            Line(142237)={142226,142227};
            Physical Line(10142236)={142236};
            Physical Line(10142237)={142237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1132221)={132221,142221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1132222)={132222,142222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1132224)={132224,142224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1132226)={132226,142226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1132227)={132227,142227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2142202)={142230,-142231,142135,142236,142237,-142235,-142233,-142232,142217,142218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2142202)={2142202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3132230)={-1132201,132230,1132221,-142230};
                Plane Surface(3132230)={3132230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3132231)={-1132221,-132231,1132124,142231};
                Plane Surface(3132231)={3132231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3132232)={-1132217,132232,1132222,-142232};
                Plane Surface(3132232)={3132232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3132233)={-1132222,132233,1132224,-142233};
                Plane Surface(3132233)={3132233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3132236)={-1132127,132236,1132226,-142236};
                Plane Surface(3132236)={3132236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3132237)={-1132226,132237,1132227,-142237};
                Plane Surface(3132237)={3132237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3132235)={-1132224,132235,1132227,-142235};
                Plane Surface(3132235)={3132235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4132202)={3132230,3132231,3132135,3132236,3132237,3132235,3132233,3132232,3132217,3132218,2132202,2142202}; // Surface loop du mi-hourdis inferieur
            Volume(4132202)={4132202}; // Volume du mi-hourdis inferieur
            Physical Volume(14132202)={4132202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(142301)={13.540,18.030,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(142302)={13.540,18.030,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(142303)={13.540,18.092,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(142304)={13.540,18.155,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(142305)={13.540,18.155,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(142306)={13.540,18.092,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(142307)={13.540,18.030,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(142308)={13.540,18.030,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142309)={13.540,18.255,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142310)={13.540,18.480,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142311)={13.540,18.480,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(142312)={13.540,18.417,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(142313)={13.540,18.355,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(142314)={13.540,18.355,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(142315)={13.540,18.417,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(142316)={13.540,18.480,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(142317)={13.540,18.480,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(142318)={13.540,18.255,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(142301)={142301,142302};
            Physical Line(10142301)={142301};
            Line(142302)={142302,142303};
            Physical Line(10142302)={142302};
            Line(142303)={142303,142304};
            Physical Line(10142303)={142303};
            Line(142304)={142304,142305};
            Physical Line(10142304)={142304};
            Line(142305)={142305,142306};
            Physical Line(10142305)={142305};
            Line(142306)={142306,142307};
            Physical Line(10142306)={142306};
            Line(142307)={142307,142308};
            Physical Line(10142307)={142307};
            Line(142308)={142308,142309};
            Physical Line(10142308)={142308};
            Line(142309)={142309,142310};
            Physical Line(10142309)={142309};
            Line(142310)={142310,142311};
            Physical Line(10142310)={142310};
            Line(142311)={142311,142312};
            Physical Line(10142311)={142311};
            Line(142312)={142312,142313};
            Physical Line(10142312)={142312};
            Line(142313)={142313,142314};
            Physical Line(10142313)={142313};
            Line(142314)={142314,142315};
            Physical Line(10142314)={142314};
            Line(142315)={142315,142316};
            Physical Line(10142315)={142315};
            Line(142316)={142316,142317};
            Physical Line(10142316)={142316};
            Line(142317)={142317,142318};
            Physical Line(10142317)={142317};
            Line(142318)={142318,142301};
            Physical Line(10142318)={142318};

            // Lignes longitudinales du contour de poutre : 

            Line(1132301)={132301,142301};
            Line(1132302)={132302,142302};
            Line(1132303)={132303,142303};
            Line(1132304)={132304,142304};
            Line(1132305)={132305,142305};
            Line(1132306)={132306,142306};
            Line(1132307)={132307,142307};
            Line(1132308)={132308,142308};
            Line(1132309)={132309,142309};
            Line(1132310)={132310,142310};
            Line(1132311)={132311,142311};
            Line(1132312)={132312,142312};
            Line(1132313)={132313,142313};
            Line(1132314)={132314,142314};
            Line(1132315)={132315,142315};
            Line(1132316)={132316,142316};
            Line(1132317)={132317,142317};
            Line(1132318)={132318,142318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2142301)={142301,142302,142303,142304,142305,142306,142307,142308,142309,142310,142311,142312,142313,142314,142315,142316,142317,142318}; // Contour poutre
            Plane Surface(2142301)={2142301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3132301)={-1132301,132301,1132302,-142301}; // Surface longitudinale du contour de poutre
            Plane Surface(3132301)={3132301}; // Surface longitudinale du contour de poutre
            Line Loop(3132302)={-1132302,132302,1132303,-142302}; // Surface longitudinale du contour de poutre
            Plane Surface(3132302)={3132302}; // Surface longitudinale du contour de poutre
            Line Loop(3132303)={-1132303,132303,1132304,-142303}; // Surface longitudinale du contour de poutre
            Plane Surface(3132303)={3132303}; // Surface longitudinale du contour de poutre
            Line Loop(3132304)={-1132304,132304,1132305,-142304}; // Surface longitudinale du contour de poutre
            Plane Surface(3132304)={3132304}; // Surface longitudinale du contour de poutre
            Line Loop(3132305)={-1132305,132305,1132306,-142305}; // Surface longitudinale du contour de poutre
            Plane Surface(3132305)={3132305}; // Surface longitudinale du contour de poutre
            Line Loop(3132306)={-1132306,132306,1132307,-142306}; // Surface longitudinale du contour de poutre
            Plane Surface(3132306)={3132306}; // Surface longitudinale du contour de poutre
            Line Loop(3132307)={-1132307,132307,1132308,-142307}; // Surface longitudinale du contour de poutre
            Plane Surface(3132307)={3132307}; // Surface longitudinale du contour de poutre
            Line Loop(3132308)={-1132308,132308,1132309,-142308}; // Surface longitudinale du contour de poutre
            Plane Surface(3132308)={3132308}; // Surface longitudinale du contour de poutre
            Line Loop(3132309)={-1132309,132309,1132310,-142309}; // Surface longitudinale du contour de poutre
            Plane Surface(3132309)={3132309}; // Surface longitudinale du contour de poutre
            Line Loop(3132310)={-1132310,132310,1132311,-142310}; // Surface longitudinale du contour de poutre
            Plane Surface(3132310)={3132310}; // Surface longitudinale du contour de poutre
            Line Loop(3132311)={-1132311,132311,1132312,-142311}; // Surface longitudinale du contour de poutre
            Plane Surface(3132311)={3132311}; // Surface longitudinale du contour de poutre
            Line Loop(3132312)={-1132312,132312,1132313,-142312}; // Surface longitudinale du contour de poutre
            Plane Surface(3132312)={3132312}; // Surface longitudinale du contour de poutre
            Line Loop(3132313)={-1132313,132313,1132314,-142313}; // Surface longitudinale du contour de poutre
            Plane Surface(3132313)={3132313}; // Surface longitudinale du contour de poutre
            Line Loop(3132314)={-1132314,132314,1132315,-142314}; // Surface longitudinale du contour de poutre
            Plane Surface(3132314)={3132314}; // Surface longitudinale du contour de poutre
            Line Loop(3132315)={-1132315,132315,1132316,-142315}; // Surface longitudinale du contour de poutre
            Plane Surface(3132315)={3132315}; // Surface longitudinale du contour de poutre
            Line Loop(3132316)={-1132316,132316,1132317,-142316}; // Surface longitudinale du contour de poutre
            Plane Surface(3132316)={3132316}; // Surface longitudinale du contour de poutre
            Line Loop(3132317)={-1132317,132317,1132318,-142317}; // Surface longitudinale du contour de poutre
            Plane Surface(3132317)={3132317}; // Surface longitudinale du contour de poutre
            Line Loop(3132318)={-1132318,132318,1132301,-142318}; // Surface longitudinale du contour de poutre
            Plane Surface(3132318)={3132318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4132301)={3132301,3132302,3132303,3132304,3132305,3132306,3132307,3132308,3132309,3132310,3132311,3132312,3132313,3132314,3132315,3132316,3132317,3132318,2132301,2142301}; // Surface loop du contour de poutre
            Volume(4132301)={4132301}; // Volume du contour de poutre
            Physical Volume(14132301)={4132301};

            // Points de l'intrados de hourdis : 
            Point(142321)={13.540,18.030,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(142322)={13.540,18.480,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(142324)={13.540,18.664,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(142326)={13.540,18.255,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(142327)={13.540,18.664,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(142330)={142301,142321};
            Line(142331)={142224,142321};
            Physical Line(10142330)={142330};
            Physical Line(10142331)={142331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(142332)={142317,142322};
            Line(142333)={142322,142324};
            Physical Line(10142332)={142332};
            Physical Line(10142333)={142333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(142335)={142324,142327};
            Physical Line(10142335)={142335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(142336)={142227,142326};
            Line(142337)={142326,142327};
            Physical Line(10142336)={142336};
            Physical Line(10142337)={142337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1132321)={132321,142321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1132322)={132322,142322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1132324)={132324,142324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1132326)={132326,142326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1132327)={132327,142327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2142302)={142330,-142331,142235,142336,142337,-142335,-142333,-142332,142317,142318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2142302)={2142302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3132330)={-1132301,132330,1132321,-142330};
                Plane Surface(3132330)={3132330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3132331)={-1132321,-132331,1132224,142331};
                Plane Surface(3132331)={3132331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3132332)={-1132317,132332,1132322,-142332};
                Plane Surface(3132332)={3132332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3132333)={-1132322,132333,1132324,-142333};
                Plane Surface(3132333)={3132333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3132336)={-1132227,132336,1132326,-142336};
                Plane Surface(3132336)={3132336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3132337)={-1132326,132337,1132327,-142337};
                Plane Surface(3132337)={3132337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3132335)={-1132324,132335,1132327,-142335};
                Plane Surface(3132335)={3132335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4132302)={3132330,3132331,3132235,3132336,3132337,3132335,3132333,3132332,3132317,3132318,2132302,2142302}; // Surface loop du mi-hourdis inferieur
            Volume(4132302)={4132302}; // Volume du mi-hourdis inferieur
            Physical Volume(14132302)={4132302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(142401)={13.540,18.848,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(142402)={13.540,18.848,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(142403)={13.540,18.911,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(142404)={13.540,18.973,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(142405)={13.540,18.973,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(142406)={13.540,18.911,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(142407)={13.540,18.848,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(142408)={13.540,18.848,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142409)={13.540,19.073,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142410)={13.540,19.298,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142411)={13.540,19.298,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(142412)={13.540,19.236,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(142413)={13.540,19.173,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(142414)={13.540,19.173,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(142415)={13.540,19.236,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(142416)={13.540,19.298,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(142417)={13.540,19.298,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(142418)={13.540,19.073,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(142401)={142401,142402};
            Physical Line(10142401)={142401};
            Line(142402)={142402,142403};
            Physical Line(10142402)={142402};
            Line(142403)={142403,142404};
            Physical Line(10142403)={142403};
            Line(142404)={142404,142405};
            Physical Line(10142404)={142404};
            Line(142405)={142405,142406};
            Physical Line(10142405)={142405};
            Line(142406)={142406,142407};
            Physical Line(10142406)={142406};
            Line(142407)={142407,142408};
            Physical Line(10142407)={142407};
            Line(142408)={142408,142409};
            Physical Line(10142408)={142408};
            Line(142409)={142409,142410};
            Physical Line(10142409)={142409};
            Line(142410)={142410,142411};
            Physical Line(10142410)={142410};
            Line(142411)={142411,142412};
            Physical Line(10142411)={142411};
            Line(142412)={142412,142413};
            Physical Line(10142412)={142412};
            Line(142413)={142413,142414};
            Physical Line(10142413)={142413};
            Line(142414)={142414,142415};
            Physical Line(10142414)={142414};
            Line(142415)={142415,142416};
            Physical Line(10142415)={142415};
            Line(142416)={142416,142417};
            Physical Line(10142416)={142416};
            Line(142417)={142417,142418};
            Physical Line(10142417)={142417};
            Line(142418)={142418,142401};
            Physical Line(10142418)={142418};

            // Lignes longitudinales du contour de poutre : 

            Line(1132401)={132401,142401};
            Line(1132402)={132402,142402};
            Line(1132403)={132403,142403};
            Line(1132404)={132404,142404};
            Line(1132405)={132405,142405};
            Line(1132406)={132406,142406};
            Line(1132407)={132407,142407};
            Line(1132408)={132408,142408};
            Line(1132409)={132409,142409};
            Line(1132410)={132410,142410};
            Line(1132411)={132411,142411};
            Line(1132412)={132412,142412};
            Line(1132413)={132413,142413};
            Line(1132414)={132414,142414};
            Line(1132415)={132415,142415};
            Line(1132416)={132416,142416};
            Line(1132417)={132417,142417};
            Line(1132418)={132418,142418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2142401)={142401,142402,142403,142404,142405,142406,142407,142408,142409,142410,142411,142412,142413,142414,142415,142416,142417,142418}; // Contour poutre
            Plane Surface(2142401)={2142401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3132401)={-1132401,132401,1132402,-142401}; // Surface longitudinale du contour de poutre
            Plane Surface(3132401)={3132401}; // Surface longitudinale du contour de poutre
            Line Loop(3132402)={-1132402,132402,1132403,-142402}; // Surface longitudinale du contour de poutre
            Plane Surface(3132402)={3132402}; // Surface longitudinale du contour de poutre
            Line Loop(3132403)={-1132403,132403,1132404,-142403}; // Surface longitudinale du contour de poutre
            Plane Surface(3132403)={3132403}; // Surface longitudinale du contour de poutre
            Line Loop(3132404)={-1132404,132404,1132405,-142404}; // Surface longitudinale du contour de poutre
            Plane Surface(3132404)={3132404}; // Surface longitudinale du contour de poutre
            Line Loop(3132405)={-1132405,132405,1132406,-142405}; // Surface longitudinale du contour de poutre
            Plane Surface(3132405)={3132405}; // Surface longitudinale du contour de poutre
            Line Loop(3132406)={-1132406,132406,1132407,-142406}; // Surface longitudinale du contour de poutre
            Plane Surface(3132406)={3132406}; // Surface longitudinale du contour de poutre
            Line Loop(3132407)={-1132407,132407,1132408,-142407}; // Surface longitudinale du contour de poutre
            Plane Surface(3132407)={3132407}; // Surface longitudinale du contour de poutre
            Line Loop(3132408)={-1132408,132408,1132409,-142408}; // Surface longitudinale du contour de poutre
            Plane Surface(3132408)={3132408}; // Surface longitudinale du contour de poutre
            Line Loop(3132409)={-1132409,132409,1132410,-142409}; // Surface longitudinale du contour de poutre
            Plane Surface(3132409)={3132409}; // Surface longitudinale du contour de poutre
            Line Loop(3132410)={-1132410,132410,1132411,-142410}; // Surface longitudinale du contour de poutre
            Plane Surface(3132410)={3132410}; // Surface longitudinale du contour de poutre
            Line Loop(3132411)={-1132411,132411,1132412,-142411}; // Surface longitudinale du contour de poutre
            Plane Surface(3132411)={3132411}; // Surface longitudinale du contour de poutre
            Line Loop(3132412)={-1132412,132412,1132413,-142412}; // Surface longitudinale du contour de poutre
            Plane Surface(3132412)={3132412}; // Surface longitudinale du contour de poutre
            Line Loop(3132413)={-1132413,132413,1132414,-142413}; // Surface longitudinale du contour de poutre
            Plane Surface(3132413)={3132413}; // Surface longitudinale du contour de poutre
            Line Loop(3132414)={-1132414,132414,1132415,-142414}; // Surface longitudinale du contour de poutre
            Plane Surface(3132414)={3132414}; // Surface longitudinale du contour de poutre
            Line Loop(3132415)={-1132415,132415,1132416,-142415}; // Surface longitudinale du contour de poutre
            Plane Surface(3132415)={3132415}; // Surface longitudinale du contour de poutre
            Line Loop(3132416)={-1132416,132416,1132417,-142416}; // Surface longitudinale du contour de poutre
            Plane Surface(3132416)={3132416}; // Surface longitudinale du contour de poutre
            Line Loop(3132417)={-1132417,132417,1132418,-142417}; // Surface longitudinale du contour de poutre
            Plane Surface(3132417)={3132417}; // Surface longitudinale du contour de poutre
            Line Loop(3132418)={-1132418,132418,1132401,-142418}; // Surface longitudinale du contour de poutre
            Plane Surface(3132418)={3132418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4132401)={3132401,3132402,3132403,3132404,3132405,3132406,3132407,3132408,3132409,3132410,3132411,3132412,3132413,3132414,3132415,3132416,3132417,3132418,2132401,2142401}; // Surface loop du contour de poutre
            Volume(4132401)={4132401}; // Volume du contour de poutre
            Physical Volume(14132401)={4132401};

            // Points de l'intrados de hourdis : 
            Point(142421)={13.540,18.848,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(142422)={13.540,19.298,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(142424)={13.540,19.482,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(142426)={13.540,19.073,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(142427)={13.540,19.482,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(142430)={142401,142421};
            Line(142431)={142324,142421};
            Physical Line(10142430)={142430};
            Physical Line(10142431)={142431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(142432)={142417,142422};
            Line(142433)={142422,142424};
            Physical Line(10142432)={142432};
            Physical Line(10142433)={142433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(142435)={142424,142427};
            Physical Line(10142435)={142435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(142436)={142327,142426};
            Line(142437)={142426,142427};
            Physical Line(10142436)={142436};
            Physical Line(10142437)={142437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1132421)={132421,142421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1132422)={132422,142422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1132424)={132424,142424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1132426)={132426,142426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1132427)={132427,142427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2142402)={142430,-142431,142335,142436,142437,-142435,-142433,-142432,142417,142418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2142402)={2142402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3132430)={-1132401,132430,1132421,-142430};
                Plane Surface(3132430)={3132430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3132431)={-1132421,-132431,1132324,142431};
                Plane Surface(3132431)={3132431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3132432)={-1132417,132432,1132422,-142432};
                Plane Surface(3132432)={3132432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3132433)={-1132422,132433,1132424,-142433};
                Plane Surface(3132433)={3132433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3132436)={-1132327,132436,1132426,-142436};
                Plane Surface(3132436)={3132436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3132437)={-1132426,132437,1132427,-142437};
                Plane Surface(3132437)={3132437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3132435)={-1132424,132435,1132427,-142435};
                Plane Surface(3132435)={3132435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4132402)={3132430,3132431,3132335,3132436,3132437,3132435,3132433,3132432,3132417,3132418,2132402,2142402}; // Surface loop du mi-hourdis inferieur
            Volume(4132402)={4132402}; // Volume du mi-hourdis inferieur
            Physical Volume(14132402)={4132402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(142501)={13.540,19.667,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(142502)={13.540,19.667,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(142503)={13.540,19.729,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(142504)={13.540,19.792,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(142505)={13.540,19.792,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(142506)={13.540,19.729,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(142507)={13.540,19.667,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(142508)={13.540,19.667,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142509)={13.540,19.892,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142510)={13.540,20.117,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142511)={13.540,20.117,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(142512)={13.540,20.054,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(142513)={13.540,19.992,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(142514)={13.540,19.992,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(142515)={13.540,20.054,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(142516)={13.540,20.117,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(142517)={13.540,20.117,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(142518)={13.540,19.892,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(142501)={142501,142502};
            Physical Line(10142501)={142501};
            Line(142502)={142502,142503};
            Physical Line(10142502)={142502};
            Line(142503)={142503,142504};
            Physical Line(10142503)={142503};
            Line(142504)={142504,142505};
            Physical Line(10142504)={142504};
            Line(142505)={142505,142506};
            Physical Line(10142505)={142505};
            Line(142506)={142506,142507};
            Physical Line(10142506)={142506};
            Line(142507)={142507,142508};
            Physical Line(10142507)={142507};
            Line(142508)={142508,142509};
            Physical Line(10142508)={142508};
            Line(142509)={142509,142510};
            Physical Line(10142509)={142509};
            Line(142510)={142510,142511};
            Physical Line(10142510)={142510};
            Line(142511)={142511,142512};
            Physical Line(10142511)={142511};
            Line(142512)={142512,142513};
            Physical Line(10142512)={142512};
            Line(142513)={142513,142514};
            Physical Line(10142513)={142513};
            Line(142514)={142514,142515};
            Physical Line(10142514)={142514};
            Line(142515)={142515,142516};
            Physical Line(10142515)={142515};
            Line(142516)={142516,142517};
            Physical Line(10142516)={142516};
            Line(142517)={142517,142518};
            Physical Line(10142517)={142517};
            Line(142518)={142518,142501};
            Physical Line(10142518)={142518};

            // Lignes longitudinales du contour de poutre : 

            Line(1132501)={132501,142501};
            Line(1132502)={132502,142502};
            Line(1132503)={132503,142503};
            Line(1132504)={132504,142504};
            Line(1132505)={132505,142505};
            Line(1132506)={132506,142506};
            Line(1132507)={132507,142507};
            Line(1132508)={132508,142508};
            Line(1132509)={132509,142509};
            Line(1132510)={132510,142510};
            Line(1132511)={132511,142511};
            Line(1132512)={132512,142512};
            Line(1132513)={132513,142513};
            Line(1132514)={132514,142514};
            Line(1132515)={132515,142515};
            Line(1132516)={132516,142516};
            Line(1132517)={132517,142517};
            Line(1132518)={132518,142518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2142501)={142501,142502,142503,142504,142505,142506,142507,142508,142509,142510,142511,142512,142513,142514,142515,142516,142517,142518}; // Contour poutre
            Plane Surface(2142501)={2142501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3132501)={-1132501,132501,1132502,-142501}; // Surface longitudinale du contour de poutre
            Plane Surface(3132501)={3132501}; // Surface longitudinale du contour de poutre
            Line Loop(3132502)={-1132502,132502,1132503,-142502}; // Surface longitudinale du contour de poutre
            Plane Surface(3132502)={3132502}; // Surface longitudinale du contour de poutre
            Line Loop(3132503)={-1132503,132503,1132504,-142503}; // Surface longitudinale du contour de poutre
            Plane Surface(3132503)={3132503}; // Surface longitudinale du contour de poutre
            Line Loop(3132504)={-1132504,132504,1132505,-142504}; // Surface longitudinale du contour de poutre
            Plane Surface(3132504)={3132504}; // Surface longitudinale du contour de poutre
            Line Loop(3132505)={-1132505,132505,1132506,-142505}; // Surface longitudinale du contour de poutre
            Plane Surface(3132505)={3132505}; // Surface longitudinale du contour de poutre
            Line Loop(3132506)={-1132506,132506,1132507,-142506}; // Surface longitudinale du contour de poutre
            Plane Surface(3132506)={3132506}; // Surface longitudinale du contour de poutre
            Line Loop(3132507)={-1132507,132507,1132508,-142507}; // Surface longitudinale du contour de poutre
            Plane Surface(3132507)={3132507}; // Surface longitudinale du contour de poutre
            Line Loop(3132508)={-1132508,132508,1132509,-142508}; // Surface longitudinale du contour de poutre
            Plane Surface(3132508)={3132508}; // Surface longitudinale du contour de poutre
            Line Loop(3132509)={-1132509,132509,1132510,-142509}; // Surface longitudinale du contour de poutre
            Plane Surface(3132509)={3132509}; // Surface longitudinale du contour de poutre
            Line Loop(3132510)={-1132510,132510,1132511,-142510}; // Surface longitudinale du contour de poutre
            Plane Surface(3132510)={3132510}; // Surface longitudinale du contour de poutre
            Line Loop(3132511)={-1132511,132511,1132512,-142511}; // Surface longitudinale du contour de poutre
            Plane Surface(3132511)={3132511}; // Surface longitudinale du contour de poutre
            Line Loop(3132512)={-1132512,132512,1132513,-142512}; // Surface longitudinale du contour de poutre
            Plane Surface(3132512)={3132512}; // Surface longitudinale du contour de poutre
            Line Loop(3132513)={-1132513,132513,1132514,-142513}; // Surface longitudinale du contour de poutre
            Plane Surface(3132513)={3132513}; // Surface longitudinale du contour de poutre
            Line Loop(3132514)={-1132514,132514,1132515,-142514}; // Surface longitudinale du contour de poutre
            Plane Surface(3132514)={3132514}; // Surface longitudinale du contour de poutre
            Line Loop(3132515)={-1132515,132515,1132516,-142515}; // Surface longitudinale du contour de poutre
            Plane Surface(3132515)={3132515}; // Surface longitudinale du contour de poutre
            Line Loop(3132516)={-1132516,132516,1132517,-142516}; // Surface longitudinale du contour de poutre
            Plane Surface(3132516)={3132516}; // Surface longitudinale du contour de poutre
            Line Loop(3132517)={-1132517,132517,1132518,-142517}; // Surface longitudinale du contour de poutre
            Plane Surface(3132517)={3132517}; // Surface longitudinale du contour de poutre
            Line Loop(3132518)={-1132518,132518,1132501,-142518}; // Surface longitudinale du contour de poutre
            Plane Surface(3132518)={3132518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4132501)={3132501,3132502,3132503,3132504,3132505,3132506,3132507,3132508,3132509,3132510,3132511,3132512,3132513,3132514,3132515,3132516,3132517,3132518,2132501,2142501}; // Surface loop du contour de poutre
            Volume(4132501)={4132501}; // Volume du contour de poutre
            Physical Volume(14132501)={4132501};

            // Points de l'intrados de hourdis : 
            Point(142521)={13.540,19.667,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(142522)={13.540,20.117,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  droite
            Point(142524)={13.540,20.301,-0.160,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(142526)={13.540,19.892,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(142527)={13.540,20.301,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(142530)={142501,142521};
            Line(142531)={142424,142521};
            Physical Line(10142530)={142530};
            Physical Line(10142531)={142531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(142532)={142517,142522};
            Line(142533)={142522,142524};
            Physical Line(10142532)={142532};
            Physical Line(10142533)={142533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(142535)={142524,142527};
            Physical Line(10142535)={142535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(142536)={142427,142526};
            Line(142537)={142526,142527};
            Physical Line(10142536)={142536};
            Physical Line(10142537)={142537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1132521)={132521,142521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1132522)={132522,142522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1132524)={132524,142524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1132526)={132526,142526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1132527)={132527,142527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2142502)={142530,-142531,142435,142536,142537,-142535,-142533,-142532,142517,142518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2142502)={2142502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3132530)={-1132501,132530,1132521,-142530};
                Plane Surface(3132530)={3132530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3132531)={-1132521,-132531,1132424,142531};
                Plane Surface(3132531)={3132531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3132532)={-1132517,132532,1132522,-142532};
                Plane Surface(3132532)={3132532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3132533)={-1132522,132533,1132524,-142533};
                Plane Surface(3132533)={3132533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3132536)={-1132427,132536,1132526,-142536};
                Plane Surface(3132536)={3132536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3132537)={-1132526,132537,1132527,-142537};
                Plane Surface(3132537)={3132537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3132535)={-1132524,132535,1132527,-142535};
                Plane Surface(3132535)={3132535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4132502)={3132530,3132531,3132435,3132536,3132537,3132535,3132533,3132532,3132517,3132518,2132502,2142502}; // Surface loop du mi-hourdis inferieur
            Volume(4132502)={4132502}; // Volume du mi-hourdis inferieur
            Physical Volume(14132502)={4132502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(142601)={13.540,20.485,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(142602)={13.540,20.485,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(142603)={13.540,20.548,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(142604)={13.540,20.610,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(142605)={13.540,20.610,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(142606)={13.540,20.548,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(142607)={13.540,20.485,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(142608)={13.540,20.485,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142609)={13.540,20.710,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142610)={13.540,20.935,-1.350,Pas_Absc_Suppl_Pou_5};
            Point(142611)={13.540,20.935,-1.250,Pas_Absc_Suppl_Pou_5};
            Point(142612)={13.540,20.873,-1.200,Pas_Absc_Suppl_Pou_5};
            Point(142613)={13.540,20.810,-1.150,Pas_Absc_Suppl_Pou_5};
            Point(142614)={13.540,20.810,-0.330,Pas_Absc_Suppl_Pou_5};
            Point(142615)={13.540,20.873,-0.300,Pas_Absc_Suppl_Pou_5};
            Point(142616)={13.540,20.935,-0.270,Pas_Absc_Suppl_Pou_5};
            Point(142617)={13.540,20.935,-0.200,Pas_Absc_Suppl_Pou_5};
            Point(142618)={13.540,20.710,-0.200,Pas_Absc_Suppl_Pou_5};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(142601)={142601,142602};
            Physical Line(10142601)={142601};
            Line(142602)={142602,142603};
            Physical Line(10142602)={142602};
            Line(142603)={142603,142604};
            Physical Line(10142603)={142603};
            Line(142604)={142604,142605};
            Physical Line(10142604)={142604};
            Line(142605)={142605,142606};
            Physical Line(10142605)={142605};
            Line(142606)={142606,142607};
            Physical Line(10142606)={142606};
            Line(142607)={142607,142608};
            Physical Line(10142607)={142607};
            Line(142608)={142608,142609};
            Physical Line(10142608)={142608};
            Line(142609)={142609,142610};
            Physical Line(10142609)={142609};
            Line(142610)={142610,142611};
            Physical Line(10142610)={142610};
            Line(142611)={142611,142612};
            Physical Line(10142611)={142611};
            Line(142612)={142612,142613};
            Physical Line(10142612)={142612};
            Line(142613)={142613,142614};
            Physical Line(10142613)={142613};
            Line(142614)={142614,142615};
            Physical Line(10142614)={142614};
            Line(142615)={142615,142616};
            Physical Line(10142615)={142615};
            Line(142616)={142616,142617};
            Physical Line(10142616)={142616};
            Line(142617)={142617,142618};
            Physical Line(10142617)={142617};
            Line(142618)={142618,142601};
            Physical Line(10142618)={142618};

            // Lignes longitudinales du contour de poutre : 

            Line(1132601)={132601,142601};
            Line(1132602)={132602,142602};
            Line(1132603)={132603,142603};
            Line(1132604)={132604,142604};
            Line(1132605)={132605,142605};
            Line(1132606)={132606,142606};
            Line(1132607)={132607,142607};
            Line(1132608)={132608,142608};
            Line(1132609)={132609,142609};
            Line(1132610)={132610,142610};
            Line(1132611)={132611,142611};
            Line(1132612)={132612,142612};
            Line(1132613)={132613,142613};
            Line(1132614)={132614,142614};
            Line(1132615)={132615,142615};
            Line(1132616)={132616,142616};
            Line(1132617)={132617,142617};
            Line(1132618)={132618,142618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2142601)={142601,142602,142603,142604,142605,142606,142607,142608,142609,142610,142611,142612,142613,142614,142615,142616,142617,142618}; // Contour poutre
            Plane Surface(2142601)={2142601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3132601)={-1132601,132601,1132602,-142601}; // Surface longitudinale du contour de poutre
            Plane Surface(3132601)={3132601}; // Surface longitudinale du contour de poutre
            Line Loop(3132602)={-1132602,132602,1132603,-142602}; // Surface longitudinale du contour de poutre
            Plane Surface(3132602)={3132602}; // Surface longitudinale du contour de poutre
            Line Loop(3132603)={-1132603,132603,1132604,-142603}; // Surface longitudinale du contour de poutre
            Plane Surface(3132603)={3132603}; // Surface longitudinale du contour de poutre
            Line Loop(3132604)={-1132604,132604,1132605,-142604}; // Surface longitudinale du contour de poutre
            Plane Surface(3132604)={3132604}; // Surface longitudinale du contour de poutre
            Line Loop(3132605)={-1132605,132605,1132606,-142605}; // Surface longitudinale du contour de poutre
            Plane Surface(3132605)={3132605}; // Surface longitudinale du contour de poutre
            Line Loop(3132606)={-1132606,132606,1132607,-142606}; // Surface longitudinale du contour de poutre
            Plane Surface(3132606)={3132606}; // Surface longitudinale du contour de poutre
            Line Loop(3132607)={-1132607,132607,1132608,-142607}; // Surface longitudinale du contour de poutre
            Plane Surface(3132607)={3132607}; // Surface longitudinale du contour de poutre
            Line Loop(3132608)={-1132608,132608,1132609,-142608}; // Surface longitudinale du contour de poutre
            Plane Surface(3132608)={3132608}; // Surface longitudinale du contour de poutre
            Line Loop(3132609)={-1132609,132609,1132610,-142609}; // Surface longitudinale du contour de poutre
            Plane Surface(3132609)={3132609}; // Surface longitudinale du contour de poutre
            Line Loop(3132610)={-1132610,132610,1132611,-142610}; // Surface longitudinale du contour de poutre
            Plane Surface(3132610)={3132610}; // Surface longitudinale du contour de poutre
            Line Loop(3132611)={-1132611,132611,1132612,-142611}; // Surface longitudinale du contour de poutre
            Plane Surface(3132611)={3132611}; // Surface longitudinale du contour de poutre
            Line Loop(3132612)={-1132612,132612,1132613,-142612}; // Surface longitudinale du contour de poutre
            Plane Surface(3132612)={3132612}; // Surface longitudinale du contour de poutre
            Line Loop(3132613)={-1132613,132613,1132614,-142613}; // Surface longitudinale du contour de poutre
            Plane Surface(3132613)={3132613}; // Surface longitudinale du contour de poutre
            Line Loop(3132614)={-1132614,132614,1132615,-142614}; // Surface longitudinale du contour de poutre
            Plane Surface(3132614)={3132614}; // Surface longitudinale du contour de poutre
            Line Loop(3132615)={-1132615,132615,1132616,-142615}; // Surface longitudinale du contour de poutre
            Plane Surface(3132615)={3132615}; // Surface longitudinale du contour de poutre
            Line Loop(3132616)={-1132616,132616,1132617,-142616}; // Surface longitudinale du contour de poutre
            Plane Surface(3132616)={3132616}; // Surface longitudinale du contour de poutre
            Line Loop(3132617)={-1132617,132617,1132618,-142617}; // Surface longitudinale du contour de poutre
            Plane Surface(3132617)={3132617}; // Surface longitudinale du contour de poutre
            Line Loop(3132618)={-1132618,132618,1132601,-142618}; // Surface longitudinale du contour de poutre
            Plane Surface(3132618)={3132618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4132601)={3132601,3132602,3132603,3132604,3132605,3132606,3132607,3132608,3132609,3132610,3132611,3132612,3132613,3132614,3132615,3132616,3132617,3132618,2132601,2142601}; // Surface loop du contour de poutre
            Volume(4132601)={4132601}; // Volume du contour de poutre
            Physical Volume(14132601)={4132601};

            // Points de l'intrados de hourdis : 
            Point(142621)={13.540,20.485,-0.160,Pas_Absc_Suppl_Hou_5}; // Point specifique hourdis entre poutres  gauche
            Point(142624)={13.540,20.960,-0.200,Pas_Absc_Suppl_Hou_5}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(142626)={13.540,20.710,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis sur l'axe de la file
            Point(142627)={13.540,20.960,-0.080,Pas_Absc_Suppl_Hou_5}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(142629)={13.540,20.960,0.000,Pas_Absc_Suppl_Hou_5}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(142630)={142601,142621};
            Line(142631)={142524,142621};
            Physical Line(10142630)={142630};
            Physical Line(10142631)={142631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(142632)={142617,142624};
            Physical Line(10142632)={142632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(142635)={142624,142627};
            Physical Line(10142635)={142635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(142639)={142627,142629};
            Physical Line(10142639)={142639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(142636)={142527,142626};
            Line(142637)={142626,142627};
            Physical Line(10142636)={142636};
            Physical Line(10142637)={142637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1132621)={132621,142621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1132624)={132624,142624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1132626)={132626,142626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1132627)={132627,142627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1132629)={132629,142629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2142602)={142630,-142631,142535,142636,142637,-142635,-142632,142617,142618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2142602)={2142602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3132630)={-1132601,132630,1132621,-142630};
                Plane Surface(3132630)={3132630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3132631)={-1132621,-132631,1132524,142631};
                Plane Surface(3132631)={3132631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3132632)={-1132617,132632,1132624,-142632};
                Plane Surface(3132632)={3132632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3132636)={-1132527,132636,1132626,-142636};
                Plane Surface(3132636)={3132636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3132637)={-1132626,132637,1132627,-142637};
                Plane Surface(3132637)={3132637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3132635)={-1132624,132635,1132627,-142635};
                Plane Surface(3132635)={3132635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3132639)={-1132627,132639,1132629,-142639};
                Plane Surface(3132639)={3132639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4132602)={3132630,3132631,3132535,3132636,3132637,3132635,3132632,3132617,3132618,2132602,2142602}; // Surface loop du mi-hourdis inferieur
            Volume(4132602)={4132602}; // Volume du mi-hourdis inferieur
            Physical Volume(14132602)={4132602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


    // Section longitudinale numero                         :  15
    // Abscisse section                                     :   16.540
    // Type de section longitudinale                        : Abscisse supplementaire
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Non
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Non
    // Definir_Elements_Longi_Pour_Entretoise : Non

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(150101)={16.540,0.025,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150102)={16.540,0.025,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150103)={16.540,0.088,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150104)={16.540,0.150,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150105)={16.540,0.150,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150106)={16.540,0.088,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150107)={16.540,0.025,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150108)={16.540,0.025,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150109)={16.540,0.250,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150110)={16.540,0.475,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150111)={16.540,0.475,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150112)={16.540,0.413,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150113)={16.540,0.350,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150114)={16.540,0.350,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150115)={16.540,0.413,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150116)={16.540,0.475,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150117)={16.540,0.475,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150118)={16.540,0.250,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(150101)={150101,150102};
            Physical Line(10150101)={150101};
            Line(150102)={150102,150103};
            Physical Line(10150102)={150102};
            Line(150103)={150103,150104};
            Physical Line(10150103)={150103};
            Line(150104)={150104,150105};
            Physical Line(10150104)={150104};
            Line(150105)={150105,150106};
            Physical Line(10150105)={150105};
            Line(150106)={150106,150107};
            Physical Line(10150106)={150106};
            Line(150107)={150107,150108};
            Physical Line(10150107)={150107};
            Line(150108)={150108,150109};
            Physical Line(10150108)={150108};
            Line(150109)={150109,150110};
            Physical Line(10150109)={150109};
            Line(150110)={150110,150111};
            Physical Line(10150110)={150110};
            Line(150111)={150111,150112};
            Physical Line(10150111)={150111};
            Line(150112)={150112,150113};
            Physical Line(10150112)={150112};
            Line(150113)={150113,150114};
            Physical Line(10150113)={150113};
            Line(150114)={150114,150115};
            Physical Line(10150114)={150114};
            Line(150115)={150115,150116};
            Physical Line(10150115)={150115};
            Line(150116)={150116,150117};
            Physical Line(10150116)={150116};
            Line(150117)={150117,150118};
            Physical Line(10150117)={150117};
            Line(150118)={150118,150101};
            Physical Line(10150118)={150118};

            // Lignes longitudinales du contour de poutre : 

            Line(1140101)={140101,150101};
            Line(1140102)={140102,150102};
            Line(1140103)={140103,150103};
            Line(1140104)={140104,150104};
            Line(1140105)={140105,150105};
            Line(1140106)={140106,150106};
            Line(1140107)={140107,150107};
            Line(1140108)={140108,150108};
            Line(1140109)={140109,150109};
            Line(1140110)={140110,150110};
            Line(1140111)={140111,150111};
            Line(1140112)={140112,150112};
            Line(1140113)={140113,150113};
            Line(1140114)={140114,150114};
            Line(1140115)={140115,150115};
            Line(1140116)={140116,150116};
            Line(1140117)={140117,150117};
            Line(1140118)={140118,150118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2150101)={150101,150102,150103,150104,150105,150106,150107,150108,150109,150110,150111,150112,150113,150114,150115,150116,150117,150118}; // Contour poutre
            Plane Surface(2150101)={2150101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3140101)={-1140101,140101,1140102,-150101}; // Surface longitudinale du contour de poutre
            Plane Surface(3140101)={3140101}; // Surface longitudinale du contour de poutre
            Line Loop(3140102)={-1140102,140102,1140103,-150102}; // Surface longitudinale du contour de poutre
            Plane Surface(3140102)={3140102}; // Surface longitudinale du contour de poutre
            Line Loop(3140103)={-1140103,140103,1140104,-150103}; // Surface longitudinale du contour de poutre
            Plane Surface(3140103)={3140103}; // Surface longitudinale du contour de poutre
            Line Loop(3140104)={-1140104,140104,1140105,-150104}; // Surface longitudinale du contour de poutre
            Plane Surface(3140104)={3140104}; // Surface longitudinale du contour de poutre
            Line Loop(3140105)={-1140105,140105,1140106,-150105}; // Surface longitudinale du contour de poutre
            Plane Surface(3140105)={3140105}; // Surface longitudinale du contour de poutre
            Line Loop(3140106)={-1140106,140106,1140107,-150106}; // Surface longitudinale du contour de poutre
            Plane Surface(3140106)={3140106}; // Surface longitudinale du contour de poutre
            Line Loop(3140107)={-1140107,140107,1140108,-150107}; // Surface longitudinale du contour de poutre
            Plane Surface(3140107)={3140107}; // Surface longitudinale du contour de poutre
            Line Loop(3140108)={-1140108,140108,1140109,-150108}; // Surface longitudinale du contour de poutre
            Plane Surface(3140108)={3140108}; // Surface longitudinale du contour de poutre
            Line Loop(3140109)={-1140109,140109,1140110,-150109}; // Surface longitudinale du contour de poutre
            Plane Surface(3140109)={3140109}; // Surface longitudinale du contour de poutre
            Line Loop(3140110)={-1140110,140110,1140111,-150110}; // Surface longitudinale du contour de poutre
            Plane Surface(3140110)={3140110}; // Surface longitudinale du contour de poutre
            Line Loop(3140111)={-1140111,140111,1140112,-150111}; // Surface longitudinale du contour de poutre
            Plane Surface(3140111)={3140111}; // Surface longitudinale du contour de poutre
            Line Loop(3140112)={-1140112,140112,1140113,-150112}; // Surface longitudinale du contour de poutre
            Plane Surface(3140112)={3140112}; // Surface longitudinale du contour de poutre
            Line Loop(3140113)={-1140113,140113,1140114,-150113}; // Surface longitudinale du contour de poutre
            Plane Surface(3140113)={3140113}; // Surface longitudinale du contour de poutre
            Line Loop(3140114)={-1140114,140114,1140115,-150114}; // Surface longitudinale du contour de poutre
            Plane Surface(3140114)={3140114}; // Surface longitudinale du contour de poutre
            Line Loop(3140115)={-1140115,140115,1140116,-150115}; // Surface longitudinale du contour de poutre
            Plane Surface(3140115)={3140115}; // Surface longitudinale du contour de poutre
            Line Loop(3140116)={-1140116,140116,1140117,-150116}; // Surface longitudinale du contour de poutre
            Plane Surface(3140116)={3140116}; // Surface longitudinale du contour de poutre
            Line Loop(3140117)={-1140117,140117,1140118,-150117}; // Surface longitudinale du contour de poutre
            Plane Surface(3140117)={3140117}; // Surface longitudinale du contour de poutre
            Line Loop(3140118)={-1140118,140118,1140101,-150118}; // Surface longitudinale du contour de poutre
            Plane Surface(3140118)={3140118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4140101)={3140101,3140102,3140103,3140104,3140105,3140106,3140107,3140108,3140109,3140110,3140111,3140112,3140113,3140114,3140115,3140116,3140117,3140118,2140101,2150101}; // Surface loop du contour de poutre
            Volume(4140101)={4140101}; // Volume du contour de poutre
            Physical Volume(14140101)={4140101};

            // Points de l'intrados de hourdis : 
            Point(150122)={16.540,0.475,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(150123)={16.540,0.000,-0.200,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  gauche
            Point(150124)={16.540,0.659,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(150125)={16.540,0.000,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  gauche
            Point(150126)={16.540,0.250,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(150127)={16.540,0.659,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(150128)={16.540,0.000,0.000,Pas_Absc_Suppl_Hou_6}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(150132)={150117,150122};
            Line(150133)={150122,150124};
            Physical Line(10150132)={150132};
            Physical Line(10150133)={150133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(150130)={150123,150101};
            Physical Line(10150130)={150130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(150134)={150123,150125};
            Physical Line(10150134)={150134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(150135)={150124,150127};
            Physical Line(10150135)={150135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(150138)={150125,150128};
            Physical Line(10150138)={150138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(150136)={150125,150126};
            Line(150137)={150126,150127};
            Physical Line(10150136)={150136};
            Physical Line(10150137)={150137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1140122)={140122,150122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1140123)={140123,150123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1140124)={140124,150124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1140125)={140125,150125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1140126)={140126,150126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1140127)={140127,150127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1140128)={140128,150128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2150102)={-150130,150134,150136,150137,-150135,-150133,-150132,150117,150118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2150102)={2150102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3140132)={-1140117,140132,1140122,-150132};
                Plane Surface(3140132)={3140132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3140133)={-1140122,140133,1140124,-150133};
                Plane Surface(3140133)={3140133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3140130)={-1140101,-140130,1140123,150130};
                Plane Surface(3140130)={3140130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3140136)={-1140125,140136,1140126,-150136};
                Plane Surface(3140136)={3140136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3140137)={-1140126,140137,1140127,-150137};
                Plane Surface(3140137)={3140137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3140134)={-1140123,140134,1140125,-150134};
                Plane Surface(3140134)={3140134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3140138)={-1140125,140138,1140128,-150138};
                Plane Surface(3140138)={3140138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3140135)={-1140124,140135,1140127,-150135};
                Plane Surface(3140135)={3140135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4140102)={3140130,3140134,3140136,3140137,3140135,3140133,3140132,3140117,3140118,2140102,2150102}; // Surface loop du mi-hourdis inferieur
            Volume(4140102)={4140102}; // Volume du mi-hourdis inferieur
            Physical Volume(14140102)={4140102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(150201)={16.540,0.843,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150202)={16.540,0.843,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150203)={16.540,0.906,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150204)={16.540,0.968,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150205)={16.540,0.968,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150206)={16.540,0.906,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150207)={16.540,0.843,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150208)={16.540,0.843,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150209)={16.540,1.068,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150210)={16.540,1.293,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150211)={16.540,1.293,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150212)={16.540,1.231,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150213)={16.540,1.168,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150214)={16.540,1.168,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150215)={16.540,1.231,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150216)={16.540,1.293,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150217)={16.540,1.293,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150218)={16.540,1.068,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(150201)={150201,150202};
            Physical Line(10150201)={150201};
            Line(150202)={150202,150203};
            Physical Line(10150202)={150202};
            Line(150203)={150203,150204};
            Physical Line(10150203)={150203};
            Line(150204)={150204,150205};
            Physical Line(10150204)={150204};
            Line(150205)={150205,150206};
            Physical Line(10150205)={150205};
            Line(150206)={150206,150207};
            Physical Line(10150206)={150206};
            Line(150207)={150207,150208};
            Physical Line(10150207)={150207};
            Line(150208)={150208,150209};
            Physical Line(10150208)={150208};
            Line(150209)={150209,150210};
            Physical Line(10150209)={150209};
            Line(150210)={150210,150211};
            Physical Line(10150210)={150210};
            Line(150211)={150211,150212};
            Physical Line(10150211)={150211};
            Line(150212)={150212,150213};
            Physical Line(10150212)={150212};
            Line(150213)={150213,150214};
            Physical Line(10150213)={150213};
            Line(150214)={150214,150215};
            Physical Line(10150214)={150214};
            Line(150215)={150215,150216};
            Physical Line(10150215)={150215};
            Line(150216)={150216,150217};
            Physical Line(10150216)={150216};
            Line(150217)={150217,150218};
            Physical Line(10150217)={150217};
            Line(150218)={150218,150201};
            Physical Line(10150218)={150218};

            // Lignes longitudinales du contour de poutre : 

            Line(1140201)={140201,150201};
            Line(1140202)={140202,150202};
            Line(1140203)={140203,150203};
            Line(1140204)={140204,150204};
            Line(1140205)={140205,150205};
            Line(1140206)={140206,150206};
            Line(1140207)={140207,150207};
            Line(1140208)={140208,150208};
            Line(1140209)={140209,150209};
            Line(1140210)={140210,150210};
            Line(1140211)={140211,150211};
            Line(1140212)={140212,150212};
            Line(1140213)={140213,150213};
            Line(1140214)={140214,150214};
            Line(1140215)={140215,150215};
            Line(1140216)={140216,150216};
            Line(1140217)={140217,150217};
            Line(1140218)={140218,150218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2150201)={150201,150202,150203,150204,150205,150206,150207,150208,150209,150210,150211,150212,150213,150214,150215,150216,150217,150218}; // Contour poutre
            Plane Surface(2150201)={2150201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3140201)={-1140201,140201,1140202,-150201}; // Surface longitudinale du contour de poutre
            Plane Surface(3140201)={3140201}; // Surface longitudinale du contour de poutre
            Line Loop(3140202)={-1140202,140202,1140203,-150202}; // Surface longitudinale du contour de poutre
            Plane Surface(3140202)={3140202}; // Surface longitudinale du contour de poutre
            Line Loop(3140203)={-1140203,140203,1140204,-150203}; // Surface longitudinale du contour de poutre
            Plane Surface(3140203)={3140203}; // Surface longitudinale du contour de poutre
            Line Loop(3140204)={-1140204,140204,1140205,-150204}; // Surface longitudinale du contour de poutre
            Plane Surface(3140204)={3140204}; // Surface longitudinale du contour de poutre
            Line Loop(3140205)={-1140205,140205,1140206,-150205}; // Surface longitudinale du contour de poutre
            Plane Surface(3140205)={3140205}; // Surface longitudinale du contour de poutre
            Line Loop(3140206)={-1140206,140206,1140207,-150206}; // Surface longitudinale du contour de poutre
            Plane Surface(3140206)={3140206}; // Surface longitudinale du contour de poutre
            Line Loop(3140207)={-1140207,140207,1140208,-150207}; // Surface longitudinale du contour de poutre
            Plane Surface(3140207)={3140207}; // Surface longitudinale du contour de poutre
            Line Loop(3140208)={-1140208,140208,1140209,-150208}; // Surface longitudinale du contour de poutre
            Plane Surface(3140208)={3140208}; // Surface longitudinale du contour de poutre
            Line Loop(3140209)={-1140209,140209,1140210,-150209}; // Surface longitudinale du contour de poutre
            Plane Surface(3140209)={3140209}; // Surface longitudinale du contour de poutre
            Line Loop(3140210)={-1140210,140210,1140211,-150210}; // Surface longitudinale du contour de poutre
            Plane Surface(3140210)={3140210}; // Surface longitudinale du contour de poutre
            Line Loop(3140211)={-1140211,140211,1140212,-150211}; // Surface longitudinale du contour de poutre
            Plane Surface(3140211)={3140211}; // Surface longitudinale du contour de poutre
            Line Loop(3140212)={-1140212,140212,1140213,-150212}; // Surface longitudinale du contour de poutre
            Plane Surface(3140212)={3140212}; // Surface longitudinale du contour de poutre
            Line Loop(3140213)={-1140213,140213,1140214,-150213}; // Surface longitudinale du contour de poutre
            Plane Surface(3140213)={3140213}; // Surface longitudinale du contour de poutre
            Line Loop(3140214)={-1140214,140214,1140215,-150214}; // Surface longitudinale du contour de poutre
            Plane Surface(3140214)={3140214}; // Surface longitudinale du contour de poutre
            Line Loop(3140215)={-1140215,140215,1140216,-150215}; // Surface longitudinale du contour de poutre
            Plane Surface(3140215)={3140215}; // Surface longitudinale du contour de poutre
            Line Loop(3140216)={-1140216,140216,1140217,-150216}; // Surface longitudinale du contour de poutre
            Plane Surface(3140216)={3140216}; // Surface longitudinale du contour de poutre
            Line Loop(3140217)={-1140217,140217,1140218,-150217}; // Surface longitudinale du contour de poutre
            Plane Surface(3140217)={3140217}; // Surface longitudinale du contour de poutre
            Line Loop(3140218)={-1140218,140218,1140201,-150218}; // Surface longitudinale du contour de poutre
            Plane Surface(3140218)={3140218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4140201)={3140201,3140202,3140203,3140204,3140205,3140206,3140207,3140208,3140209,3140210,3140211,3140212,3140213,3140214,3140215,3140216,3140217,3140218,2140201,2150201}; // Surface loop du contour de poutre
            Volume(4140201)={4140201}; // Volume du contour de poutre
            Physical Volume(14140201)={4140201};

            // Points de l'intrados de hourdis : 
            Point(150221)={16.540,0.843,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(150222)={16.540,1.293,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(150224)={16.540,1.478,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(150226)={16.540,1.068,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(150227)={16.540,1.478,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(150230)={150201,150221};
            Line(150231)={150124,150221};
            Physical Line(10150230)={150230};
            Physical Line(10150231)={150231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(150232)={150217,150222};
            Line(150233)={150222,150224};
            Physical Line(10150232)={150232};
            Physical Line(10150233)={150233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(150235)={150224,150227};
            Physical Line(10150235)={150235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(150236)={150127,150226};
            Line(150237)={150226,150227};
            Physical Line(10150236)={150236};
            Physical Line(10150237)={150237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1140221)={140221,150221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1140222)={140222,150222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1140224)={140224,150224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1140226)={140226,150226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1140227)={140227,150227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2150202)={150230,-150231,150135,150236,150237,-150235,-150233,-150232,150217,150218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2150202)={2150202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3140230)={-1140201,140230,1140221,-150230};
                Plane Surface(3140230)={3140230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3140231)={-1140221,-140231,1140124,150231};
                Plane Surface(3140231)={3140231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3140232)={-1140217,140232,1140222,-150232};
                Plane Surface(3140232)={3140232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3140233)={-1140222,140233,1140224,-150233};
                Plane Surface(3140233)={3140233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3140236)={-1140127,140236,1140226,-150236};
                Plane Surface(3140236)={3140236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3140237)={-1140226,140237,1140227,-150237};
                Plane Surface(3140237)={3140237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3140235)={-1140224,140235,1140227,-150235};
                Plane Surface(3140235)={3140235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4140202)={3140230,3140231,3140135,3140236,3140237,3140235,3140233,3140232,3140217,3140218,2140202,2150202}; // Surface loop du mi-hourdis inferieur
            Volume(4140202)={4140202}; // Volume du mi-hourdis inferieur
            Physical Volume(14140202)={4140202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(150301)={16.540,1.662,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150302)={16.540,1.662,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150303)={16.540,1.724,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150304)={16.540,1.787,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150305)={16.540,1.787,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150306)={16.540,1.724,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150307)={16.540,1.662,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150308)={16.540,1.662,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150309)={16.540,1.887,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150310)={16.540,2.112,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150311)={16.540,2.112,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150312)={16.540,2.049,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150313)={16.540,1.987,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150314)={16.540,1.987,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150315)={16.540,2.049,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150316)={16.540,2.112,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150317)={16.540,2.112,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150318)={16.540,1.887,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(150301)={150301,150302};
            Physical Line(10150301)={150301};
            Line(150302)={150302,150303};
            Physical Line(10150302)={150302};
            Line(150303)={150303,150304};
            Physical Line(10150303)={150303};
            Line(150304)={150304,150305};
            Physical Line(10150304)={150304};
            Line(150305)={150305,150306};
            Physical Line(10150305)={150305};
            Line(150306)={150306,150307};
            Physical Line(10150306)={150306};
            Line(150307)={150307,150308};
            Physical Line(10150307)={150307};
            Line(150308)={150308,150309};
            Physical Line(10150308)={150308};
            Line(150309)={150309,150310};
            Physical Line(10150309)={150309};
            Line(150310)={150310,150311};
            Physical Line(10150310)={150310};
            Line(150311)={150311,150312};
            Physical Line(10150311)={150311};
            Line(150312)={150312,150313};
            Physical Line(10150312)={150312};
            Line(150313)={150313,150314};
            Physical Line(10150313)={150313};
            Line(150314)={150314,150315};
            Physical Line(10150314)={150314};
            Line(150315)={150315,150316};
            Physical Line(10150315)={150315};
            Line(150316)={150316,150317};
            Physical Line(10150316)={150316};
            Line(150317)={150317,150318};
            Physical Line(10150317)={150317};
            Line(150318)={150318,150301};
            Physical Line(10150318)={150318};

            // Lignes longitudinales du contour de poutre : 

            Line(1140301)={140301,150301};
            Line(1140302)={140302,150302};
            Line(1140303)={140303,150303};
            Line(1140304)={140304,150304};
            Line(1140305)={140305,150305};
            Line(1140306)={140306,150306};
            Line(1140307)={140307,150307};
            Line(1140308)={140308,150308};
            Line(1140309)={140309,150309};
            Line(1140310)={140310,150310};
            Line(1140311)={140311,150311};
            Line(1140312)={140312,150312};
            Line(1140313)={140313,150313};
            Line(1140314)={140314,150314};
            Line(1140315)={140315,150315};
            Line(1140316)={140316,150316};
            Line(1140317)={140317,150317};
            Line(1140318)={140318,150318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2150301)={150301,150302,150303,150304,150305,150306,150307,150308,150309,150310,150311,150312,150313,150314,150315,150316,150317,150318}; // Contour poutre
            Plane Surface(2150301)={2150301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3140301)={-1140301,140301,1140302,-150301}; // Surface longitudinale du contour de poutre
            Plane Surface(3140301)={3140301}; // Surface longitudinale du contour de poutre
            Line Loop(3140302)={-1140302,140302,1140303,-150302}; // Surface longitudinale du contour de poutre
            Plane Surface(3140302)={3140302}; // Surface longitudinale du contour de poutre
            Line Loop(3140303)={-1140303,140303,1140304,-150303}; // Surface longitudinale du contour de poutre
            Plane Surface(3140303)={3140303}; // Surface longitudinale du contour de poutre
            Line Loop(3140304)={-1140304,140304,1140305,-150304}; // Surface longitudinale du contour de poutre
            Plane Surface(3140304)={3140304}; // Surface longitudinale du contour de poutre
            Line Loop(3140305)={-1140305,140305,1140306,-150305}; // Surface longitudinale du contour de poutre
            Plane Surface(3140305)={3140305}; // Surface longitudinale du contour de poutre
            Line Loop(3140306)={-1140306,140306,1140307,-150306}; // Surface longitudinale du contour de poutre
            Plane Surface(3140306)={3140306}; // Surface longitudinale du contour de poutre
            Line Loop(3140307)={-1140307,140307,1140308,-150307}; // Surface longitudinale du contour de poutre
            Plane Surface(3140307)={3140307}; // Surface longitudinale du contour de poutre
            Line Loop(3140308)={-1140308,140308,1140309,-150308}; // Surface longitudinale du contour de poutre
            Plane Surface(3140308)={3140308}; // Surface longitudinale du contour de poutre
            Line Loop(3140309)={-1140309,140309,1140310,-150309}; // Surface longitudinale du contour de poutre
            Plane Surface(3140309)={3140309}; // Surface longitudinale du contour de poutre
            Line Loop(3140310)={-1140310,140310,1140311,-150310}; // Surface longitudinale du contour de poutre
            Plane Surface(3140310)={3140310}; // Surface longitudinale du contour de poutre
            Line Loop(3140311)={-1140311,140311,1140312,-150311}; // Surface longitudinale du contour de poutre
            Plane Surface(3140311)={3140311}; // Surface longitudinale du contour de poutre
            Line Loop(3140312)={-1140312,140312,1140313,-150312}; // Surface longitudinale du contour de poutre
            Plane Surface(3140312)={3140312}; // Surface longitudinale du contour de poutre
            Line Loop(3140313)={-1140313,140313,1140314,-150313}; // Surface longitudinale du contour de poutre
            Plane Surface(3140313)={3140313}; // Surface longitudinale du contour de poutre
            Line Loop(3140314)={-1140314,140314,1140315,-150314}; // Surface longitudinale du contour de poutre
            Plane Surface(3140314)={3140314}; // Surface longitudinale du contour de poutre
            Line Loop(3140315)={-1140315,140315,1140316,-150315}; // Surface longitudinale du contour de poutre
            Plane Surface(3140315)={3140315}; // Surface longitudinale du contour de poutre
            Line Loop(3140316)={-1140316,140316,1140317,-150316}; // Surface longitudinale du contour de poutre
            Plane Surface(3140316)={3140316}; // Surface longitudinale du contour de poutre
            Line Loop(3140317)={-1140317,140317,1140318,-150317}; // Surface longitudinale du contour de poutre
            Plane Surface(3140317)={3140317}; // Surface longitudinale du contour de poutre
            Line Loop(3140318)={-1140318,140318,1140301,-150318}; // Surface longitudinale du contour de poutre
            Plane Surface(3140318)={3140318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4140301)={3140301,3140302,3140303,3140304,3140305,3140306,3140307,3140308,3140309,3140310,3140311,3140312,3140313,3140314,3140315,3140316,3140317,3140318,2140301,2150301}; // Surface loop du contour de poutre
            Volume(4140301)={4140301}; // Volume du contour de poutre
            Physical Volume(14140301)={4140301};

            // Points de l'intrados de hourdis : 
            Point(150321)={16.540,1.662,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(150322)={16.540,2.112,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(150324)={16.540,2.296,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(150326)={16.540,1.887,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(150327)={16.540,2.296,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(150330)={150301,150321};
            Line(150331)={150224,150321};
            Physical Line(10150330)={150330};
            Physical Line(10150331)={150331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(150332)={150317,150322};
            Line(150333)={150322,150324};
            Physical Line(10150332)={150332};
            Physical Line(10150333)={150333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(150335)={150324,150327};
            Physical Line(10150335)={150335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(150336)={150227,150326};
            Line(150337)={150326,150327};
            Physical Line(10150336)={150336};
            Physical Line(10150337)={150337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1140321)={140321,150321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1140322)={140322,150322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1140324)={140324,150324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1140326)={140326,150326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1140327)={140327,150327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2150302)={150330,-150331,150235,150336,150337,-150335,-150333,-150332,150317,150318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2150302)={2150302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3140330)={-1140301,140330,1140321,-150330};
                Plane Surface(3140330)={3140330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3140331)={-1140321,-140331,1140224,150331};
                Plane Surface(3140331)={3140331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3140332)={-1140317,140332,1140322,-150332};
                Plane Surface(3140332)={3140332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3140333)={-1140322,140333,1140324,-150333};
                Plane Surface(3140333)={3140333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3140336)={-1140227,140336,1140326,-150336};
                Plane Surface(3140336)={3140336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3140337)={-1140326,140337,1140327,-150337};
                Plane Surface(3140337)={3140337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3140335)={-1140324,140335,1140327,-150335};
                Plane Surface(3140335)={3140335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4140302)={3140330,3140331,3140235,3140336,3140337,3140335,3140333,3140332,3140317,3140318,2140302,2150302}; // Surface loop du mi-hourdis inferieur
            Volume(4140302)={4140302}; // Volume du mi-hourdis inferieur
            Physical Volume(14140302)={4140302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(150401)={16.540,2.480,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150402)={16.540,2.480,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150403)={16.540,2.543,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150404)={16.540,2.605,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150405)={16.540,2.605,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150406)={16.540,2.543,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150407)={16.540,2.480,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150408)={16.540,2.480,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150409)={16.540,2.705,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150410)={16.540,2.930,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150411)={16.540,2.930,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150412)={16.540,2.868,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150413)={16.540,2.805,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150414)={16.540,2.805,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150415)={16.540,2.868,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150416)={16.540,2.930,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150417)={16.540,2.930,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150418)={16.540,2.705,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(150401)={150401,150402};
            Physical Line(10150401)={150401};
            Line(150402)={150402,150403};
            Physical Line(10150402)={150402};
            Line(150403)={150403,150404};
            Physical Line(10150403)={150403};
            Line(150404)={150404,150405};
            Physical Line(10150404)={150404};
            Line(150405)={150405,150406};
            Physical Line(10150405)={150405};
            Line(150406)={150406,150407};
            Physical Line(10150406)={150406};
            Line(150407)={150407,150408};
            Physical Line(10150407)={150407};
            Line(150408)={150408,150409};
            Physical Line(10150408)={150408};
            Line(150409)={150409,150410};
            Physical Line(10150409)={150409};
            Line(150410)={150410,150411};
            Physical Line(10150410)={150410};
            Line(150411)={150411,150412};
            Physical Line(10150411)={150411};
            Line(150412)={150412,150413};
            Physical Line(10150412)={150412};
            Line(150413)={150413,150414};
            Physical Line(10150413)={150413};
            Line(150414)={150414,150415};
            Physical Line(10150414)={150414};
            Line(150415)={150415,150416};
            Physical Line(10150415)={150415};
            Line(150416)={150416,150417};
            Physical Line(10150416)={150416};
            Line(150417)={150417,150418};
            Physical Line(10150417)={150417};
            Line(150418)={150418,150401};
            Physical Line(10150418)={150418};

            // Lignes longitudinales du contour de poutre : 

            Line(1140401)={140401,150401};
            Line(1140402)={140402,150402};
            Line(1140403)={140403,150403};
            Line(1140404)={140404,150404};
            Line(1140405)={140405,150405};
            Line(1140406)={140406,150406};
            Line(1140407)={140407,150407};
            Line(1140408)={140408,150408};
            Line(1140409)={140409,150409};
            Line(1140410)={140410,150410};
            Line(1140411)={140411,150411};
            Line(1140412)={140412,150412};
            Line(1140413)={140413,150413};
            Line(1140414)={140414,150414};
            Line(1140415)={140415,150415};
            Line(1140416)={140416,150416};
            Line(1140417)={140417,150417};
            Line(1140418)={140418,150418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2150401)={150401,150402,150403,150404,150405,150406,150407,150408,150409,150410,150411,150412,150413,150414,150415,150416,150417,150418}; // Contour poutre
            Plane Surface(2150401)={2150401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3140401)={-1140401,140401,1140402,-150401}; // Surface longitudinale du contour de poutre
            Plane Surface(3140401)={3140401}; // Surface longitudinale du contour de poutre
            Line Loop(3140402)={-1140402,140402,1140403,-150402}; // Surface longitudinale du contour de poutre
            Plane Surface(3140402)={3140402}; // Surface longitudinale du contour de poutre
            Line Loop(3140403)={-1140403,140403,1140404,-150403}; // Surface longitudinale du contour de poutre
            Plane Surface(3140403)={3140403}; // Surface longitudinale du contour de poutre
            Line Loop(3140404)={-1140404,140404,1140405,-150404}; // Surface longitudinale du contour de poutre
            Plane Surface(3140404)={3140404}; // Surface longitudinale du contour de poutre
            Line Loop(3140405)={-1140405,140405,1140406,-150405}; // Surface longitudinale du contour de poutre
            Plane Surface(3140405)={3140405}; // Surface longitudinale du contour de poutre
            Line Loop(3140406)={-1140406,140406,1140407,-150406}; // Surface longitudinale du contour de poutre
            Plane Surface(3140406)={3140406}; // Surface longitudinale du contour de poutre
            Line Loop(3140407)={-1140407,140407,1140408,-150407}; // Surface longitudinale du contour de poutre
            Plane Surface(3140407)={3140407}; // Surface longitudinale du contour de poutre
            Line Loop(3140408)={-1140408,140408,1140409,-150408}; // Surface longitudinale du contour de poutre
            Plane Surface(3140408)={3140408}; // Surface longitudinale du contour de poutre
            Line Loop(3140409)={-1140409,140409,1140410,-150409}; // Surface longitudinale du contour de poutre
            Plane Surface(3140409)={3140409}; // Surface longitudinale du contour de poutre
            Line Loop(3140410)={-1140410,140410,1140411,-150410}; // Surface longitudinale du contour de poutre
            Plane Surface(3140410)={3140410}; // Surface longitudinale du contour de poutre
            Line Loop(3140411)={-1140411,140411,1140412,-150411}; // Surface longitudinale du contour de poutre
            Plane Surface(3140411)={3140411}; // Surface longitudinale du contour de poutre
            Line Loop(3140412)={-1140412,140412,1140413,-150412}; // Surface longitudinale du contour de poutre
            Plane Surface(3140412)={3140412}; // Surface longitudinale du contour de poutre
            Line Loop(3140413)={-1140413,140413,1140414,-150413}; // Surface longitudinale du contour de poutre
            Plane Surface(3140413)={3140413}; // Surface longitudinale du contour de poutre
            Line Loop(3140414)={-1140414,140414,1140415,-150414}; // Surface longitudinale du contour de poutre
            Plane Surface(3140414)={3140414}; // Surface longitudinale du contour de poutre
            Line Loop(3140415)={-1140415,140415,1140416,-150415}; // Surface longitudinale du contour de poutre
            Plane Surface(3140415)={3140415}; // Surface longitudinale du contour de poutre
            Line Loop(3140416)={-1140416,140416,1140417,-150416}; // Surface longitudinale du contour de poutre
            Plane Surface(3140416)={3140416}; // Surface longitudinale du contour de poutre
            Line Loop(3140417)={-1140417,140417,1140418,-150417}; // Surface longitudinale du contour de poutre
            Plane Surface(3140417)={3140417}; // Surface longitudinale du contour de poutre
            Line Loop(3140418)={-1140418,140418,1140401,-150418}; // Surface longitudinale du contour de poutre
            Plane Surface(3140418)={3140418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4140401)={3140401,3140402,3140403,3140404,3140405,3140406,3140407,3140408,3140409,3140410,3140411,3140412,3140413,3140414,3140415,3140416,3140417,3140418,2140401,2150401}; // Surface loop du contour de poutre
            Volume(4140401)={4140401}; // Volume du contour de poutre
            Physical Volume(14140401)={4140401};

            // Points de l'intrados de hourdis : 
            Point(150421)={16.540,2.480,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(150422)={16.540,2.930,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(150424)={16.540,3.114,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(150426)={16.540,2.705,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(150427)={16.540,3.114,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(150430)={150401,150421};
            Line(150431)={150324,150421};
            Physical Line(10150430)={150430};
            Physical Line(10150431)={150431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(150432)={150417,150422};
            Line(150433)={150422,150424};
            Physical Line(10150432)={150432};
            Physical Line(10150433)={150433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(150435)={150424,150427};
            Physical Line(10150435)={150435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(150436)={150327,150426};
            Line(150437)={150426,150427};
            Physical Line(10150436)={150436};
            Physical Line(10150437)={150437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1140421)={140421,150421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1140422)={140422,150422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1140424)={140424,150424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1140426)={140426,150426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1140427)={140427,150427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2150402)={150430,-150431,150335,150436,150437,-150435,-150433,-150432,150417,150418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2150402)={2150402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3140430)={-1140401,140430,1140421,-150430};
                Plane Surface(3140430)={3140430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3140431)={-1140421,-140431,1140324,150431};
                Plane Surface(3140431)={3140431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3140432)={-1140417,140432,1140422,-150432};
                Plane Surface(3140432)={3140432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3140433)={-1140422,140433,1140424,-150433};
                Plane Surface(3140433)={3140433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3140436)={-1140327,140436,1140426,-150436};
                Plane Surface(3140436)={3140436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3140437)={-1140426,140437,1140427,-150437};
                Plane Surface(3140437)={3140437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3140435)={-1140424,140435,1140427,-150435};
                Plane Surface(3140435)={3140435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4140402)={3140430,3140431,3140335,3140436,3140437,3140435,3140433,3140432,3140417,3140418,2140402,2150402}; // Surface loop du mi-hourdis inferieur
            Volume(4140402)={4140402}; // Volume du mi-hourdis inferieur
            Physical Volume(14140402)={4140402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(150501)={16.540,3.299,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150502)={16.540,3.299,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150503)={16.540,3.361,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150504)={16.540,3.424,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150505)={16.540,3.424,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150506)={16.540,3.361,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150507)={16.540,3.299,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150508)={16.540,3.299,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150509)={16.540,3.524,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150510)={16.540,3.749,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150511)={16.540,3.749,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150512)={16.540,3.686,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150513)={16.540,3.624,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150514)={16.540,3.624,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150515)={16.540,3.686,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150516)={16.540,3.749,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150517)={16.540,3.749,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150518)={16.540,3.524,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(150501)={150501,150502};
            Physical Line(10150501)={150501};
            Line(150502)={150502,150503};
            Physical Line(10150502)={150502};
            Line(150503)={150503,150504};
            Physical Line(10150503)={150503};
            Line(150504)={150504,150505};
            Physical Line(10150504)={150504};
            Line(150505)={150505,150506};
            Physical Line(10150505)={150505};
            Line(150506)={150506,150507};
            Physical Line(10150506)={150506};
            Line(150507)={150507,150508};
            Physical Line(10150507)={150507};
            Line(150508)={150508,150509};
            Physical Line(10150508)={150508};
            Line(150509)={150509,150510};
            Physical Line(10150509)={150509};
            Line(150510)={150510,150511};
            Physical Line(10150510)={150510};
            Line(150511)={150511,150512};
            Physical Line(10150511)={150511};
            Line(150512)={150512,150513};
            Physical Line(10150512)={150512};
            Line(150513)={150513,150514};
            Physical Line(10150513)={150513};
            Line(150514)={150514,150515};
            Physical Line(10150514)={150514};
            Line(150515)={150515,150516};
            Physical Line(10150515)={150515};
            Line(150516)={150516,150517};
            Physical Line(10150516)={150516};
            Line(150517)={150517,150518};
            Physical Line(10150517)={150517};
            Line(150518)={150518,150501};
            Physical Line(10150518)={150518};

            // Lignes longitudinales du contour de poutre : 

            Line(1140501)={140501,150501};
            Line(1140502)={140502,150502};
            Line(1140503)={140503,150503};
            Line(1140504)={140504,150504};
            Line(1140505)={140505,150505};
            Line(1140506)={140506,150506};
            Line(1140507)={140507,150507};
            Line(1140508)={140508,150508};
            Line(1140509)={140509,150509};
            Line(1140510)={140510,150510};
            Line(1140511)={140511,150511};
            Line(1140512)={140512,150512};
            Line(1140513)={140513,150513};
            Line(1140514)={140514,150514};
            Line(1140515)={140515,150515};
            Line(1140516)={140516,150516};
            Line(1140517)={140517,150517};
            Line(1140518)={140518,150518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2150501)={150501,150502,150503,150504,150505,150506,150507,150508,150509,150510,150511,150512,150513,150514,150515,150516,150517,150518}; // Contour poutre
            Plane Surface(2150501)={2150501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3140501)={-1140501,140501,1140502,-150501}; // Surface longitudinale du contour de poutre
            Plane Surface(3140501)={3140501}; // Surface longitudinale du contour de poutre
            Line Loop(3140502)={-1140502,140502,1140503,-150502}; // Surface longitudinale du contour de poutre
            Plane Surface(3140502)={3140502}; // Surface longitudinale du contour de poutre
            Line Loop(3140503)={-1140503,140503,1140504,-150503}; // Surface longitudinale du contour de poutre
            Plane Surface(3140503)={3140503}; // Surface longitudinale du contour de poutre
            Line Loop(3140504)={-1140504,140504,1140505,-150504}; // Surface longitudinale du contour de poutre
            Plane Surface(3140504)={3140504}; // Surface longitudinale du contour de poutre
            Line Loop(3140505)={-1140505,140505,1140506,-150505}; // Surface longitudinale du contour de poutre
            Plane Surface(3140505)={3140505}; // Surface longitudinale du contour de poutre
            Line Loop(3140506)={-1140506,140506,1140507,-150506}; // Surface longitudinale du contour de poutre
            Plane Surface(3140506)={3140506}; // Surface longitudinale du contour de poutre
            Line Loop(3140507)={-1140507,140507,1140508,-150507}; // Surface longitudinale du contour de poutre
            Plane Surface(3140507)={3140507}; // Surface longitudinale du contour de poutre
            Line Loop(3140508)={-1140508,140508,1140509,-150508}; // Surface longitudinale du contour de poutre
            Plane Surface(3140508)={3140508}; // Surface longitudinale du contour de poutre
            Line Loop(3140509)={-1140509,140509,1140510,-150509}; // Surface longitudinale du contour de poutre
            Plane Surface(3140509)={3140509}; // Surface longitudinale du contour de poutre
            Line Loop(3140510)={-1140510,140510,1140511,-150510}; // Surface longitudinale du contour de poutre
            Plane Surface(3140510)={3140510}; // Surface longitudinale du contour de poutre
            Line Loop(3140511)={-1140511,140511,1140512,-150511}; // Surface longitudinale du contour de poutre
            Plane Surface(3140511)={3140511}; // Surface longitudinale du contour de poutre
            Line Loop(3140512)={-1140512,140512,1140513,-150512}; // Surface longitudinale du contour de poutre
            Plane Surface(3140512)={3140512}; // Surface longitudinale du contour de poutre
            Line Loop(3140513)={-1140513,140513,1140514,-150513}; // Surface longitudinale du contour de poutre
            Plane Surface(3140513)={3140513}; // Surface longitudinale du contour de poutre
            Line Loop(3140514)={-1140514,140514,1140515,-150514}; // Surface longitudinale du contour de poutre
            Plane Surface(3140514)={3140514}; // Surface longitudinale du contour de poutre
            Line Loop(3140515)={-1140515,140515,1140516,-150515}; // Surface longitudinale du contour de poutre
            Plane Surface(3140515)={3140515}; // Surface longitudinale du contour de poutre
            Line Loop(3140516)={-1140516,140516,1140517,-150516}; // Surface longitudinale du contour de poutre
            Plane Surface(3140516)={3140516}; // Surface longitudinale du contour de poutre
            Line Loop(3140517)={-1140517,140517,1140518,-150517}; // Surface longitudinale du contour de poutre
            Plane Surface(3140517)={3140517}; // Surface longitudinale du contour de poutre
            Line Loop(3140518)={-1140518,140518,1140501,-150518}; // Surface longitudinale du contour de poutre
            Plane Surface(3140518)={3140518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4140501)={3140501,3140502,3140503,3140504,3140505,3140506,3140507,3140508,3140509,3140510,3140511,3140512,3140513,3140514,3140515,3140516,3140517,3140518,2140501,2150501}; // Surface loop du contour de poutre
            Volume(4140501)={4140501}; // Volume du contour de poutre
            Physical Volume(14140501)={4140501};

            // Points de l'intrados de hourdis : 
            Point(150521)={16.540,3.299,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(150522)={16.540,3.749,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(150524)={16.540,3.933,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(150526)={16.540,3.524,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(150527)={16.540,3.933,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(150530)={150501,150521};
            Line(150531)={150424,150521};
            Physical Line(10150530)={150530};
            Physical Line(10150531)={150531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(150532)={150517,150522};
            Line(150533)={150522,150524};
            Physical Line(10150532)={150532};
            Physical Line(10150533)={150533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(150535)={150524,150527};
            Physical Line(10150535)={150535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(150536)={150427,150526};
            Line(150537)={150526,150527};
            Physical Line(10150536)={150536};
            Physical Line(10150537)={150537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1140521)={140521,150521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1140522)={140522,150522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1140524)={140524,150524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1140526)={140526,150526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1140527)={140527,150527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2150502)={150530,-150531,150435,150536,150537,-150535,-150533,-150532,150517,150518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2150502)={2150502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3140530)={-1140501,140530,1140521,-150530};
                Plane Surface(3140530)={3140530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3140531)={-1140521,-140531,1140424,150531};
                Plane Surface(3140531)={3140531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3140532)={-1140517,140532,1140522,-150532};
                Plane Surface(3140532)={3140532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3140533)={-1140522,140533,1140524,-150533};
                Plane Surface(3140533)={3140533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3140536)={-1140427,140536,1140526,-150536};
                Plane Surface(3140536)={3140536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3140537)={-1140526,140537,1140527,-150537};
                Plane Surface(3140537)={3140537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3140535)={-1140524,140535,1140527,-150535};
                Plane Surface(3140535)={3140535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4140502)={3140530,3140531,3140435,3140536,3140537,3140535,3140533,3140532,3140517,3140518,2140502,2150502}; // Surface loop du mi-hourdis inferieur
            Volume(4140502)={4140502}; // Volume du mi-hourdis inferieur
            Physical Volume(14140502)={4140502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(150601)={16.540,4.117,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150602)={16.540,4.117,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150603)={16.540,4.180,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150604)={16.540,4.242,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150605)={16.540,4.242,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150606)={16.540,4.180,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150607)={16.540,4.117,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150608)={16.540,4.117,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150609)={16.540,4.342,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150610)={16.540,4.567,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150611)={16.540,4.567,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150612)={16.540,4.505,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150613)={16.540,4.442,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150614)={16.540,4.442,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150615)={16.540,4.505,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150616)={16.540,4.567,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150617)={16.540,4.567,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150618)={16.540,4.342,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(150601)={150601,150602};
            Physical Line(10150601)={150601};
            Line(150602)={150602,150603};
            Physical Line(10150602)={150602};
            Line(150603)={150603,150604};
            Physical Line(10150603)={150603};
            Line(150604)={150604,150605};
            Physical Line(10150604)={150604};
            Line(150605)={150605,150606};
            Physical Line(10150605)={150605};
            Line(150606)={150606,150607};
            Physical Line(10150606)={150606};
            Line(150607)={150607,150608};
            Physical Line(10150607)={150607};
            Line(150608)={150608,150609};
            Physical Line(10150608)={150608};
            Line(150609)={150609,150610};
            Physical Line(10150609)={150609};
            Line(150610)={150610,150611};
            Physical Line(10150610)={150610};
            Line(150611)={150611,150612};
            Physical Line(10150611)={150611};
            Line(150612)={150612,150613};
            Physical Line(10150612)={150612};
            Line(150613)={150613,150614};
            Physical Line(10150613)={150613};
            Line(150614)={150614,150615};
            Physical Line(10150614)={150614};
            Line(150615)={150615,150616};
            Physical Line(10150615)={150615};
            Line(150616)={150616,150617};
            Physical Line(10150616)={150616};
            Line(150617)={150617,150618};
            Physical Line(10150617)={150617};
            Line(150618)={150618,150601};
            Physical Line(10150618)={150618};

            // Lignes longitudinales du contour de poutre : 

            Line(1140601)={140601,150601};
            Line(1140602)={140602,150602};
            Line(1140603)={140603,150603};
            Line(1140604)={140604,150604};
            Line(1140605)={140605,150605};
            Line(1140606)={140606,150606};
            Line(1140607)={140607,150607};
            Line(1140608)={140608,150608};
            Line(1140609)={140609,150609};
            Line(1140610)={140610,150610};
            Line(1140611)={140611,150611};
            Line(1140612)={140612,150612};
            Line(1140613)={140613,150613};
            Line(1140614)={140614,150614};
            Line(1140615)={140615,150615};
            Line(1140616)={140616,150616};
            Line(1140617)={140617,150617};
            Line(1140618)={140618,150618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2150601)={150601,150602,150603,150604,150605,150606,150607,150608,150609,150610,150611,150612,150613,150614,150615,150616,150617,150618}; // Contour poutre
            Plane Surface(2150601)={2150601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3140601)={-1140601,140601,1140602,-150601}; // Surface longitudinale du contour de poutre
            Plane Surface(3140601)={3140601}; // Surface longitudinale du contour de poutre
            Line Loop(3140602)={-1140602,140602,1140603,-150602}; // Surface longitudinale du contour de poutre
            Plane Surface(3140602)={3140602}; // Surface longitudinale du contour de poutre
            Line Loop(3140603)={-1140603,140603,1140604,-150603}; // Surface longitudinale du contour de poutre
            Plane Surface(3140603)={3140603}; // Surface longitudinale du contour de poutre
            Line Loop(3140604)={-1140604,140604,1140605,-150604}; // Surface longitudinale du contour de poutre
            Plane Surface(3140604)={3140604}; // Surface longitudinale du contour de poutre
            Line Loop(3140605)={-1140605,140605,1140606,-150605}; // Surface longitudinale du contour de poutre
            Plane Surface(3140605)={3140605}; // Surface longitudinale du contour de poutre
            Line Loop(3140606)={-1140606,140606,1140607,-150606}; // Surface longitudinale du contour de poutre
            Plane Surface(3140606)={3140606}; // Surface longitudinale du contour de poutre
            Line Loop(3140607)={-1140607,140607,1140608,-150607}; // Surface longitudinale du contour de poutre
            Plane Surface(3140607)={3140607}; // Surface longitudinale du contour de poutre
            Line Loop(3140608)={-1140608,140608,1140609,-150608}; // Surface longitudinale du contour de poutre
            Plane Surface(3140608)={3140608}; // Surface longitudinale du contour de poutre
            Line Loop(3140609)={-1140609,140609,1140610,-150609}; // Surface longitudinale du contour de poutre
            Plane Surface(3140609)={3140609}; // Surface longitudinale du contour de poutre
            Line Loop(3140610)={-1140610,140610,1140611,-150610}; // Surface longitudinale du contour de poutre
            Plane Surface(3140610)={3140610}; // Surface longitudinale du contour de poutre
            Line Loop(3140611)={-1140611,140611,1140612,-150611}; // Surface longitudinale du contour de poutre
            Plane Surface(3140611)={3140611}; // Surface longitudinale du contour de poutre
            Line Loop(3140612)={-1140612,140612,1140613,-150612}; // Surface longitudinale du contour de poutre
            Plane Surface(3140612)={3140612}; // Surface longitudinale du contour de poutre
            Line Loop(3140613)={-1140613,140613,1140614,-150613}; // Surface longitudinale du contour de poutre
            Plane Surface(3140613)={3140613}; // Surface longitudinale du contour de poutre
            Line Loop(3140614)={-1140614,140614,1140615,-150614}; // Surface longitudinale du contour de poutre
            Plane Surface(3140614)={3140614}; // Surface longitudinale du contour de poutre
            Line Loop(3140615)={-1140615,140615,1140616,-150615}; // Surface longitudinale du contour de poutre
            Plane Surface(3140615)={3140615}; // Surface longitudinale du contour de poutre
            Line Loop(3140616)={-1140616,140616,1140617,-150616}; // Surface longitudinale du contour de poutre
            Plane Surface(3140616)={3140616}; // Surface longitudinale du contour de poutre
            Line Loop(3140617)={-1140617,140617,1140618,-150617}; // Surface longitudinale du contour de poutre
            Plane Surface(3140617)={3140617}; // Surface longitudinale du contour de poutre
            Line Loop(3140618)={-1140618,140618,1140601,-150618}; // Surface longitudinale du contour de poutre
            Plane Surface(3140618)={3140618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4140601)={3140601,3140602,3140603,3140604,3140605,3140606,3140607,3140608,3140609,3140610,3140611,3140612,3140613,3140614,3140615,3140616,3140617,3140618,2140601,2150601}; // Surface loop du contour de poutre
            Volume(4140601)={4140601}; // Volume du contour de poutre
            Physical Volume(14140601)={4140601};

            // Points de l'intrados de hourdis : 
            Point(150621)={16.540,4.117,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(150622)={16.540,4.567,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(150624)={16.540,4.751,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(150626)={16.540,4.342,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(150627)={16.540,4.751,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(150630)={150601,150621};
            Line(150631)={150524,150621};
            Physical Line(10150630)={150630};
            Physical Line(10150631)={150631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(150632)={150617,150622};
            Line(150633)={150622,150624};
            Physical Line(10150632)={150632};
            Physical Line(10150633)={150633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(150635)={150624,150627};
            Physical Line(10150635)={150635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(150636)={150527,150626};
            Line(150637)={150626,150627};
            Physical Line(10150636)={150636};
            Physical Line(10150637)={150637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1140621)={140621,150621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1140622)={140622,150622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1140624)={140624,150624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1140626)={140626,150626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1140627)={140627,150627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2150602)={150630,-150631,150535,150636,150637,-150635,-150633,-150632,150617,150618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2150602)={2150602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3140630)={-1140601,140630,1140621,-150630};
                Plane Surface(3140630)={3140630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3140631)={-1140621,-140631,1140524,150631};
                Plane Surface(3140631)={3140631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3140632)={-1140617,140632,1140622,-150632};
                Plane Surface(3140632)={3140632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3140633)={-1140622,140633,1140624,-150633};
                Plane Surface(3140633)={3140633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3140636)={-1140527,140636,1140626,-150636};
                Plane Surface(3140636)={3140636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3140637)={-1140626,140637,1140627,-150637};
                Plane Surface(3140637)={3140637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3140635)={-1140624,140635,1140627,-150635};
                Plane Surface(3140635)={3140635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4140602)={3140630,3140631,3140535,3140636,3140637,3140635,3140633,3140632,3140617,3140618,2140602,2150602}; // Surface loop du mi-hourdis inferieur
            Volume(4140602)={4140602}; // Volume du mi-hourdis inferieur
            Physical Volume(14140602)={4140602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(150701)={16.540,4.935,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150702)={16.540,4.935,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150703)={16.540,4.998,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150704)={16.540,5.060,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150705)={16.540,5.060,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150706)={16.540,4.998,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150707)={16.540,4.935,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150708)={16.540,4.935,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150709)={16.540,5.160,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150710)={16.540,5.385,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150711)={16.540,5.385,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150712)={16.540,5.323,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150713)={16.540,5.260,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150714)={16.540,5.260,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150715)={16.540,5.323,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150716)={16.540,5.385,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150717)={16.540,5.385,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150718)={16.540,5.160,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(150701)={150701,150702};
            Physical Line(10150701)={150701};
            Line(150702)={150702,150703};
            Physical Line(10150702)={150702};
            Line(150703)={150703,150704};
            Physical Line(10150703)={150703};
            Line(150704)={150704,150705};
            Physical Line(10150704)={150704};
            Line(150705)={150705,150706};
            Physical Line(10150705)={150705};
            Line(150706)={150706,150707};
            Physical Line(10150706)={150706};
            Line(150707)={150707,150708};
            Physical Line(10150707)={150707};
            Line(150708)={150708,150709};
            Physical Line(10150708)={150708};
            Line(150709)={150709,150710};
            Physical Line(10150709)={150709};
            Line(150710)={150710,150711};
            Physical Line(10150710)={150710};
            Line(150711)={150711,150712};
            Physical Line(10150711)={150711};
            Line(150712)={150712,150713};
            Physical Line(10150712)={150712};
            Line(150713)={150713,150714};
            Physical Line(10150713)={150713};
            Line(150714)={150714,150715};
            Physical Line(10150714)={150714};
            Line(150715)={150715,150716};
            Physical Line(10150715)={150715};
            Line(150716)={150716,150717};
            Physical Line(10150716)={150716};
            Line(150717)={150717,150718};
            Physical Line(10150717)={150717};
            Line(150718)={150718,150701};
            Physical Line(10150718)={150718};

            // Lignes longitudinales du contour de poutre : 

            Line(1140701)={140701,150701};
            Line(1140702)={140702,150702};
            Line(1140703)={140703,150703};
            Line(1140704)={140704,150704};
            Line(1140705)={140705,150705};
            Line(1140706)={140706,150706};
            Line(1140707)={140707,150707};
            Line(1140708)={140708,150708};
            Line(1140709)={140709,150709};
            Line(1140710)={140710,150710};
            Line(1140711)={140711,150711};
            Line(1140712)={140712,150712};
            Line(1140713)={140713,150713};
            Line(1140714)={140714,150714};
            Line(1140715)={140715,150715};
            Line(1140716)={140716,150716};
            Line(1140717)={140717,150717};
            Line(1140718)={140718,150718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2150701)={150701,150702,150703,150704,150705,150706,150707,150708,150709,150710,150711,150712,150713,150714,150715,150716,150717,150718}; // Contour poutre
            Plane Surface(2150701)={2150701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3140701)={-1140701,140701,1140702,-150701}; // Surface longitudinale du contour de poutre
            Plane Surface(3140701)={3140701}; // Surface longitudinale du contour de poutre
            Line Loop(3140702)={-1140702,140702,1140703,-150702}; // Surface longitudinale du contour de poutre
            Plane Surface(3140702)={3140702}; // Surface longitudinale du contour de poutre
            Line Loop(3140703)={-1140703,140703,1140704,-150703}; // Surface longitudinale du contour de poutre
            Plane Surface(3140703)={3140703}; // Surface longitudinale du contour de poutre
            Line Loop(3140704)={-1140704,140704,1140705,-150704}; // Surface longitudinale du contour de poutre
            Plane Surface(3140704)={3140704}; // Surface longitudinale du contour de poutre
            Line Loop(3140705)={-1140705,140705,1140706,-150705}; // Surface longitudinale du contour de poutre
            Plane Surface(3140705)={3140705}; // Surface longitudinale du contour de poutre
            Line Loop(3140706)={-1140706,140706,1140707,-150706}; // Surface longitudinale du contour de poutre
            Plane Surface(3140706)={3140706}; // Surface longitudinale du contour de poutre
            Line Loop(3140707)={-1140707,140707,1140708,-150707}; // Surface longitudinale du contour de poutre
            Plane Surface(3140707)={3140707}; // Surface longitudinale du contour de poutre
            Line Loop(3140708)={-1140708,140708,1140709,-150708}; // Surface longitudinale du contour de poutre
            Plane Surface(3140708)={3140708}; // Surface longitudinale du contour de poutre
            Line Loop(3140709)={-1140709,140709,1140710,-150709}; // Surface longitudinale du contour de poutre
            Plane Surface(3140709)={3140709}; // Surface longitudinale du contour de poutre
            Line Loop(3140710)={-1140710,140710,1140711,-150710}; // Surface longitudinale du contour de poutre
            Plane Surface(3140710)={3140710}; // Surface longitudinale du contour de poutre
            Line Loop(3140711)={-1140711,140711,1140712,-150711}; // Surface longitudinale du contour de poutre
            Plane Surface(3140711)={3140711}; // Surface longitudinale du contour de poutre
            Line Loop(3140712)={-1140712,140712,1140713,-150712}; // Surface longitudinale du contour de poutre
            Plane Surface(3140712)={3140712}; // Surface longitudinale du contour de poutre
            Line Loop(3140713)={-1140713,140713,1140714,-150713}; // Surface longitudinale du contour de poutre
            Plane Surface(3140713)={3140713}; // Surface longitudinale du contour de poutre
            Line Loop(3140714)={-1140714,140714,1140715,-150714}; // Surface longitudinale du contour de poutre
            Plane Surface(3140714)={3140714}; // Surface longitudinale du contour de poutre
            Line Loop(3140715)={-1140715,140715,1140716,-150715}; // Surface longitudinale du contour de poutre
            Plane Surface(3140715)={3140715}; // Surface longitudinale du contour de poutre
            Line Loop(3140716)={-1140716,140716,1140717,-150716}; // Surface longitudinale du contour de poutre
            Plane Surface(3140716)={3140716}; // Surface longitudinale du contour de poutre
            Line Loop(3140717)={-1140717,140717,1140718,-150717}; // Surface longitudinale du contour de poutre
            Plane Surface(3140717)={3140717}; // Surface longitudinale du contour de poutre
            Line Loop(3140718)={-1140718,140718,1140701,-150718}; // Surface longitudinale du contour de poutre
            Plane Surface(3140718)={3140718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4140701)={3140701,3140702,3140703,3140704,3140705,3140706,3140707,3140708,3140709,3140710,3140711,3140712,3140713,3140714,3140715,3140716,3140717,3140718,2140701,2150701}; // Surface loop du contour de poutre
            Volume(4140701)={4140701}; // Volume du contour de poutre
            Physical Volume(14140701)={4140701};

            // Points de l'intrados de hourdis : 
            Point(150721)={16.540,4.935,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(150722)={16.540,5.385,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(150724)={16.540,5.570,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(150726)={16.540,5.160,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(150727)={16.540,5.570,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(150730)={150701,150721};
            Line(150731)={150624,150721};
            Physical Line(10150730)={150730};
            Physical Line(10150731)={150731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(150732)={150717,150722};
            Line(150733)={150722,150724};
            Physical Line(10150732)={150732};
            Physical Line(10150733)={150733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(150735)={150724,150727};
            Physical Line(10150735)={150735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(150736)={150627,150726};
            Line(150737)={150726,150727};
            Physical Line(10150736)={150736};
            Physical Line(10150737)={150737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1140721)={140721,150721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1140722)={140722,150722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1140724)={140724,150724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1140726)={140726,150726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1140727)={140727,150727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2150702)={150730,-150731,150635,150736,150737,-150735,-150733,-150732,150717,150718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2150702)={2150702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3140730)={-1140701,140730,1140721,-150730};
                Plane Surface(3140730)={3140730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3140731)={-1140721,-140731,1140624,150731};
                Plane Surface(3140731)={3140731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3140732)={-1140717,140732,1140722,-150732};
                Plane Surface(3140732)={3140732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3140733)={-1140722,140733,1140724,-150733};
                Plane Surface(3140733)={3140733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3140736)={-1140627,140736,1140726,-150736};
                Plane Surface(3140736)={3140736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3140737)={-1140726,140737,1140727,-150737};
                Plane Surface(3140737)={3140737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3140735)={-1140724,140735,1140727,-150735};
                Plane Surface(3140735)={3140735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4140702)={3140730,3140731,3140635,3140736,3140737,3140735,3140733,3140732,3140717,3140718,2140702,2150702}; // Surface loop du mi-hourdis inferieur
            Volume(4140702)={4140702}; // Volume du mi-hourdis inferieur
            Physical Volume(14140702)={4140702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(150801)={16.540,5.754,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150802)={16.540,5.754,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150803)={16.540,5.816,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150804)={16.540,5.879,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150805)={16.540,5.879,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150806)={16.540,5.816,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150807)={16.540,5.754,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150808)={16.540,5.754,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150809)={16.540,5.979,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150810)={16.540,6.204,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150811)={16.540,6.204,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150812)={16.540,6.141,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150813)={16.540,6.079,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150814)={16.540,6.079,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150815)={16.540,6.141,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150816)={16.540,6.204,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150817)={16.540,6.204,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150818)={16.540,5.979,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(150801)={150801,150802};
            Physical Line(10150801)={150801};
            Line(150802)={150802,150803};
            Physical Line(10150802)={150802};
            Line(150803)={150803,150804};
            Physical Line(10150803)={150803};
            Line(150804)={150804,150805};
            Physical Line(10150804)={150804};
            Line(150805)={150805,150806};
            Physical Line(10150805)={150805};
            Line(150806)={150806,150807};
            Physical Line(10150806)={150806};
            Line(150807)={150807,150808};
            Physical Line(10150807)={150807};
            Line(150808)={150808,150809};
            Physical Line(10150808)={150808};
            Line(150809)={150809,150810};
            Physical Line(10150809)={150809};
            Line(150810)={150810,150811};
            Physical Line(10150810)={150810};
            Line(150811)={150811,150812};
            Physical Line(10150811)={150811};
            Line(150812)={150812,150813};
            Physical Line(10150812)={150812};
            Line(150813)={150813,150814};
            Physical Line(10150813)={150813};
            Line(150814)={150814,150815};
            Physical Line(10150814)={150814};
            Line(150815)={150815,150816};
            Physical Line(10150815)={150815};
            Line(150816)={150816,150817};
            Physical Line(10150816)={150816};
            Line(150817)={150817,150818};
            Physical Line(10150817)={150817};
            Line(150818)={150818,150801};
            Physical Line(10150818)={150818};

            // Lignes longitudinales du contour de poutre : 

            Line(1140801)={140801,150801};
            Line(1140802)={140802,150802};
            Line(1140803)={140803,150803};
            Line(1140804)={140804,150804};
            Line(1140805)={140805,150805};
            Line(1140806)={140806,150806};
            Line(1140807)={140807,150807};
            Line(1140808)={140808,150808};
            Line(1140809)={140809,150809};
            Line(1140810)={140810,150810};
            Line(1140811)={140811,150811};
            Line(1140812)={140812,150812};
            Line(1140813)={140813,150813};
            Line(1140814)={140814,150814};
            Line(1140815)={140815,150815};
            Line(1140816)={140816,150816};
            Line(1140817)={140817,150817};
            Line(1140818)={140818,150818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2150801)={150801,150802,150803,150804,150805,150806,150807,150808,150809,150810,150811,150812,150813,150814,150815,150816,150817,150818}; // Contour poutre
            Plane Surface(2150801)={2150801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3140801)={-1140801,140801,1140802,-150801}; // Surface longitudinale du contour de poutre
            Plane Surface(3140801)={3140801}; // Surface longitudinale du contour de poutre
            Line Loop(3140802)={-1140802,140802,1140803,-150802}; // Surface longitudinale du contour de poutre
            Plane Surface(3140802)={3140802}; // Surface longitudinale du contour de poutre
            Line Loop(3140803)={-1140803,140803,1140804,-150803}; // Surface longitudinale du contour de poutre
            Plane Surface(3140803)={3140803}; // Surface longitudinale du contour de poutre
            Line Loop(3140804)={-1140804,140804,1140805,-150804}; // Surface longitudinale du contour de poutre
            Plane Surface(3140804)={3140804}; // Surface longitudinale du contour de poutre
            Line Loop(3140805)={-1140805,140805,1140806,-150805}; // Surface longitudinale du contour de poutre
            Plane Surface(3140805)={3140805}; // Surface longitudinale du contour de poutre
            Line Loop(3140806)={-1140806,140806,1140807,-150806}; // Surface longitudinale du contour de poutre
            Plane Surface(3140806)={3140806}; // Surface longitudinale du contour de poutre
            Line Loop(3140807)={-1140807,140807,1140808,-150807}; // Surface longitudinale du contour de poutre
            Plane Surface(3140807)={3140807}; // Surface longitudinale du contour de poutre
            Line Loop(3140808)={-1140808,140808,1140809,-150808}; // Surface longitudinale du contour de poutre
            Plane Surface(3140808)={3140808}; // Surface longitudinale du contour de poutre
            Line Loop(3140809)={-1140809,140809,1140810,-150809}; // Surface longitudinale du contour de poutre
            Plane Surface(3140809)={3140809}; // Surface longitudinale du contour de poutre
            Line Loop(3140810)={-1140810,140810,1140811,-150810}; // Surface longitudinale du contour de poutre
            Plane Surface(3140810)={3140810}; // Surface longitudinale du contour de poutre
            Line Loop(3140811)={-1140811,140811,1140812,-150811}; // Surface longitudinale du contour de poutre
            Plane Surface(3140811)={3140811}; // Surface longitudinale du contour de poutre
            Line Loop(3140812)={-1140812,140812,1140813,-150812}; // Surface longitudinale du contour de poutre
            Plane Surface(3140812)={3140812}; // Surface longitudinale du contour de poutre
            Line Loop(3140813)={-1140813,140813,1140814,-150813}; // Surface longitudinale du contour de poutre
            Plane Surface(3140813)={3140813}; // Surface longitudinale du contour de poutre
            Line Loop(3140814)={-1140814,140814,1140815,-150814}; // Surface longitudinale du contour de poutre
            Plane Surface(3140814)={3140814}; // Surface longitudinale du contour de poutre
            Line Loop(3140815)={-1140815,140815,1140816,-150815}; // Surface longitudinale du contour de poutre
            Plane Surface(3140815)={3140815}; // Surface longitudinale du contour de poutre
            Line Loop(3140816)={-1140816,140816,1140817,-150816}; // Surface longitudinale du contour de poutre
            Plane Surface(3140816)={3140816}; // Surface longitudinale du contour de poutre
            Line Loop(3140817)={-1140817,140817,1140818,-150817}; // Surface longitudinale du contour de poutre
            Plane Surface(3140817)={3140817}; // Surface longitudinale du contour de poutre
            Line Loop(3140818)={-1140818,140818,1140801,-150818}; // Surface longitudinale du contour de poutre
            Plane Surface(3140818)={3140818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4140801)={3140801,3140802,3140803,3140804,3140805,3140806,3140807,3140808,3140809,3140810,3140811,3140812,3140813,3140814,3140815,3140816,3140817,3140818,2140801,2150801}; // Surface loop du contour de poutre
            Volume(4140801)={4140801}; // Volume du contour de poutre
            Physical Volume(14140801)={4140801};

            // Points de l'intrados de hourdis : 
            Point(150821)={16.540,5.754,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(150822)={16.540,6.204,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(150824)={16.540,6.388,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(150826)={16.540,5.979,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(150827)={16.540,6.388,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(150830)={150801,150821};
            Line(150831)={150724,150821};
            Physical Line(10150830)={150830};
            Physical Line(10150831)={150831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(150832)={150817,150822};
            Line(150833)={150822,150824};
            Physical Line(10150832)={150832};
            Physical Line(10150833)={150833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(150835)={150824,150827};
            Physical Line(10150835)={150835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(150836)={150727,150826};
            Line(150837)={150826,150827};
            Physical Line(10150836)={150836};
            Physical Line(10150837)={150837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1140821)={140821,150821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1140822)={140822,150822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1140824)={140824,150824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1140826)={140826,150826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1140827)={140827,150827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2150802)={150830,-150831,150735,150836,150837,-150835,-150833,-150832,150817,150818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2150802)={2150802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3140830)={-1140801,140830,1140821,-150830};
                Plane Surface(3140830)={3140830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3140831)={-1140821,-140831,1140724,150831};
                Plane Surface(3140831)={3140831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3140832)={-1140817,140832,1140822,-150832};
                Plane Surface(3140832)={3140832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3140833)={-1140822,140833,1140824,-150833};
                Plane Surface(3140833)={3140833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3140836)={-1140727,140836,1140826,-150836};
                Plane Surface(3140836)={3140836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3140837)={-1140826,140837,1140827,-150837};
                Plane Surface(3140837)={3140837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3140835)={-1140824,140835,1140827,-150835};
                Plane Surface(3140835)={3140835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4140802)={3140830,3140831,3140735,3140836,3140837,3140835,3140833,3140832,3140817,3140818,2140802,2150802}; // Surface loop du mi-hourdis inferieur
            Volume(4140802)={4140802}; // Volume du mi-hourdis inferieur
            Physical Volume(14140802)={4140802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(150901)={16.540,6.572,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150902)={16.540,6.572,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150903)={16.540,6.635,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150904)={16.540,6.697,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150905)={16.540,6.697,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150906)={16.540,6.635,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150907)={16.540,6.572,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150908)={16.540,6.572,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150909)={16.540,6.797,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150910)={16.540,7.022,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(150911)={16.540,7.022,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(150912)={16.540,6.960,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(150913)={16.540,6.897,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(150914)={16.540,6.897,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(150915)={16.540,6.960,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(150916)={16.540,7.022,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(150917)={16.540,7.022,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(150918)={16.540,6.797,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(150901)={150901,150902};
            Physical Line(10150901)={150901};
            Line(150902)={150902,150903};
            Physical Line(10150902)={150902};
            Line(150903)={150903,150904};
            Physical Line(10150903)={150903};
            Line(150904)={150904,150905};
            Physical Line(10150904)={150904};
            Line(150905)={150905,150906};
            Physical Line(10150905)={150905};
            Line(150906)={150906,150907};
            Physical Line(10150906)={150906};
            Line(150907)={150907,150908};
            Physical Line(10150907)={150907};
            Line(150908)={150908,150909};
            Physical Line(10150908)={150908};
            Line(150909)={150909,150910};
            Physical Line(10150909)={150909};
            Line(150910)={150910,150911};
            Physical Line(10150910)={150910};
            Line(150911)={150911,150912};
            Physical Line(10150911)={150911};
            Line(150912)={150912,150913};
            Physical Line(10150912)={150912};
            Line(150913)={150913,150914};
            Physical Line(10150913)={150913};
            Line(150914)={150914,150915};
            Physical Line(10150914)={150914};
            Line(150915)={150915,150916};
            Physical Line(10150915)={150915};
            Line(150916)={150916,150917};
            Physical Line(10150916)={150916};
            Line(150917)={150917,150918};
            Physical Line(10150917)={150917};
            Line(150918)={150918,150901};
            Physical Line(10150918)={150918};

            // Lignes longitudinales du contour de poutre : 

            Line(1140901)={140901,150901};
            Line(1140902)={140902,150902};
            Line(1140903)={140903,150903};
            Line(1140904)={140904,150904};
            Line(1140905)={140905,150905};
            Line(1140906)={140906,150906};
            Line(1140907)={140907,150907};
            Line(1140908)={140908,150908};
            Line(1140909)={140909,150909};
            Line(1140910)={140910,150910};
            Line(1140911)={140911,150911};
            Line(1140912)={140912,150912};
            Line(1140913)={140913,150913};
            Line(1140914)={140914,150914};
            Line(1140915)={140915,150915};
            Line(1140916)={140916,150916};
            Line(1140917)={140917,150917};
            Line(1140918)={140918,150918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2150901)={150901,150902,150903,150904,150905,150906,150907,150908,150909,150910,150911,150912,150913,150914,150915,150916,150917,150918}; // Contour poutre
            Plane Surface(2150901)={2150901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3140901)={-1140901,140901,1140902,-150901}; // Surface longitudinale du contour de poutre
            Plane Surface(3140901)={3140901}; // Surface longitudinale du contour de poutre
            Line Loop(3140902)={-1140902,140902,1140903,-150902}; // Surface longitudinale du contour de poutre
            Plane Surface(3140902)={3140902}; // Surface longitudinale du contour de poutre
            Line Loop(3140903)={-1140903,140903,1140904,-150903}; // Surface longitudinale du contour de poutre
            Plane Surface(3140903)={3140903}; // Surface longitudinale du contour de poutre
            Line Loop(3140904)={-1140904,140904,1140905,-150904}; // Surface longitudinale du contour de poutre
            Plane Surface(3140904)={3140904}; // Surface longitudinale du contour de poutre
            Line Loop(3140905)={-1140905,140905,1140906,-150905}; // Surface longitudinale du contour de poutre
            Plane Surface(3140905)={3140905}; // Surface longitudinale du contour de poutre
            Line Loop(3140906)={-1140906,140906,1140907,-150906}; // Surface longitudinale du contour de poutre
            Plane Surface(3140906)={3140906}; // Surface longitudinale du contour de poutre
            Line Loop(3140907)={-1140907,140907,1140908,-150907}; // Surface longitudinale du contour de poutre
            Plane Surface(3140907)={3140907}; // Surface longitudinale du contour de poutre
            Line Loop(3140908)={-1140908,140908,1140909,-150908}; // Surface longitudinale du contour de poutre
            Plane Surface(3140908)={3140908}; // Surface longitudinale du contour de poutre
            Line Loop(3140909)={-1140909,140909,1140910,-150909}; // Surface longitudinale du contour de poutre
            Plane Surface(3140909)={3140909}; // Surface longitudinale du contour de poutre
            Line Loop(3140910)={-1140910,140910,1140911,-150910}; // Surface longitudinale du contour de poutre
            Plane Surface(3140910)={3140910}; // Surface longitudinale du contour de poutre
            Line Loop(3140911)={-1140911,140911,1140912,-150911}; // Surface longitudinale du contour de poutre
            Plane Surface(3140911)={3140911}; // Surface longitudinale du contour de poutre
            Line Loop(3140912)={-1140912,140912,1140913,-150912}; // Surface longitudinale du contour de poutre
            Plane Surface(3140912)={3140912}; // Surface longitudinale du contour de poutre
            Line Loop(3140913)={-1140913,140913,1140914,-150913}; // Surface longitudinale du contour de poutre
            Plane Surface(3140913)={3140913}; // Surface longitudinale du contour de poutre
            Line Loop(3140914)={-1140914,140914,1140915,-150914}; // Surface longitudinale du contour de poutre
            Plane Surface(3140914)={3140914}; // Surface longitudinale du contour de poutre
            Line Loop(3140915)={-1140915,140915,1140916,-150915}; // Surface longitudinale du contour de poutre
            Plane Surface(3140915)={3140915}; // Surface longitudinale du contour de poutre
            Line Loop(3140916)={-1140916,140916,1140917,-150916}; // Surface longitudinale du contour de poutre
            Plane Surface(3140916)={3140916}; // Surface longitudinale du contour de poutre
            Line Loop(3140917)={-1140917,140917,1140918,-150917}; // Surface longitudinale du contour de poutre
            Plane Surface(3140917)={3140917}; // Surface longitudinale du contour de poutre
            Line Loop(3140918)={-1140918,140918,1140901,-150918}; // Surface longitudinale du contour de poutre
            Plane Surface(3140918)={3140918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4140901)={3140901,3140902,3140903,3140904,3140905,3140906,3140907,3140908,3140909,3140910,3140911,3140912,3140913,3140914,3140915,3140916,3140917,3140918,2140901,2150901}; // Surface loop du contour de poutre
            Volume(4140901)={4140901}; // Volume du contour de poutre
            Physical Volume(14140901)={4140901};

            // Points de l'intrados de hourdis : 
            Point(150921)={16.540,6.572,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(150922)={16.540,7.022,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(150924)={16.540,7.206,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(150926)={16.540,6.797,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(150927)={16.540,7.206,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(150930)={150901,150921};
            Line(150931)={150824,150921};
            Physical Line(10150930)={150930};
            Physical Line(10150931)={150931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(150932)={150917,150922};
            Line(150933)={150922,150924};
            Physical Line(10150932)={150932};
            Physical Line(10150933)={150933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(150935)={150924,150927};
            Physical Line(10150935)={150935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(150936)={150827,150926};
            Line(150937)={150926,150927};
            Physical Line(10150936)={150936};
            Physical Line(10150937)={150937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1140921)={140921,150921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1140922)={140922,150922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1140924)={140924,150924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1140926)={140926,150926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1140927)={140927,150927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2150902)={150930,-150931,150835,150936,150937,-150935,-150933,-150932,150917,150918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2150902)={2150902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3140930)={-1140901,140930,1140921,-150930};
                Plane Surface(3140930)={3140930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3140931)={-1140921,-140931,1140824,150931};
                Plane Surface(3140931)={3140931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3140932)={-1140917,140932,1140922,-150932};
                Plane Surface(3140932)={3140932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3140933)={-1140922,140933,1140924,-150933};
                Plane Surface(3140933)={3140933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3140936)={-1140827,140936,1140926,-150936};
                Plane Surface(3140936)={3140936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3140937)={-1140926,140937,1140927,-150937};
                Plane Surface(3140937)={3140937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3140935)={-1140924,140935,1140927,-150935};
                Plane Surface(3140935)={3140935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4140902)={3140930,3140931,3140835,3140936,3140937,3140935,3140933,3140932,3140917,3140918,2140902,2150902}; // Surface loop du mi-hourdis inferieur
            Volume(4140902)={4140902}; // Volume du mi-hourdis inferieur
            Physical Volume(14140902)={4140902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(151001)={16.540,7.391,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151002)={16.540,7.391,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151003)={16.540,7.453,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151004)={16.540,7.516,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151005)={16.540,7.516,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151006)={16.540,7.453,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151007)={16.540,7.391,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151008)={16.540,7.391,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151009)={16.540,7.616,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151010)={16.540,7.841,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151011)={16.540,7.841,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151012)={16.540,7.778,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151013)={16.540,7.716,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151014)={16.540,7.716,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151015)={16.540,7.778,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151016)={16.540,7.841,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151017)={16.540,7.841,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151018)={16.540,7.616,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(151001)={151001,151002};
            Physical Line(10151001)={151001};
            Line(151002)={151002,151003};
            Physical Line(10151002)={151002};
            Line(151003)={151003,151004};
            Physical Line(10151003)={151003};
            Line(151004)={151004,151005};
            Physical Line(10151004)={151004};
            Line(151005)={151005,151006};
            Physical Line(10151005)={151005};
            Line(151006)={151006,151007};
            Physical Line(10151006)={151006};
            Line(151007)={151007,151008};
            Physical Line(10151007)={151007};
            Line(151008)={151008,151009};
            Physical Line(10151008)={151008};
            Line(151009)={151009,151010};
            Physical Line(10151009)={151009};
            Line(151010)={151010,151011};
            Physical Line(10151010)={151010};
            Line(151011)={151011,151012};
            Physical Line(10151011)={151011};
            Line(151012)={151012,151013};
            Physical Line(10151012)={151012};
            Line(151013)={151013,151014};
            Physical Line(10151013)={151013};
            Line(151014)={151014,151015};
            Physical Line(10151014)={151014};
            Line(151015)={151015,151016};
            Physical Line(10151015)={151015};
            Line(151016)={151016,151017};
            Physical Line(10151016)={151016};
            Line(151017)={151017,151018};
            Physical Line(10151017)={151017};
            Line(151018)={151018,151001};
            Physical Line(10151018)={151018};

            // Lignes longitudinales du contour de poutre : 

            Line(1141001)={141001,151001};
            Line(1141002)={141002,151002};
            Line(1141003)={141003,151003};
            Line(1141004)={141004,151004};
            Line(1141005)={141005,151005};
            Line(1141006)={141006,151006};
            Line(1141007)={141007,151007};
            Line(1141008)={141008,151008};
            Line(1141009)={141009,151009};
            Line(1141010)={141010,151010};
            Line(1141011)={141011,151011};
            Line(1141012)={141012,151012};
            Line(1141013)={141013,151013};
            Line(1141014)={141014,151014};
            Line(1141015)={141015,151015};
            Line(1141016)={141016,151016};
            Line(1141017)={141017,151017};
            Line(1141018)={141018,151018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2151001)={151001,151002,151003,151004,151005,151006,151007,151008,151009,151010,151011,151012,151013,151014,151015,151016,151017,151018}; // Contour poutre
            Plane Surface(2151001)={2151001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3141001)={-1141001,141001,1141002,-151001}; // Surface longitudinale du contour de poutre
            Plane Surface(3141001)={3141001}; // Surface longitudinale du contour de poutre
            Line Loop(3141002)={-1141002,141002,1141003,-151002}; // Surface longitudinale du contour de poutre
            Plane Surface(3141002)={3141002}; // Surface longitudinale du contour de poutre
            Line Loop(3141003)={-1141003,141003,1141004,-151003}; // Surface longitudinale du contour de poutre
            Plane Surface(3141003)={3141003}; // Surface longitudinale du contour de poutre
            Line Loop(3141004)={-1141004,141004,1141005,-151004}; // Surface longitudinale du contour de poutre
            Plane Surface(3141004)={3141004}; // Surface longitudinale du contour de poutre
            Line Loop(3141005)={-1141005,141005,1141006,-151005}; // Surface longitudinale du contour de poutre
            Plane Surface(3141005)={3141005}; // Surface longitudinale du contour de poutre
            Line Loop(3141006)={-1141006,141006,1141007,-151006}; // Surface longitudinale du contour de poutre
            Plane Surface(3141006)={3141006}; // Surface longitudinale du contour de poutre
            Line Loop(3141007)={-1141007,141007,1141008,-151007}; // Surface longitudinale du contour de poutre
            Plane Surface(3141007)={3141007}; // Surface longitudinale du contour de poutre
            Line Loop(3141008)={-1141008,141008,1141009,-151008}; // Surface longitudinale du contour de poutre
            Plane Surface(3141008)={3141008}; // Surface longitudinale du contour de poutre
            Line Loop(3141009)={-1141009,141009,1141010,-151009}; // Surface longitudinale du contour de poutre
            Plane Surface(3141009)={3141009}; // Surface longitudinale du contour de poutre
            Line Loop(3141010)={-1141010,141010,1141011,-151010}; // Surface longitudinale du contour de poutre
            Plane Surface(3141010)={3141010}; // Surface longitudinale du contour de poutre
            Line Loop(3141011)={-1141011,141011,1141012,-151011}; // Surface longitudinale du contour de poutre
            Plane Surface(3141011)={3141011}; // Surface longitudinale du contour de poutre
            Line Loop(3141012)={-1141012,141012,1141013,-151012}; // Surface longitudinale du contour de poutre
            Plane Surface(3141012)={3141012}; // Surface longitudinale du contour de poutre
            Line Loop(3141013)={-1141013,141013,1141014,-151013}; // Surface longitudinale du contour de poutre
            Plane Surface(3141013)={3141013}; // Surface longitudinale du contour de poutre
            Line Loop(3141014)={-1141014,141014,1141015,-151014}; // Surface longitudinale du contour de poutre
            Plane Surface(3141014)={3141014}; // Surface longitudinale du contour de poutre
            Line Loop(3141015)={-1141015,141015,1141016,-151015}; // Surface longitudinale du contour de poutre
            Plane Surface(3141015)={3141015}; // Surface longitudinale du contour de poutre
            Line Loop(3141016)={-1141016,141016,1141017,-151016}; // Surface longitudinale du contour de poutre
            Plane Surface(3141016)={3141016}; // Surface longitudinale du contour de poutre
            Line Loop(3141017)={-1141017,141017,1141018,-151017}; // Surface longitudinale du contour de poutre
            Plane Surface(3141017)={3141017}; // Surface longitudinale du contour de poutre
            Line Loop(3141018)={-1141018,141018,1141001,-151018}; // Surface longitudinale du contour de poutre
            Plane Surface(3141018)={3141018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4141001)={3141001,3141002,3141003,3141004,3141005,3141006,3141007,3141008,3141009,3141010,3141011,3141012,3141013,3141014,3141015,3141016,3141017,3141018,2141001,2151001}; // Surface loop du contour de poutre
            Volume(4141001)={4141001}; // Volume du contour de poutre
            Physical Volume(14141001)={4141001};

            // Points de l'intrados de hourdis : 
            Point(151021)={16.540,7.391,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(151022)={16.540,7.841,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(151024)={16.540,8.025,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(151026)={16.540,7.616,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(151027)={16.540,8.025,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(151030)={151001,151021};
            Line(151031)={150924,151021};
            Physical Line(10151030)={151030};
            Physical Line(10151031)={151031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(151032)={151017,151022};
            Line(151033)={151022,151024};
            Physical Line(10151032)={151032};
            Physical Line(10151033)={151033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(151035)={151024,151027};
            Physical Line(10151035)={151035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(151036)={150927,151026};
            Line(151037)={151026,151027};
            Physical Line(10151036)={151036};
            Physical Line(10151037)={151037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1141021)={141021,151021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1141022)={141022,151022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1141024)={141024,151024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1141026)={141026,151026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1141027)={141027,151027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2151002)={151030,-151031,150935,151036,151037,-151035,-151033,-151032,151017,151018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2151002)={2151002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3141030)={-1141001,141030,1141021,-151030};
                Plane Surface(3141030)={3141030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3141031)={-1141021,-141031,1140924,151031};
                Plane Surface(3141031)={3141031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3141032)={-1141017,141032,1141022,-151032};
                Plane Surface(3141032)={3141032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3141033)={-1141022,141033,1141024,-151033};
                Plane Surface(3141033)={3141033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3141036)={-1140927,141036,1141026,-151036};
                Plane Surface(3141036)={3141036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3141037)={-1141026,141037,1141027,-151037};
                Plane Surface(3141037)={3141037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3141035)={-1141024,141035,1141027,-151035};
                Plane Surface(3141035)={3141035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4141002)={3141030,3141031,3140935,3141036,3141037,3141035,3141033,3141032,3141017,3141018,2141002,2151002}; // Surface loop du mi-hourdis inferieur
            Volume(4141002)={4141002}; // Volume du mi-hourdis inferieur
            Physical Volume(14141002)={4141002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(151101)={16.540,8.209,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151102)={16.540,8.209,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151103)={16.540,8.272,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151104)={16.540,8.334,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151105)={16.540,8.334,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151106)={16.540,8.272,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151107)={16.540,8.209,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151108)={16.540,8.209,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151109)={16.540,8.434,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151110)={16.540,8.659,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151111)={16.540,8.659,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151112)={16.540,8.597,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151113)={16.540,8.534,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151114)={16.540,8.534,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151115)={16.540,8.597,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151116)={16.540,8.659,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151117)={16.540,8.659,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151118)={16.540,8.434,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(151101)={151101,151102};
            Physical Line(10151101)={151101};
            Line(151102)={151102,151103};
            Physical Line(10151102)={151102};
            Line(151103)={151103,151104};
            Physical Line(10151103)={151103};
            Line(151104)={151104,151105};
            Physical Line(10151104)={151104};
            Line(151105)={151105,151106};
            Physical Line(10151105)={151105};
            Line(151106)={151106,151107};
            Physical Line(10151106)={151106};
            Line(151107)={151107,151108};
            Physical Line(10151107)={151107};
            Line(151108)={151108,151109};
            Physical Line(10151108)={151108};
            Line(151109)={151109,151110};
            Physical Line(10151109)={151109};
            Line(151110)={151110,151111};
            Physical Line(10151110)={151110};
            Line(151111)={151111,151112};
            Physical Line(10151111)={151111};
            Line(151112)={151112,151113};
            Physical Line(10151112)={151112};
            Line(151113)={151113,151114};
            Physical Line(10151113)={151113};
            Line(151114)={151114,151115};
            Physical Line(10151114)={151114};
            Line(151115)={151115,151116};
            Physical Line(10151115)={151115};
            Line(151116)={151116,151117};
            Physical Line(10151116)={151116};
            Line(151117)={151117,151118};
            Physical Line(10151117)={151117};
            Line(151118)={151118,151101};
            Physical Line(10151118)={151118};

            // Lignes longitudinales du contour de poutre : 

            Line(1141101)={141101,151101};
            Line(1141102)={141102,151102};
            Line(1141103)={141103,151103};
            Line(1141104)={141104,151104};
            Line(1141105)={141105,151105};
            Line(1141106)={141106,151106};
            Line(1141107)={141107,151107};
            Line(1141108)={141108,151108};
            Line(1141109)={141109,151109};
            Line(1141110)={141110,151110};
            Line(1141111)={141111,151111};
            Line(1141112)={141112,151112};
            Line(1141113)={141113,151113};
            Line(1141114)={141114,151114};
            Line(1141115)={141115,151115};
            Line(1141116)={141116,151116};
            Line(1141117)={141117,151117};
            Line(1141118)={141118,151118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2151101)={151101,151102,151103,151104,151105,151106,151107,151108,151109,151110,151111,151112,151113,151114,151115,151116,151117,151118}; // Contour poutre
            Plane Surface(2151101)={2151101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3141101)={-1141101,141101,1141102,-151101}; // Surface longitudinale du contour de poutre
            Plane Surface(3141101)={3141101}; // Surface longitudinale du contour de poutre
            Line Loop(3141102)={-1141102,141102,1141103,-151102}; // Surface longitudinale du contour de poutre
            Plane Surface(3141102)={3141102}; // Surface longitudinale du contour de poutre
            Line Loop(3141103)={-1141103,141103,1141104,-151103}; // Surface longitudinale du contour de poutre
            Plane Surface(3141103)={3141103}; // Surface longitudinale du contour de poutre
            Line Loop(3141104)={-1141104,141104,1141105,-151104}; // Surface longitudinale du contour de poutre
            Plane Surface(3141104)={3141104}; // Surface longitudinale du contour de poutre
            Line Loop(3141105)={-1141105,141105,1141106,-151105}; // Surface longitudinale du contour de poutre
            Plane Surface(3141105)={3141105}; // Surface longitudinale du contour de poutre
            Line Loop(3141106)={-1141106,141106,1141107,-151106}; // Surface longitudinale du contour de poutre
            Plane Surface(3141106)={3141106}; // Surface longitudinale du contour de poutre
            Line Loop(3141107)={-1141107,141107,1141108,-151107}; // Surface longitudinale du contour de poutre
            Plane Surface(3141107)={3141107}; // Surface longitudinale du contour de poutre
            Line Loop(3141108)={-1141108,141108,1141109,-151108}; // Surface longitudinale du contour de poutre
            Plane Surface(3141108)={3141108}; // Surface longitudinale du contour de poutre
            Line Loop(3141109)={-1141109,141109,1141110,-151109}; // Surface longitudinale du contour de poutre
            Plane Surface(3141109)={3141109}; // Surface longitudinale du contour de poutre
            Line Loop(3141110)={-1141110,141110,1141111,-151110}; // Surface longitudinale du contour de poutre
            Plane Surface(3141110)={3141110}; // Surface longitudinale du contour de poutre
            Line Loop(3141111)={-1141111,141111,1141112,-151111}; // Surface longitudinale du contour de poutre
            Plane Surface(3141111)={3141111}; // Surface longitudinale du contour de poutre
            Line Loop(3141112)={-1141112,141112,1141113,-151112}; // Surface longitudinale du contour de poutre
            Plane Surface(3141112)={3141112}; // Surface longitudinale du contour de poutre
            Line Loop(3141113)={-1141113,141113,1141114,-151113}; // Surface longitudinale du contour de poutre
            Plane Surface(3141113)={3141113}; // Surface longitudinale du contour de poutre
            Line Loop(3141114)={-1141114,141114,1141115,-151114}; // Surface longitudinale du contour de poutre
            Plane Surface(3141114)={3141114}; // Surface longitudinale du contour de poutre
            Line Loop(3141115)={-1141115,141115,1141116,-151115}; // Surface longitudinale du contour de poutre
            Plane Surface(3141115)={3141115}; // Surface longitudinale du contour de poutre
            Line Loop(3141116)={-1141116,141116,1141117,-151116}; // Surface longitudinale du contour de poutre
            Plane Surface(3141116)={3141116}; // Surface longitudinale du contour de poutre
            Line Loop(3141117)={-1141117,141117,1141118,-151117}; // Surface longitudinale du contour de poutre
            Plane Surface(3141117)={3141117}; // Surface longitudinale du contour de poutre
            Line Loop(3141118)={-1141118,141118,1141101,-151118}; // Surface longitudinale du contour de poutre
            Plane Surface(3141118)={3141118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4141101)={3141101,3141102,3141103,3141104,3141105,3141106,3141107,3141108,3141109,3141110,3141111,3141112,3141113,3141114,3141115,3141116,3141117,3141118,2141101,2151101}; // Surface loop du contour de poutre
            Volume(4141101)={4141101}; // Volume du contour de poutre
            Physical Volume(14141101)={4141101};

            // Points de l'intrados de hourdis : 
            Point(151121)={16.540,8.209,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(151122)={16.540,8.659,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(151124)={16.540,8.843,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(151126)={16.540,8.434,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(151127)={16.540,8.843,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(151130)={151101,151121};
            Line(151131)={151024,151121};
            Physical Line(10151130)={151130};
            Physical Line(10151131)={151131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(151132)={151117,151122};
            Line(151133)={151122,151124};
            Physical Line(10151132)={151132};
            Physical Line(10151133)={151133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(151135)={151124,151127};
            Physical Line(10151135)={151135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(151136)={151027,151126};
            Line(151137)={151126,151127};
            Physical Line(10151136)={151136};
            Physical Line(10151137)={151137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1141121)={141121,151121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1141122)={141122,151122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1141124)={141124,151124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1141126)={141126,151126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1141127)={141127,151127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2151102)={151130,-151131,151035,151136,151137,-151135,-151133,-151132,151117,151118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2151102)={2151102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3141130)={-1141101,141130,1141121,-151130};
                Plane Surface(3141130)={3141130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3141131)={-1141121,-141131,1141024,151131};
                Plane Surface(3141131)={3141131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3141132)={-1141117,141132,1141122,-151132};
                Plane Surface(3141132)={3141132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3141133)={-1141122,141133,1141124,-151133};
                Plane Surface(3141133)={3141133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3141136)={-1141027,141136,1141126,-151136};
                Plane Surface(3141136)={3141136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3141137)={-1141126,141137,1141127,-151137};
                Plane Surface(3141137)={3141137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3141135)={-1141124,141135,1141127,-151135};
                Plane Surface(3141135)={3141135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4141102)={3141130,3141131,3141035,3141136,3141137,3141135,3141133,3141132,3141117,3141118,2141102,2151102}; // Surface loop du mi-hourdis inferieur
            Volume(4141102)={4141102}; // Volume du mi-hourdis inferieur
            Physical Volume(14141102)={4141102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(151201)={16.540,9.027,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151202)={16.540,9.027,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151203)={16.540,9.090,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151204)={16.540,9.152,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151205)={16.540,9.152,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151206)={16.540,9.090,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151207)={16.540,9.027,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151208)={16.540,9.027,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151209)={16.540,9.252,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151210)={16.540,9.477,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151211)={16.540,9.477,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151212)={16.540,9.415,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151213)={16.540,9.352,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151214)={16.540,9.352,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151215)={16.540,9.415,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151216)={16.540,9.477,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151217)={16.540,9.477,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151218)={16.540,9.252,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(151201)={151201,151202};
            Physical Line(10151201)={151201};
            Line(151202)={151202,151203};
            Physical Line(10151202)={151202};
            Line(151203)={151203,151204};
            Physical Line(10151203)={151203};
            Line(151204)={151204,151205};
            Physical Line(10151204)={151204};
            Line(151205)={151205,151206};
            Physical Line(10151205)={151205};
            Line(151206)={151206,151207};
            Physical Line(10151206)={151206};
            Line(151207)={151207,151208};
            Physical Line(10151207)={151207};
            Line(151208)={151208,151209};
            Physical Line(10151208)={151208};
            Line(151209)={151209,151210};
            Physical Line(10151209)={151209};
            Line(151210)={151210,151211};
            Physical Line(10151210)={151210};
            Line(151211)={151211,151212};
            Physical Line(10151211)={151211};
            Line(151212)={151212,151213};
            Physical Line(10151212)={151212};
            Line(151213)={151213,151214};
            Physical Line(10151213)={151213};
            Line(151214)={151214,151215};
            Physical Line(10151214)={151214};
            Line(151215)={151215,151216};
            Physical Line(10151215)={151215};
            Line(151216)={151216,151217};
            Physical Line(10151216)={151216};
            Line(151217)={151217,151218};
            Physical Line(10151217)={151217};
            Line(151218)={151218,151201};
            Physical Line(10151218)={151218};

            // Lignes longitudinales du contour de poutre : 

            Line(1141201)={141201,151201};
            Line(1141202)={141202,151202};
            Line(1141203)={141203,151203};
            Line(1141204)={141204,151204};
            Line(1141205)={141205,151205};
            Line(1141206)={141206,151206};
            Line(1141207)={141207,151207};
            Line(1141208)={141208,151208};
            Line(1141209)={141209,151209};
            Line(1141210)={141210,151210};
            Line(1141211)={141211,151211};
            Line(1141212)={141212,151212};
            Line(1141213)={141213,151213};
            Line(1141214)={141214,151214};
            Line(1141215)={141215,151215};
            Line(1141216)={141216,151216};
            Line(1141217)={141217,151217};
            Line(1141218)={141218,151218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2151201)={151201,151202,151203,151204,151205,151206,151207,151208,151209,151210,151211,151212,151213,151214,151215,151216,151217,151218}; // Contour poutre
            Plane Surface(2151201)={2151201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3141201)={-1141201,141201,1141202,-151201}; // Surface longitudinale du contour de poutre
            Plane Surface(3141201)={3141201}; // Surface longitudinale du contour de poutre
            Line Loop(3141202)={-1141202,141202,1141203,-151202}; // Surface longitudinale du contour de poutre
            Plane Surface(3141202)={3141202}; // Surface longitudinale du contour de poutre
            Line Loop(3141203)={-1141203,141203,1141204,-151203}; // Surface longitudinale du contour de poutre
            Plane Surface(3141203)={3141203}; // Surface longitudinale du contour de poutre
            Line Loop(3141204)={-1141204,141204,1141205,-151204}; // Surface longitudinale du contour de poutre
            Plane Surface(3141204)={3141204}; // Surface longitudinale du contour de poutre
            Line Loop(3141205)={-1141205,141205,1141206,-151205}; // Surface longitudinale du contour de poutre
            Plane Surface(3141205)={3141205}; // Surface longitudinale du contour de poutre
            Line Loop(3141206)={-1141206,141206,1141207,-151206}; // Surface longitudinale du contour de poutre
            Plane Surface(3141206)={3141206}; // Surface longitudinale du contour de poutre
            Line Loop(3141207)={-1141207,141207,1141208,-151207}; // Surface longitudinale du contour de poutre
            Plane Surface(3141207)={3141207}; // Surface longitudinale du contour de poutre
            Line Loop(3141208)={-1141208,141208,1141209,-151208}; // Surface longitudinale du contour de poutre
            Plane Surface(3141208)={3141208}; // Surface longitudinale du contour de poutre
            Line Loop(3141209)={-1141209,141209,1141210,-151209}; // Surface longitudinale du contour de poutre
            Plane Surface(3141209)={3141209}; // Surface longitudinale du contour de poutre
            Line Loop(3141210)={-1141210,141210,1141211,-151210}; // Surface longitudinale du contour de poutre
            Plane Surface(3141210)={3141210}; // Surface longitudinale du contour de poutre
            Line Loop(3141211)={-1141211,141211,1141212,-151211}; // Surface longitudinale du contour de poutre
            Plane Surface(3141211)={3141211}; // Surface longitudinale du contour de poutre
            Line Loop(3141212)={-1141212,141212,1141213,-151212}; // Surface longitudinale du contour de poutre
            Plane Surface(3141212)={3141212}; // Surface longitudinale du contour de poutre
            Line Loop(3141213)={-1141213,141213,1141214,-151213}; // Surface longitudinale du contour de poutre
            Plane Surface(3141213)={3141213}; // Surface longitudinale du contour de poutre
            Line Loop(3141214)={-1141214,141214,1141215,-151214}; // Surface longitudinale du contour de poutre
            Plane Surface(3141214)={3141214}; // Surface longitudinale du contour de poutre
            Line Loop(3141215)={-1141215,141215,1141216,-151215}; // Surface longitudinale du contour de poutre
            Plane Surface(3141215)={3141215}; // Surface longitudinale du contour de poutre
            Line Loop(3141216)={-1141216,141216,1141217,-151216}; // Surface longitudinale du contour de poutre
            Plane Surface(3141216)={3141216}; // Surface longitudinale du contour de poutre
            Line Loop(3141217)={-1141217,141217,1141218,-151217}; // Surface longitudinale du contour de poutre
            Plane Surface(3141217)={3141217}; // Surface longitudinale du contour de poutre
            Line Loop(3141218)={-1141218,141218,1141201,-151218}; // Surface longitudinale du contour de poutre
            Plane Surface(3141218)={3141218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4141201)={3141201,3141202,3141203,3141204,3141205,3141206,3141207,3141208,3141209,3141210,3141211,3141212,3141213,3141214,3141215,3141216,3141217,3141218,2141201,2151201}; // Surface loop du contour de poutre
            Volume(4141201)={4141201}; // Volume du contour de poutre
            Physical Volume(14141201)={4141201};

            // Points de l'intrados de hourdis : 
            Point(151221)={16.540,9.027,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(151222)={16.540,9.477,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(151224)={16.540,9.662,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(151226)={16.540,9.252,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(151227)={16.540,9.662,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(151230)={151201,151221};
            Line(151231)={151124,151221};
            Physical Line(10151230)={151230};
            Physical Line(10151231)={151231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(151232)={151217,151222};
            Line(151233)={151222,151224};
            Physical Line(10151232)={151232};
            Physical Line(10151233)={151233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(151235)={151224,151227};
            Physical Line(10151235)={151235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(151236)={151127,151226};
            Line(151237)={151226,151227};
            Physical Line(10151236)={151236};
            Physical Line(10151237)={151237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1141221)={141221,151221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1141222)={141222,151222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1141224)={141224,151224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1141226)={141226,151226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1141227)={141227,151227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2151202)={151230,-151231,151135,151236,151237,-151235,-151233,-151232,151217,151218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2151202)={2151202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3141230)={-1141201,141230,1141221,-151230};
                Plane Surface(3141230)={3141230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3141231)={-1141221,-141231,1141124,151231};
                Plane Surface(3141231)={3141231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3141232)={-1141217,141232,1141222,-151232};
                Plane Surface(3141232)={3141232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3141233)={-1141222,141233,1141224,-151233};
                Plane Surface(3141233)={3141233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3141236)={-1141127,141236,1141226,-151236};
                Plane Surface(3141236)={3141236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3141237)={-1141226,141237,1141227,-151237};
                Plane Surface(3141237)={3141237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3141235)={-1141224,141235,1141227,-151235};
                Plane Surface(3141235)={3141235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4141202)={3141230,3141231,3141135,3141236,3141237,3141235,3141233,3141232,3141217,3141218,2141202,2151202}; // Surface loop du mi-hourdis inferieur
            Volume(4141202)={4141202}; // Volume du mi-hourdis inferieur
            Physical Volume(14141202)={4141202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(151301)={16.540,9.846,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151302)={16.540,9.846,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151303)={16.540,9.908,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151304)={16.540,9.971,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151305)={16.540,9.971,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151306)={16.540,9.908,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151307)={16.540,9.846,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151308)={16.540,9.846,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151309)={16.540,10.071,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151310)={16.540,10.296,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151311)={16.540,10.296,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151312)={16.540,10.233,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151313)={16.540,10.171,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151314)={16.540,10.171,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151315)={16.540,10.233,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151316)={16.540,10.296,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151317)={16.540,10.296,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151318)={16.540,10.071,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(151301)={151301,151302};
            Physical Line(10151301)={151301};
            Line(151302)={151302,151303};
            Physical Line(10151302)={151302};
            Line(151303)={151303,151304};
            Physical Line(10151303)={151303};
            Line(151304)={151304,151305};
            Physical Line(10151304)={151304};
            Line(151305)={151305,151306};
            Physical Line(10151305)={151305};
            Line(151306)={151306,151307};
            Physical Line(10151306)={151306};
            Line(151307)={151307,151308};
            Physical Line(10151307)={151307};
            Line(151308)={151308,151309};
            Physical Line(10151308)={151308};
            Line(151309)={151309,151310};
            Physical Line(10151309)={151309};
            Line(151310)={151310,151311};
            Physical Line(10151310)={151310};
            Line(151311)={151311,151312};
            Physical Line(10151311)={151311};
            Line(151312)={151312,151313};
            Physical Line(10151312)={151312};
            Line(151313)={151313,151314};
            Physical Line(10151313)={151313};
            Line(151314)={151314,151315};
            Physical Line(10151314)={151314};
            Line(151315)={151315,151316};
            Physical Line(10151315)={151315};
            Line(151316)={151316,151317};
            Physical Line(10151316)={151316};
            Line(151317)={151317,151318};
            Physical Line(10151317)={151317};
            Line(151318)={151318,151301};
            Physical Line(10151318)={151318};

            // Lignes longitudinales du contour de poutre : 

            Line(1141301)={141301,151301};
            Line(1141302)={141302,151302};
            Line(1141303)={141303,151303};
            Line(1141304)={141304,151304};
            Line(1141305)={141305,151305};
            Line(1141306)={141306,151306};
            Line(1141307)={141307,151307};
            Line(1141308)={141308,151308};
            Line(1141309)={141309,151309};
            Line(1141310)={141310,151310};
            Line(1141311)={141311,151311};
            Line(1141312)={141312,151312};
            Line(1141313)={141313,151313};
            Line(1141314)={141314,151314};
            Line(1141315)={141315,151315};
            Line(1141316)={141316,151316};
            Line(1141317)={141317,151317};
            Line(1141318)={141318,151318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2151301)={151301,151302,151303,151304,151305,151306,151307,151308,151309,151310,151311,151312,151313,151314,151315,151316,151317,151318}; // Contour poutre
            Plane Surface(2151301)={2151301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3141301)={-1141301,141301,1141302,-151301}; // Surface longitudinale du contour de poutre
            Plane Surface(3141301)={3141301}; // Surface longitudinale du contour de poutre
            Line Loop(3141302)={-1141302,141302,1141303,-151302}; // Surface longitudinale du contour de poutre
            Plane Surface(3141302)={3141302}; // Surface longitudinale du contour de poutre
            Line Loop(3141303)={-1141303,141303,1141304,-151303}; // Surface longitudinale du contour de poutre
            Plane Surface(3141303)={3141303}; // Surface longitudinale du contour de poutre
            Line Loop(3141304)={-1141304,141304,1141305,-151304}; // Surface longitudinale du contour de poutre
            Plane Surface(3141304)={3141304}; // Surface longitudinale du contour de poutre
            Line Loop(3141305)={-1141305,141305,1141306,-151305}; // Surface longitudinale du contour de poutre
            Plane Surface(3141305)={3141305}; // Surface longitudinale du contour de poutre
            Line Loop(3141306)={-1141306,141306,1141307,-151306}; // Surface longitudinale du contour de poutre
            Plane Surface(3141306)={3141306}; // Surface longitudinale du contour de poutre
            Line Loop(3141307)={-1141307,141307,1141308,-151307}; // Surface longitudinale du contour de poutre
            Plane Surface(3141307)={3141307}; // Surface longitudinale du contour de poutre
            Line Loop(3141308)={-1141308,141308,1141309,-151308}; // Surface longitudinale du contour de poutre
            Plane Surface(3141308)={3141308}; // Surface longitudinale du contour de poutre
            Line Loop(3141309)={-1141309,141309,1141310,-151309}; // Surface longitudinale du contour de poutre
            Plane Surface(3141309)={3141309}; // Surface longitudinale du contour de poutre
            Line Loop(3141310)={-1141310,141310,1141311,-151310}; // Surface longitudinale du contour de poutre
            Plane Surface(3141310)={3141310}; // Surface longitudinale du contour de poutre
            Line Loop(3141311)={-1141311,141311,1141312,-151311}; // Surface longitudinale du contour de poutre
            Plane Surface(3141311)={3141311}; // Surface longitudinale du contour de poutre
            Line Loop(3141312)={-1141312,141312,1141313,-151312}; // Surface longitudinale du contour de poutre
            Plane Surface(3141312)={3141312}; // Surface longitudinale du contour de poutre
            Line Loop(3141313)={-1141313,141313,1141314,-151313}; // Surface longitudinale du contour de poutre
            Plane Surface(3141313)={3141313}; // Surface longitudinale du contour de poutre
            Line Loop(3141314)={-1141314,141314,1141315,-151314}; // Surface longitudinale du contour de poutre
            Plane Surface(3141314)={3141314}; // Surface longitudinale du contour de poutre
            Line Loop(3141315)={-1141315,141315,1141316,-151315}; // Surface longitudinale du contour de poutre
            Plane Surface(3141315)={3141315}; // Surface longitudinale du contour de poutre
            Line Loop(3141316)={-1141316,141316,1141317,-151316}; // Surface longitudinale du contour de poutre
            Plane Surface(3141316)={3141316}; // Surface longitudinale du contour de poutre
            Line Loop(3141317)={-1141317,141317,1141318,-151317}; // Surface longitudinale du contour de poutre
            Plane Surface(3141317)={3141317}; // Surface longitudinale du contour de poutre
            Line Loop(3141318)={-1141318,141318,1141301,-151318}; // Surface longitudinale du contour de poutre
            Plane Surface(3141318)={3141318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4141301)={3141301,3141302,3141303,3141304,3141305,3141306,3141307,3141308,3141309,3141310,3141311,3141312,3141313,3141314,3141315,3141316,3141317,3141318,2141301,2151301}; // Surface loop du contour de poutre
            Volume(4141301)={4141301}; // Volume du contour de poutre
            Physical Volume(14141301)={4141301};

            // Points de l'intrados de hourdis : 
            Point(151321)={16.540,9.846,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(151322)={16.540,10.296,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(151324)={16.540,10.480,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(151326)={16.540,10.071,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(151327)={16.540,10.480,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(151330)={151301,151321};
            Line(151331)={151224,151321};
            Physical Line(10151330)={151330};
            Physical Line(10151331)={151331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(151332)={151317,151322};
            Line(151333)={151322,151324};
            Physical Line(10151332)={151332};
            Physical Line(10151333)={151333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(151335)={151324,151327};
            Physical Line(10151335)={151335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(151336)={151227,151326};
            Line(151337)={151326,151327};
            Physical Line(10151336)={151336};
            Physical Line(10151337)={151337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1141321)={141321,151321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1141322)={141322,151322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1141324)={141324,151324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1141326)={141326,151326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1141327)={141327,151327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2151302)={151330,-151331,151235,151336,151337,-151335,-151333,-151332,151317,151318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2151302)={2151302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3141330)={-1141301,141330,1141321,-151330};
                Plane Surface(3141330)={3141330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3141331)={-1141321,-141331,1141224,151331};
                Plane Surface(3141331)={3141331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3141332)={-1141317,141332,1141322,-151332};
                Plane Surface(3141332)={3141332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3141333)={-1141322,141333,1141324,-151333};
                Plane Surface(3141333)={3141333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3141336)={-1141227,141336,1141326,-151336};
                Plane Surface(3141336)={3141336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3141337)={-1141326,141337,1141327,-151337};
                Plane Surface(3141337)={3141337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3141335)={-1141324,141335,1141327,-151335};
                Plane Surface(3141335)={3141335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4141302)={3141330,3141331,3141235,3141336,3141337,3141335,3141333,3141332,3141317,3141318,2141302,2151302}; // Surface loop du mi-hourdis inferieur
            Volume(4141302)={4141302}; // Volume du mi-hourdis inferieur
            Physical Volume(14141302)={4141302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(151401)={16.540,10.664,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151402)={16.540,10.664,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151403)={16.540,10.727,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151404)={16.540,10.789,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151405)={16.540,10.789,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151406)={16.540,10.727,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151407)={16.540,10.664,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151408)={16.540,10.664,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151409)={16.540,10.889,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151410)={16.540,11.114,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151411)={16.540,11.114,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151412)={16.540,11.052,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151413)={16.540,10.989,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151414)={16.540,10.989,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151415)={16.540,11.052,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151416)={16.540,11.114,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151417)={16.540,11.114,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151418)={16.540,10.889,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(151401)={151401,151402};
            Physical Line(10151401)={151401};
            Line(151402)={151402,151403};
            Physical Line(10151402)={151402};
            Line(151403)={151403,151404};
            Physical Line(10151403)={151403};
            Line(151404)={151404,151405};
            Physical Line(10151404)={151404};
            Line(151405)={151405,151406};
            Physical Line(10151405)={151405};
            Line(151406)={151406,151407};
            Physical Line(10151406)={151406};
            Line(151407)={151407,151408};
            Physical Line(10151407)={151407};
            Line(151408)={151408,151409};
            Physical Line(10151408)={151408};
            Line(151409)={151409,151410};
            Physical Line(10151409)={151409};
            Line(151410)={151410,151411};
            Physical Line(10151410)={151410};
            Line(151411)={151411,151412};
            Physical Line(10151411)={151411};
            Line(151412)={151412,151413};
            Physical Line(10151412)={151412};
            Line(151413)={151413,151414};
            Physical Line(10151413)={151413};
            Line(151414)={151414,151415};
            Physical Line(10151414)={151414};
            Line(151415)={151415,151416};
            Physical Line(10151415)={151415};
            Line(151416)={151416,151417};
            Physical Line(10151416)={151416};
            Line(151417)={151417,151418};
            Physical Line(10151417)={151417};
            Line(151418)={151418,151401};
            Physical Line(10151418)={151418};

            // Lignes longitudinales du contour de poutre : 

            Line(1141401)={141401,151401};
            Line(1141402)={141402,151402};
            Line(1141403)={141403,151403};
            Line(1141404)={141404,151404};
            Line(1141405)={141405,151405};
            Line(1141406)={141406,151406};
            Line(1141407)={141407,151407};
            Line(1141408)={141408,151408};
            Line(1141409)={141409,151409};
            Line(1141410)={141410,151410};
            Line(1141411)={141411,151411};
            Line(1141412)={141412,151412};
            Line(1141413)={141413,151413};
            Line(1141414)={141414,151414};
            Line(1141415)={141415,151415};
            Line(1141416)={141416,151416};
            Line(1141417)={141417,151417};
            Line(1141418)={141418,151418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2151401)={151401,151402,151403,151404,151405,151406,151407,151408,151409,151410,151411,151412,151413,151414,151415,151416,151417,151418}; // Contour poutre
            Plane Surface(2151401)={2151401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3141401)={-1141401,141401,1141402,-151401}; // Surface longitudinale du contour de poutre
            Plane Surface(3141401)={3141401}; // Surface longitudinale du contour de poutre
            Line Loop(3141402)={-1141402,141402,1141403,-151402}; // Surface longitudinale du contour de poutre
            Plane Surface(3141402)={3141402}; // Surface longitudinale du contour de poutre
            Line Loop(3141403)={-1141403,141403,1141404,-151403}; // Surface longitudinale du contour de poutre
            Plane Surface(3141403)={3141403}; // Surface longitudinale du contour de poutre
            Line Loop(3141404)={-1141404,141404,1141405,-151404}; // Surface longitudinale du contour de poutre
            Plane Surface(3141404)={3141404}; // Surface longitudinale du contour de poutre
            Line Loop(3141405)={-1141405,141405,1141406,-151405}; // Surface longitudinale du contour de poutre
            Plane Surface(3141405)={3141405}; // Surface longitudinale du contour de poutre
            Line Loop(3141406)={-1141406,141406,1141407,-151406}; // Surface longitudinale du contour de poutre
            Plane Surface(3141406)={3141406}; // Surface longitudinale du contour de poutre
            Line Loop(3141407)={-1141407,141407,1141408,-151407}; // Surface longitudinale du contour de poutre
            Plane Surface(3141407)={3141407}; // Surface longitudinale du contour de poutre
            Line Loop(3141408)={-1141408,141408,1141409,-151408}; // Surface longitudinale du contour de poutre
            Plane Surface(3141408)={3141408}; // Surface longitudinale du contour de poutre
            Line Loop(3141409)={-1141409,141409,1141410,-151409}; // Surface longitudinale du contour de poutre
            Plane Surface(3141409)={3141409}; // Surface longitudinale du contour de poutre
            Line Loop(3141410)={-1141410,141410,1141411,-151410}; // Surface longitudinale du contour de poutre
            Plane Surface(3141410)={3141410}; // Surface longitudinale du contour de poutre
            Line Loop(3141411)={-1141411,141411,1141412,-151411}; // Surface longitudinale du contour de poutre
            Plane Surface(3141411)={3141411}; // Surface longitudinale du contour de poutre
            Line Loop(3141412)={-1141412,141412,1141413,-151412}; // Surface longitudinale du contour de poutre
            Plane Surface(3141412)={3141412}; // Surface longitudinale du contour de poutre
            Line Loop(3141413)={-1141413,141413,1141414,-151413}; // Surface longitudinale du contour de poutre
            Plane Surface(3141413)={3141413}; // Surface longitudinale du contour de poutre
            Line Loop(3141414)={-1141414,141414,1141415,-151414}; // Surface longitudinale du contour de poutre
            Plane Surface(3141414)={3141414}; // Surface longitudinale du contour de poutre
            Line Loop(3141415)={-1141415,141415,1141416,-151415}; // Surface longitudinale du contour de poutre
            Plane Surface(3141415)={3141415}; // Surface longitudinale du contour de poutre
            Line Loop(3141416)={-1141416,141416,1141417,-151416}; // Surface longitudinale du contour de poutre
            Plane Surface(3141416)={3141416}; // Surface longitudinale du contour de poutre
            Line Loop(3141417)={-1141417,141417,1141418,-151417}; // Surface longitudinale du contour de poutre
            Plane Surface(3141417)={3141417}; // Surface longitudinale du contour de poutre
            Line Loop(3141418)={-1141418,141418,1141401,-151418}; // Surface longitudinale du contour de poutre
            Plane Surface(3141418)={3141418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4141401)={3141401,3141402,3141403,3141404,3141405,3141406,3141407,3141408,3141409,3141410,3141411,3141412,3141413,3141414,3141415,3141416,3141417,3141418,2141401,2151401}; // Surface loop du contour de poutre
            Volume(4141401)={4141401}; // Volume du contour de poutre
            Physical Volume(14141401)={4141401};

            // Points de l'intrados de hourdis : 
            Point(151421)={16.540,10.664,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(151422)={16.540,11.114,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(151424)={16.540,11.298,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(151426)={16.540,10.889,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(151427)={16.540,11.298,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(151430)={151401,151421};
            Line(151431)={151324,151421};
            Physical Line(10151430)={151430};
            Physical Line(10151431)={151431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(151432)={151417,151422};
            Line(151433)={151422,151424};
            Physical Line(10151432)={151432};
            Physical Line(10151433)={151433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(151435)={151424,151427};
            Physical Line(10151435)={151435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(151436)={151327,151426};
            Line(151437)={151426,151427};
            Physical Line(10151436)={151436};
            Physical Line(10151437)={151437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1141421)={141421,151421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1141422)={141422,151422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1141424)={141424,151424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1141426)={141426,151426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1141427)={141427,151427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2151402)={151430,-151431,151335,151436,151437,-151435,-151433,-151432,151417,151418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2151402)={2151402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3141430)={-1141401,141430,1141421,-151430};
                Plane Surface(3141430)={3141430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3141431)={-1141421,-141431,1141324,151431};
                Plane Surface(3141431)={3141431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3141432)={-1141417,141432,1141422,-151432};
                Plane Surface(3141432)={3141432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3141433)={-1141422,141433,1141424,-151433};
                Plane Surface(3141433)={3141433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3141436)={-1141327,141436,1141426,-151436};
                Plane Surface(3141436)={3141436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3141437)={-1141426,141437,1141427,-151437};
                Plane Surface(3141437)={3141437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3141435)={-1141424,141435,1141427,-151435};
                Plane Surface(3141435)={3141435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4141402)={3141430,3141431,3141335,3141436,3141437,3141435,3141433,3141432,3141417,3141418,2141402,2151402}; // Surface loop du mi-hourdis inferieur
            Volume(4141402)={4141402}; // Volume du mi-hourdis inferieur
            Physical Volume(14141402)={4141402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(151501)={16.540,11.483,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151502)={16.540,11.483,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151503)={16.540,11.545,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151504)={16.540,11.608,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151505)={16.540,11.608,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151506)={16.540,11.545,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151507)={16.540,11.483,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151508)={16.540,11.483,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151509)={16.540,11.708,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151510)={16.540,11.933,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151511)={16.540,11.933,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151512)={16.540,11.870,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151513)={16.540,11.808,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151514)={16.540,11.808,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151515)={16.540,11.870,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151516)={16.540,11.933,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151517)={16.540,11.933,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151518)={16.540,11.708,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(151501)={151501,151502};
            Physical Line(10151501)={151501};
            Line(151502)={151502,151503};
            Physical Line(10151502)={151502};
            Line(151503)={151503,151504};
            Physical Line(10151503)={151503};
            Line(151504)={151504,151505};
            Physical Line(10151504)={151504};
            Line(151505)={151505,151506};
            Physical Line(10151505)={151505};
            Line(151506)={151506,151507};
            Physical Line(10151506)={151506};
            Line(151507)={151507,151508};
            Physical Line(10151507)={151507};
            Line(151508)={151508,151509};
            Physical Line(10151508)={151508};
            Line(151509)={151509,151510};
            Physical Line(10151509)={151509};
            Line(151510)={151510,151511};
            Physical Line(10151510)={151510};
            Line(151511)={151511,151512};
            Physical Line(10151511)={151511};
            Line(151512)={151512,151513};
            Physical Line(10151512)={151512};
            Line(151513)={151513,151514};
            Physical Line(10151513)={151513};
            Line(151514)={151514,151515};
            Physical Line(10151514)={151514};
            Line(151515)={151515,151516};
            Physical Line(10151515)={151515};
            Line(151516)={151516,151517};
            Physical Line(10151516)={151516};
            Line(151517)={151517,151518};
            Physical Line(10151517)={151517};
            Line(151518)={151518,151501};
            Physical Line(10151518)={151518};

            // Lignes longitudinales du contour de poutre : 

            Line(1141501)={141501,151501};
            Line(1141502)={141502,151502};
            Line(1141503)={141503,151503};
            Line(1141504)={141504,151504};
            Line(1141505)={141505,151505};
            Line(1141506)={141506,151506};
            Line(1141507)={141507,151507};
            Line(1141508)={141508,151508};
            Line(1141509)={141509,151509};
            Line(1141510)={141510,151510};
            Line(1141511)={141511,151511};
            Line(1141512)={141512,151512};
            Line(1141513)={141513,151513};
            Line(1141514)={141514,151514};
            Line(1141515)={141515,151515};
            Line(1141516)={141516,151516};
            Line(1141517)={141517,151517};
            Line(1141518)={141518,151518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2151501)={151501,151502,151503,151504,151505,151506,151507,151508,151509,151510,151511,151512,151513,151514,151515,151516,151517,151518}; // Contour poutre
            Plane Surface(2151501)={2151501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3141501)={-1141501,141501,1141502,-151501}; // Surface longitudinale du contour de poutre
            Plane Surface(3141501)={3141501}; // Surface longitudinale du contour de poutre
            Line Loop(3141502)={-1141502,141502,1141503,-151502}; // Surface longitudinale du contour de poutre
            Plane Surface(3141502)={3141502}; // Surface longitudinale du contour de poutre
            Line Loop(3141503)={-1141503,141503,1141504,-151503}; // Surface longitudinale du contour de poutre
            Plane Surface(3141503)={3141503}; // Surface longitudinale du contour de poutre
            Line Loop(3141504)={-1141504,141504,1141505,-151504}; // Surface longitudinale du contour de poutre
            Plane Surface(3141504)={3141504}; // Surface longitudinale du contour de poutre
            Line Loop(3141505)={-1141505,141505,1141506,-151505}; // Surface longitudinale du contour de poutre
            Plane Surface(3141505)={3141505}; // Surface longitudinale du contour de poutre
            Line Loop(3141506)={-1141506,141506,1141507,-151506}; // Surface longitudinale du contour de poutre
            Plane Surface(3141506)={3141506}; // Surface longitudinale du contour de poutre
            Line Loop(3141507)={-1141507,141507,1141508,-151507}; // Surface longitudinale du contour de poutre
            Plane Surface(3141507)={3141507}; // Surface longitudinale du contour de poutre
            Line Loop(3141508)={-1141508,141508,1141509,-151508}; // Surface longitudinale du contour de poutre
            Plane Surface(3141508)={3141508}; // Surface longitudinale du contour de poutre
            Line Loop(3141509)={-1141509,141509,1141510,-151509}; // Surface longitudinale du contour de poutre
            Plane Surface(3141509)={3141509}; // Surface longitudinale du contour de poutre
            Line Loop(3141510)={-1141510,141510,1141511,-151510}; // Surface longitudinale du contour de poutre
            Plane Surface(3141510)={3141510}; // Surface longitudinale du contour de poutre
            Line Loop(3141511)={-1141511,141511,1141512,-151511}; // Surface longitudinale du contour de poutre
            Plane Surface(3141511)={3141511}; // Surface longitudinale du contour de poutre
            Line Loop(3141512)={-1141512,141512,1141513,-151512}; // Surface longitudinale du contour de poutre
            Plane Surface(3141512)={3141512}; // Surface longitudinale du contour de poutre
            Line Loop(3141513)={-1141513,141513,1141514,-151513}; // Surface longitudinale du contour de poutre
            Plane Surface(3141513)={3141513}; // Surface longitudinale du contour de poutre
            Line Loop(3141514)={-1141514,141514,1141515,-151514}; // Surface longitudinale du contour de poutre
            Plane Surface(3141514)={3141514}; // Surface longitudinale du contour de poutre
            Line Loop(3141515)={-1141515,141515,1141516,-151515}; // Surface longitudinale du contour de poutre
            Plane Surface(3141515)={3141515}; // Surface longitudinale du contour de poutre
            Line Loop(3141516)={-1141516,141516,1141517,-151516}; // Surface longitudinale du contour de poutre
            Plane Surface(3141516)={3141516}; // Surface longitudinale du contour de poutre
            Line Loop(3141517)={-1141517,141517,1141518,-151517}; // Surface longitudinale du contour de poutre
            Plane Surface(3141517)={3141517}; // Surface longitudinale du contour de poutre
            Line Loop(3141518)={-1141518,141518,1141501,-151518}; // Surface longitudinale du contour de poutre
            Plane Surface(3141518)={3141518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4141501)={3141501,3141502,3141503,3141504,3141505,3141506,3141507,3141508,3141509,3141510,3141511,3141512,3141513,3141514,3141515,3141516,3141517,3141518,2141501,2151501}; // Surface loop du contour de poutre
            Volume(4141501)={4141501}; // Volume du contour de poutre
            Physical Volume(14141501)={4141501};

            // Points de l'intrados de hourdis : 
            Point(151521)={16.540,11.483,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(151522)={16.540,11.933,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(151524)={16.540,12.117,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(151526)={16.540,11.708,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(151527)={16.540,12.117,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(151530)={151501,151521};
            Line(151531)={151424,151521};
            Physical Line(10151530)={151530};
            Physical Line(10151531)={151531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(151532)={151517,151522};
            Line(151533)={151522,151524};
            Physical Line(10151532)={151532};
            Physical Line(10151533)={151533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(151535)={151524,151527};
            Physical Line(10151535)={151535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(151536)={151427,151526};
            Line(151537)={151526,151527};
            Physical Line(10151536)={151536};
            Physical Line(10151537)={151537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1141521)={141521,151521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1141522)={141522,151522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1141524)={141524,151524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1141526)={141526,151526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1141527)={141527,151527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2151502)={151530,-151531,151435,151536,151537,-151535,-151533,-151532,151517,151518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2151502)={2151502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3141530)={-1141501,141530,1141521,-151530};
                Plane Surface(3141530)={3141530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3141531)={-1141521,-141531,1141424,151531};
                Plane Surface(3141531)={3141531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3141532)={-1141517,141532,1141522,-151532};
                Plane Surface(3141532)={3141532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3141533)={-1141522,141533,1141524,-151533};
                Plane Surface(3141533)={3141533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3141536)={-1141427,141536,1141526,-151536};
                Plane Surface(3141536)={3141536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3141537)={-1141526,141537,1141527,-151537};
                Plane Surface(3141537)={3141537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3141535)={-1141524,141535,1141527,-151535};
                Plane Surface(3141535)={3141535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4141502)={3141530,3141531,3141435,3141536,3141537,3141535,3141533,3141532,3141517,3141518,2141502,2151502}; // Surface loop du mi-hourdis inferieur
            Volume(4141502)={4141502}; // Volume du mi-hourdis inferieur
            Physical Volume(14141502)={4141502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(151601)={16.540,12.301,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151602)={16.540,12.301,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151603)={16.540,12.364,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151604)={16.540,12.426,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151605)={16.540,12.426,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151606)={16.540,12.364,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151607)={16.540,12.301,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151608)={16.540,12.301,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151609)={16.540,12.526,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151610)={16.540,12.751,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151611)={16.540,12.751,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151612)={16.540,12.689,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151613)={16.540,12.626,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151614)={16.540,12.626,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151615)={16.540,12.689,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151616)={16.540,12.751,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151617)={16.540,12.751,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151618)={16.540,12.526,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(151601)={151601,151602};
            Physical Line(10151601)={151601};
            Line(151602)={151602,151603};
            Physical Line(10151602)={151602};
            Line(151603)={151603,151604};
            Physical Line(10151603)={151603};
            Line(151604)={151604,151605};
            Physical Line(10151604)={151604};
            Line(151605)={151605,151606};
            Physical Line(10151605)={151605};
            Line(151606)={151606,151607};
            Physical Line(10151606)={151606};
            Line(151607)={151607,151608};
            Physical Line(10151607)={151607};
            Line(151608)={151608,151609};
            Physical Line(10151608)={151608};
            Line(151609)={151609,151610};
            Physical Line(10151609)={151609};
            Line(151610)={151610,151611};
            Physical Line(10151610)={151610};
            Line(151611)={151611,151612};
            Physical Line(10151611)={151611};
            Line(151612)={151612,151613};
            Physical Line(10151612)={151612};
            Line(151613)={151613,151614};
            Physical Line(10151613)={151613};
            Line(151614)={151614,151615};
            Physical Line(10151614)={151614};
            Line(151615)={151615,151616};
            Physical Line(10151615)={151615};
            Line(151616)={151616,151617};
            Physical Line(10151616)={151616};
            Line(151617)={151617,151618};
            Physical Line(10151617)={151617};
            Line(151618)={151618,151601};
            Physical Line(10151618)={151618};

            // Lignes longitudinales du contour de poutre : 

            Line(1141601)={141601,151601};
            Line(1141602)={141602,151602};
            Line(1141603)={141603,151603};
            Line(1141604)={141604,151604};
            Line(1141605)={141605,151605};
            Line(1141606)={141606,151606};
            Line(1141607)={141607,151607};
            Line(1141608)={141608,151608};
            Line(1141609)={141609,151609};
            Line(1141610)={141610,151610};
            Line(1141611)={141611,151611};
            Line(1141612)={141612,151612};
            Line(1141613)={141613,151613};
            Line(1141614)={141614,151614};
            Line(1141615)={141615,151615};
            Line(1141616)={141616,151616};
            Line(1141617)={141617,151617};
            Line(1141618)={141618,151618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2151601)={151601,151602,151603,151604,151605,151606,151607,151608,151609,151610,151611,151612,151613,151614,151615,151616,151617,151618}; // Contour poutre
            Plane Surface(2151601)={2151601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3141601)={-1141601,141601,1141602,-151601}; // Surface longitudinale du contour de poutre
            Plane Surface(3141601)={3141601}; // Surface longitudinale du contour de poutre
            Line Loop(3141602)={-1141602,141602,1141603,-151602}; // Surface longitudinale du contour de poutre
            Plane Surface(3141602)={3141602}; // Surface longitudinale du contour de poutre
            Line Loop(3141603)={-1141603,141603,1141604,-151603}; // Surface longitudinale du contour de poutre
            Plane Surface(3141603)={3141603}; // Surface longitudinale du contour de poutre
            Line Loop(3141604)={-1141604,141604,1141605,-151604}; // Surface longitudinale du contour de poutre
            Plane Surface(3141604)={3141604}; // Surface longitudinale du contour de poutre
            Line Loop(3141605)={-1141605,141605,1141606,-151605}; // Surface longitudinale du contour de poutre
            Plane Surface(3141605)={3141605}; // Surface longitudinale du contour de poutre
            Line Loop(3141606)={-1141606,141606,1141607,-151606}; // Surface longitudinale du contour de poutre
            Plane Surface(3141606)={3141606}; // Surface longitudinale du contour de poutre
            Line Loop(3141607)={-1141607,141607,1141608,-151607}; // Surface longitudinale du contour de poutre
            Plane Surface(3141607)={3141607}; // Surface longitudinale du contour de poutre
            Line Loop(3141608)={-1141608,141608,1141609,-151608}; // Surface longitudinale du contour de poutre
            Plane Surface(3141608)={3141608}; // Surface longitudinale du contour de poutre
            Line Loop(3141609)={-1141609,141609,1141610,-151609}; // Surface longitudinale du contour de poutre
            Plane Surface(3141609)={3141609}; // Surface longitudinale du contour de poutre
            Line Loop(3141610)={-1141610,141610,1141611,-151610}; // Surface longitudinale du contour de poutre
            Plane Surface(3141610)={3141610}; // Surface longitudinale du contour de poutre
            Line Loop(3141611)={-1141611,141611,1141612,-151611}; // Surface longitudinale du contour de poutre
            Plane Surface(3141611)={3141611}; // Surface longitudinale du contour de poutre
            Line Loop(3141612)={-1141612,141612,1141613,-151612}; // Surface longitudinale du contour de poutre
            Plane Surface(3141612)={3141612}; // Surface longitudinale du contour de poutre
            Line Loop(3141613)={-1141613,141613,1141614,-151613}; // Surface longitudinale du contour de poutre
            Plane Surface(3141613)={3141613}; // Surface longitudinale du contour de poutre
            Line Loop(3141614)={-1141614,141614,1141615,-151614}; // Surface longitudinale du contour de poutre
            Plane Surface(3141614)={3141614}; // Surface longitudinale du contour de poutre
            Line Loop(3141615)={-1141615,141615,1141616,-151615}; // Surface longitudinale du contour de poutre
            Plane Surface(3141615)={3141615}; // Surface longitudinale du contour de poutre
            Line Loop(3141616)={-1141616,141616,1141617,-151616}; // Surface longitudinale du contour de poutre
            Plane Surface(3141616)={3141616}; // Surface longitudinale du contour de poutre
            Line Loop(3141617)={-1141617,141617,1141618,-151617}; // Surface longitudinale du contour de poutre
            Plane Surface(3141617)={3141617}; // Surface longitudinale du contour de poutre
            Line Loop(3141618)={-1141618,141618,1141601,-151618}; // Surface longitudinale du contour de poutre
            Plane Surface(3141618)={3141618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4141601)={3141601,3141602,3141603,3141604,3141605,3141606,3141607,3141608,3141609,3141610,3141611,3141612,3141613,3141614,3141615,3141616,3141617,3141618,2141601,2151601}; // Surface loop du contour de poutre
            Volume(4141601)={4141601}; // Volume du contour de poutre
            Physical Volume(14141601)={4141601};

            // Points de l'intrados de hourdis : 
            Point(151621)={16.540,12.301,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(151622)={16.540,12.751,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(151624)={16.540,12.935,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(151626)={16.540,12.526,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(151627)={16.540,12.935,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(151630)={151601,151621};
            Line(151631)={151524,151621};
            Physical Line(10151630)={151630};
            Physical Line(10151631)={151631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(151632)={151617,151622};
            Line(151633)={151622,151624};
            Physical Line(10151632)={151632};
            Physical Line(10151633)={151633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(151635)={151624,151627};
            Physical Line(10151635)={151635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(151636)={151527,151626};
            Line(151637)={151626,151627};
            Physical Line(10151636)={151636};
            Physical Line(10151637)={151637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1141621)={141621,151621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1141622)={141622,151622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1141624)={141624,151624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1141626)={141626,151626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1141627)={141627,151627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2151602)={151630,-151631,151535,151636,151637,-151635,-151633,-151632,151617,151618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2151602)={2151602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3141630)={-1141601,141630,1141621,-151630};
                Plane Surface(3141630)={3141630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3141631)={-1141621,-141631,1141524,151631};
                Plane Surface(3141631)={3141631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3141632)={-1141617,141632,1141622,-151632};
                Plane Surface(3141632)={3141632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3141633)={-1141622,141633,1141624,-151633};
                Plane Surface(3141633)={3141633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3141636)={-1141527,141636,1141626,-151636};
                Plane Surface(3141636)={3141636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3141637)={-1141626,141637,1141627,-151637};
                Plane Surface(3141637)={3141637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3141635)={-1141624,141635,1141627,-151635};
                Plane Surface(3141635)={3141635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4141602)={3141630,3141631,3141535,3141636,3141637,3141635,3141633,3141632,3141617,3141618,2141602,2151602}; // Surface loop du mi-hourdis inferieur
            Volume(4141602)={4141602}; // Volume du mi-hourdis inferieur
            Physical Volume(14141602)={4141602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(151701)={16.540,13.119,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151702)={16.540,13.119,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151703)={16.540,13.182,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151704)={16.540,13.244,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151705)={16.540,13.244,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151706)={16.540,13.182,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151707)={16.540,13.119,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151708)={16.540,13.119,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151709)={16.540,13.344,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151710)={16.540,13.569,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151711)={16.540,13.569,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151712)={16.540,13.507,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151713)={16.540,13.444,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151714)={16.540,13.444,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151715)={16.540,13.507,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151716)={16.540,13.569,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151717)={16.540,13.569,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151718)={16.540,13.344,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(151701)={151701,151702};
            Physical Line(10151701)={151701};
            Line(151702)={151702,151703};
            Physical Line(10151702)={151702};
            Line(151703)={151703,151704};
            Physical Line(10151703)={151703};
            Line(151704)={151704,151705};
            Physical Line(10151704)={151704};
            Line(151705)={151705,151706};
            Physical Line(10151705)={151705};
            Line(151706)={151706,151707};
            Physical Line(10151706)={151706};
            Line(151707)={151707,151708};
            Physical Line(10151707)={151707};
            Line(151708)={151708,151709};
            Physical Line(10151708)={151708};
            Line(151709)={151709,151710};
            Physical Line(10151709)={151709};
            Line(151710)={151710,151711};
            Physical Line(10151710)={151710};
            Line(151711)={151711,151712};
            Physical Line(10151711)={151711};
            Line(151712)={151712,151713};
            Physical Line(10151712)={151712};
            Line(151713)={151713,151714};
            Physical Line(10151713)={151713};
            Line(151714)={151714,151715};
            Physical Line(10151714)={151714};
            Line(151715)={151715,151716};
            Physical Line(10151715)={151715};
            Line(151716)={151716,151717};
            Physical Line(10151716)={151716};
            Line(151717)={151717,151718};
            Physical Line(10151717)={151717};
            Line(151718)={151718,151701};
            Physical Line(10151718)={151718};

            // Lignes longitudinales du contour de poutre : 

            Line(1141701)={141701,151701};
            Line(1141702)={141702,151702};
            Line(1141703)={141703,151703};
            Line(1141704)={141704,151704};
            Line(1141705)={141705,151705};
            Line(1141706)={141706,151706};
            Line(1141707)={141707,151707};
            Line(1141708)={141708,151708};
            Line(1141709)={141709,151709};
            Line(1141710)={141710,151710};
            Line(1141711)={141711,151711};
            Line(1141712)={141712,151712};
            Line(1141713)={141713,151713};
            Line(1141714)={141714,151714};
            Line(1141715)={141715,151715};
            Line(1141716)={141716,151716};
            Line(1141717)={141717,151717};
            Line(1141718)={141718,151718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2151701)={151701,151702,151703,151704,151705,151706,151707,151708,151709,151710,151711,151712,151713,151714,151715,151716,151717,151718}; // Contour poutre
            Plane Surface(2151701)={2151701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3141701)={-1141701,141701,1141702,-151701}; // Surface longitudinale du contour de poutre
            Plane Surface(3141701)={3141701}; // Surface longitudinale du contour de poutre
            Line Loop(3141702)={-1141702,141702,1141703,-151702}; // Surface longitudinale du contour de poutre
            Plane Surface(3141702)={3141702}; // Surface longitudinale du contour de poutre
            Line Loop(3141703)={-1141703,141703,1141704,-151703}; // Surface longitudinale du contour de poutre
            Plane Surface(3141703)={3141703}; // Surface longitudinale du contour de poutre
            Line Loop(3141704)={-1141704,141704,1141705,-151704}; // Surface longitudinale du contour de poutre
            Plane Surface(3141704)={3141704}; // Surface longitudinale du contour de poutre
            Line Loop(3141705)={-1141705,141705,1141706,-151705}; // Surface longitudinale du contour de poutre
            Plane Surface(3141705)={3141705}; // Surface longitudinale du contour de poutre
            Line Loop(3141706)={-1141706,141706,1141707,-151706}; // Surface longitudinale du contour de poutre
            Plane Surface(3141706)={3141706}; // Surface longitudinale du contour de poutre
            Line Loop(3141707)={-1141707,141707,1141708,-151707}; // Surface longitudinale du contour de poutre
            Plane Surface(3141707)={3141707}; // Surface longitudinale du contour de poutre
            Line Loop(3141708)={-1141708,141708,1141709,-151708}; // Surface longitudinale du contour de poutre
            Plane Surface(3141708)={3141708}; // Surface longitudinale du contour de poutre
            Line Loop(3141709)={-1141709,141709,1141710,-151709}; // Surface longitudinale du contour de poutre
            Plane Surface(3141709)={3141709}; // Surface longitudinale du contour de poutre
            Line Loop(3141710)={-1141710,141710,1141711,-151710}; // Surface longitudinale du contour de poutre
            Plane Surface(3141710)={3141710}; // Surface longitudinale du contour de poutre
            Line Loop(3141711)={-1141711,141711,1141712,-151711}; // Surface longitudinale du contour de poutre
            Plane Surface(3141711)={3141711}; // Surface longitudinale du contour de poutre
            Line Loop(3141712)={-1141712,141712,1141713,-151712}; // Surface longitudinale du contour de poutre
            Plane Surface(3141712)={3141712}; // Surface longitudinale du contour de poutre
            Line Loop(3141713)={-1141713,141713,1141714,-151713}; // Surface longitudinale du contour de poutre
            Plane Surface(3141713)={3141713}; // Surface longitudinale du contour de poutre
            Line Loop(3141714)={-1141714,141714,1141715,-151714}; // Surface longitudinale du contour de poutre
            Plane Surface(3141714)={3141714}; // Surface longitudinale du contour de poutre
            Line Loop(3141715)={-1141715,141715,1141716,-151715}; // Surface longitudinale du contour de poutre
            Plane Surface(3141715)={3141715}; // Surface longitudinale du contour de poutre
            Line Loop(3141716)={-1141716,141716,1141717,-151716}; // Surface longitudinale du contour de poutre
            Plane Surface(3141716)={3141716}; // Surface longitudinale du contour de poutre
            Line Loop(3141717)={-1141717,141717,1141718,-151717}; // Surface longitudinale du contour de poutre
            Plane Surface(3141717)={3141717}; // Surface longitudinale du contour de poutre
            Line Loop(3141718)={-1141718,141718,1141701,-151718}; // Surface longitudinale du contour de poutre
            Plane Surface(3141718)={3141718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4141701)={3141701,3141702,3141703,3141704,3141705,3141706,3141707,3141708,3141709,3141710,3141711,3141712,3141713,3141714,3141715,3141716,3141717,3141718,2141701,2151701}; // Surface loop du contour de poutre
            Volume(4141701)={4141701}; // Volume du contour de poutre
            Physical Volume(14141701)={4141701};

            // Points de l'intrados de hourdis : 
            Point(151721)={16.540,13.119,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(151722)={16.540,13.569,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(151724)={16.540,13.754,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(151726)={16.540,13.344,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(151727)={16.540,13.754,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(151730)={151701,151721};
            Line(151731)={151624,151721};
            Physical Line(10151730)={151730};
            Physical Line(10151731)={151731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(151732)={151717,151722};
            Line(151733)={151722,151724};
            Physical Line(10151732)={151732};
            Physical Line(10151733)={151733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(151735)={151724,151727};
            Physical Line(10151735)={151735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(151736)={151627,151726};
            Line(151737)={151726,151727};
            Physical Line(10151736)={151736};
            Physical Line(10151737)={151737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1141721)={141721,151721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1141722)={141722,151722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1141724)={141724,151724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1141726)={141726,151726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1141727)={141727,151727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2151702)={151730,-151731,151635,151736,151737,-151735,-151733,-151732,151717,151718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2151702)={2151702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3141730)={-1141701,141730,1141721,-151730};
                Plane Surface(3141730)={3141730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3141731)={-1141721,-141731,1141624,151731};
                Plane Surface(3141731)={3141731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3141732)={-1141717,141732,1141722,-151732};
                Plane Surface(3141732)={3141732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3141733)={-1141722,141733,1141724,-151733};
                Plane Surface(3141733)={3141733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3141736)={-1141627,141736,1141726,-151736};
                Plane Surface(3141736)={3141736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3141737)={-1141726,141737,1141727,-151737};
                Plane Surface(3141737)={3141737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3141735)={-1141724,141735,1141727,-151735};
                Plane Surface(3141735)={3141735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4141702)={3141730,3141731,3141635,3141736,3141737,3141735,3141733,3141732,3141717,3141718,2141702,2151702}; // Surface loop du mi-hourdis inferieur
            Volume(4141702)={4141702}; // Volume du mi-hourdis inferieur
            Physical Volume(14141702)={4141702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(151801)={16.540,13.938,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151802)={16.540,13.938,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151803)={16.540,14.000,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151804)={16.540,14.063,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151805)={16.540,14.063,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151806)={16.540,14.000,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151807)={16.540,13.938,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151808)={16.540,13.938,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151809)={16.540,14.163,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151810)={16.540,14.388,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151811)={16.540,14.388,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151812)={16.540,14.325,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151813)={16.540,14.263,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151814)={16.540,14.263,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151815)={16.540,14.325,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151816)={16.540,14.388,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151817)={16.540,14.388,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151818)={16.540,14.163,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(151801)={151801,151802};
            Physical Line(10151801)={151801};
            Line(151802)={151802,151803};
            Physical Line(10151802)={151802};
            Line(151803)={151803,151804};
            Physical Line(10151803)={151803};
            Line(151804)={151804,151805};
            Physical Line(10151804)={151804};
            Line(151805)={151805,151806};
            Physical Line(10151805)={151805};
            Line(151806)={151806,151807};
            Physical Line(10151806)={151806};
            Line(151807)={151807,151808};
            Physical Line(10151807)={151807};
            Line(151808)={151808,151809};
            Physical Line(10151808)={151808};
            Line(151809)={151809,151810};
            Physical Line(10151809)={151809};
            Line(151810)={151810,151811};
            Physical Line(10151810)={151810};
            Line(151811)={151811,151812};
            Physical Line(10151811)={151811};
            Line(151812)={151812,151813};
            Physical Line(10151812)={151812};
            Line(151813)={151813,151814};
            Physical Line(10151813)={151813};
            Line(151814)={151814,151815};
            Physical Line(10151814)={151814};
            Line(151815)={151815,151816};
            Physical Line(10151815)={151815};
            Line(151816)={151816,151817};
            Physical Line(10151816)={151816};
            Line(151817)={151817,151818};
            Physical Line(10151817)={151817};
            Line(151818)={151818,151801};
            Physical Line(10151818)={151818};

            // Lignes longitudinales du contour de poutre : 

            Line(1141801)={141801,151801};
            Line(1141802)={141802,151802};
            Line(1141803)={141803,151803};
            Line(1141804)={141804,151804};
            Line(1141805)={141805,151805};
            Line(1141806)={141806,151806};
            Line(1141807)={141807,151807};
            Line(1141808)={141808,151808};
            Line(1141809)={141809,151809};
            Line(1141810)={141810,151810};
            Line(1141811)={141811,151811};
            Line(1141812)={141812,151812};
            Line(1141813)={141813,151813};
            Line(1141814)={141814,151814};
            Line(1141815)={141815,151815};
            Line(1141816)={141816,151816};
            Line(1141817)={141817,151817};
            Line(1141818)={141818,151818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2151801)={151801,151802,151803,151804,151805,151806,151807,151808,151809,151810,151811,151812,151813,151814,151815,151816,151817,151818}; // Contour poutre
            Plane Surface(2151801)={2151801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3141801)={-1141801,141801,1141802,-151801}; // Surface longitudinale du contour de poutre
            Plane Surface(3141801)={3141801}; // Surface longitudinale du contour de poutre
            Line Loop(3141802)={-1141802,141802,1141803,-151802}; // Surface longitudinale du contour de poutre
            Plane Surface(3141802)={3141802}; // Surface longitudinale du contour de poutre
            Line Loop(3141803)={-1141803,141803,1141804,-151803}; // Surface longitudinale du contour de poutre
            Plane Surface(3141803)={3141803}; // Surface longitudinale du contour de poutre
            Line Loop(3141804)={-1141804,141804,1141805,-151804}; // Surface longitudinale du contour de poutre
            Plane Surface(3141804)={3141804}; // Surface longitudinale du contour de poutre
            Line Loop(3141805)={-1141805,141805,1141806,-151805}; // Surface longitudinale du contour de poutre
            Plane Surface(3141805)={3141805}; // Surface longitudinale du contour de poutre
            Line Loop(3141806)={-1141806,141806,1141807,-151806}; // Surface longitudinale du contour de poutre
            Plane Surface(3141806)={3141806}; // Surface longitudinale du contour de poutre
            Line Loop(3141807)={-1141807,141807,1141808,-151807}; // Surface longitudinale du contour de poutre
            Plane Surface(3141807)={3141807}; // Surface longitudinale du contour de poutre
            Line Loop(3141808)={-1141808,141808,1141809,-151808}; // Surface longitudinale du contour de poutre
            Plane Surface(3141808)={3141808}; // Surface longitudinale du contour de poutre
            Line Loop(3141809)={-1141809,141809,1141810,-151809}; // Surface longitudinale du contour de poutre
            Plane Surface(3141809)={3141809}; // Surface longitudinale du contour de poutre
            Line Loop(3141810)={-1141810,141810,1141811,-151810}; // Surface longitudinale du contour de poutre
            Plane Surface(3141810)={3141810}; // Surface longitudinale du contour de poutre
            Line Loop(3141811)={-1141811,141811,1141812,-151811}; // Surface longitudinale du contour de poutre
            Plane Surface(3141811)={3141811}; // Surface longitudinale du contour de poutre
            Line Loop(3141812)={-1141812,141812,1141813,-151812}; // Surface longitudinale du contour de poutre
            Plane Surface(3141812)={3141812}; // Surface longitudinale du contour de poutre
            Line Loop(3141813)={-1141813,141813,1141814,-151813}; // Surface longitudinale du contour de poutre
            Plane Surface(3141813)={3141813}; // Surface longitudinale du contour de poutre
            Line Loop(3141814)={-1141814,141814,1141815,-151814}; // Surface longitudinale du contour de poutre
            Plane Surface(3141814)={3141814}; // Surface longitudinale du contour de poutre
            Line Loop(3141815)={-1141815,141815,1141816,-151815}; // Surface longitudinale du contour de poutre
            Plane Surface(3141815)={3141815}; // Surface longitudinale du contour de poutre
            Line Loop(3141816)={-1141816,141816,1141817,-151816}; // Surface longitudinale du contour de poutre
            Plane Surface(3141816)={3141816}; // Surface longitudinale du contour de poutre
            Line Loop(3141817)={-1141817,141817,1141818,-151817}; // Surface longitudinale du contour de poutre
            Plane Surface(3141817)={3141817}; // Surface longitudinale du contour de poutre
            Line Loop(3141818)={-1141818,141818,1141801,-151818}; // Surface longitudinale du contour de poutre
            Plane Surface(3141818)={3141818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4141801)={3141801,3141802,3141803,3141804,3141805,3141806,3141807,3141808,3141809,3141810,3141811,3141812,3141813,3141814,3141815,3141816,3141817,3141818,2141801,2151801}; // Surface loop du contour de poutre
            Volume(4141801)={4141801}; // Volume du contour de poutre
            Physical Volume(14141801)={4141801};

            // Points de l'intrados de hourdis : 
            Point(151821)={16.540,13.938,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(151822)={16.540,14.388,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(151824)={16.540,14.572,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(151826)={16.540,14.163,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(151827)={16.540,14.572,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(151830)={151801,151821};
            Line(151831)={151724,151821};
            Physical Line(10151830)={151830};
            Physical Line(10151831)={151831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(151832)={151817,151822};
            Line(151833)={151822,151824};
            Physical Line(10151832)={151832};
            Physical Line(10151833)={151833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(151835)={151824,151827};
            Physical Line(10151835)={151835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(151836)={151727,151826};
            Line(151837)={151826,151827};
            Physical Line(10151836)={151836};
            Physical Line(10151837)={151837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1141821)={141821,151821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1141822)={141822,151822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1141824)={141824,151824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1141826)={141826,151826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1141827)={141827,151827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2151802)={151830,-151831,151735,151836,151837,-151835,-151833,-151832,151817,151818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2151802)={2151802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3141830)={-1141801,141830,1141821,-151830};
                Plane Surface(3141830)={3141830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3141831)={-1141821,-141831,1141724,151831};
                Plane Surface(3141831)={3141831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3141832)={-1141817,141832,1141822,-151832};
                Plane Surface(3141832)={3141832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3141833)={-1141822,141833,1141824,-151833};
                Plane Surface(3141833)={3141833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3141836)={-1141727,141836,1141826,-151836};
                Plane Surface(3141836)={3141836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3141837)={-1141826,141837,1141827,-151837};
                Plane Surface(3141837)={3141837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3141835)={-1141824,141835,1141827,-151835};
                Plane Surface(3141835)={3141835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4141802)={3141830,3141831,3141735,3141836,3141837,3141835,3141833,3141832,3141817,3141818,2141802,2151802}; // Surface loop du mi-hourdis inferieur
            Volume(4141802)={4141802}; // Volume du mi-hourdis inferieur
            Physical Volume(14141802)={4141802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(151901)={16.540,14.756,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151902)={16.540,14.756,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151903)={16.540,14.819,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151904)={16.540,14.881,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151905)={16.540,14.881,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151906)={16.540,14.819,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151907)={16.540,14.756,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151908)={16.540,14.756,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151909)={16.540,14.981,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151910)={16.540,15.206,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(151911)={16.540,15.206,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(151912)={16.540,15.144,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(151913)={16.540,15.081,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(151914)={16.540,15.081,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(151915)={16.540,15.144,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(151916)={16.540,15.206,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(151917)={16.540,15.206,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(151918)={16.540,14.981,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(151901)={151901,151902};
            Physical Line(10151901)={151901};
            Line(151902)={151902,151903};
            Physical Line(10151902)={151902};
            Line(151903)={151903,151904};
            Physical Line(10151903)={151903};
            Line(151904)={151904,151905};
            Physical Line(10151904)={151904};
            Line(151905)={151905,151906};
            Physical Line(10151905)={151905};
            Line(151906)={151906,151907};
            Physical Line(10151906)={151906};
            Line(151907)={151907,151908};
            Physical Line(10151907)={151907};
            Line(151908)={151908,151909};
            Physical Line(10151908)={151908};
            Line(151909)={151909,151910};
            Physical Line(10151909)={151909};
            Line(151910)={151910,151911};
            Physical Line(10151910)={151910};
            Line(151911)={151911,151912};
            Physical Line(10151911)={151911};
            Line(151912)={151912,151913};
            Physical Line(10151912)={151912};
            Line(151913)={151913,151914};
            Physical Line(10151913)={151913};
            Line(151914)={151914,151915};
            Physical Line(10151914)={151914};
            Line(151915)={151915,151916};
            Physical Line(10151915)={151915};
            Line(151916)={151916,151917};
            Physical Line(10151916)={151916};
            Line(151917)={151917,151918};
            Physical Line(10151917)={151917};
            Line(151918)={151918,151901};
            Physical Line(10151918)={151918};

            // Lignes longitudinales du contour de poutre : 

            Line(1141901)={141901,151901};
            Line(1141902)={141902,151902};
            Line(1141903)={141903,151903};
            Line(1141904)={141904,151904};
            Line(1141905)={141905,151905};
            Line(1141906)={141906,151906};
            Line(1141907)={141907,151907};
            Line(1141908)={141908,151908};
            Line(1141909)={141909,151909};
            Line(1141910)={141910,151910};
            Line(1141911)={141911,151911};
            Line(1141912)={141912,151912};
            Line(1141913)={141913,151913};
            Line(1141914)={141914,151914};
            Line(1141915)={141915,151915};
            Line(1141916)={141916,151916};
            Line(1141917)={141917,151917};
            Line(1141918)={141918,151918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2151901)={151901,151902,151903,151904,151905,151906,151907,151908,151909,151910,151911,151912,151913,151914,151915,151916,151917,151918}; // Contour poutre
            Plane Surface(2151901)={2151901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3141901)={-1141901,141901,1141902,-151901}; // Surface longitudinale du contour de poutre
            Plane Surface(3141901)={3141901}; // Surface longitudinale du contour de poutre
            Line Loop(3141902)={-1141902,141902,1141903,-151902}; // Surface longitudinale du contour de poutre
            Plane Surface(3141902)={3141902}; // Surface longitudinale du contour de poutre
            Line Loop(3141903)={-1141903,141903,1141904,-151903}; // Surface longitudinale du contour de poutre
            Plane Surface(3141903)={3141903}; // Surface longitudinale du contour de poutre
            Line Loop(3141904)={-1141904,141904,1141905,-151904}; // Surface longitudinale du contour de poutre
            Plane Surface(3141904)={3141904}; // Surface longitudinale du contour de poutre
            Line Loop(3141905)={-1141905,141905,1141906,-151905}; // Surface longitudinale du contour de poutre
            Plane Surface(3141905)={3141905}; // Surface longitudinale du contour de poutre
            Line Loop(3141906)={-1141906,141906,1141907,-151906}; // Surface longitudinale du contour de poutre
            Plane Surface(3141906)={3141906}; // Surface longitudinale du contour de poutre
            Line Loop(3141907)={-1141907,141907,1141908,-151907}; // Surface longitudinale du contour de poutre
            Plane Surface(3141907)={3141907}; // Surface longitudinale du contour de poutre
            Line Loop(3141908)={-1141908,141908,1141909,-151908}; // Surface longitudinale du contour de poutre
            Plane Surface(3141908)={3141908}; // Surface longitudinale du contour de poutre
            Line Loop(3141909)={-1141909,141909,1141910,-151909}; // Surface longitudinale du contour de poutre
            Plane Surface(3141909)={3141909}; // Surface longitudinale du contour de poutre
            Line Loop(3141910)={-1141910,141910,1141911,-151910}; // Surface longitudinale du contour de poutre
            Plane Surface(3141910)={3141910}; // Surface longitudinale du contour de poutre
            Line Loop(3141911)={-1141911,141911,1141912,-151911}; // Surface longitudinale du contour de poutre
            Plane Surface(3141911)={3141911}; // Surface longitudinale du contour de poutre
            Line Loop(3141912)={-1141912,141912,1141913,-151912}; // Surface longitudinale du contour de poutre
            Plane Surface(3141912)={3141912}; // Surface longitudinale du contour de poutre
            Line Loop(3141913)={-1141913,141913,1141914,-151913}; // Surface longitudinale du contour de poutre
            Plane Surface(3141913)={3141913}; // Surface longitudinale du contour de poutre
            Line Loop(3141914)={-1141914,141914,1141915,-151914}; // Surface longitudinale du contour de poutre
            Plane Surface(3141914)={3141914}; // Surface longitudinale du contour de poutre
            Line Loop(3141915)={-1141915,141915,1141916,-151915}; // Surface longitudinale du contour de poutre
            Plane Surface(3141915)={3141915}; // Surface longitudinale du contour de poutre
            Line Loop(3141916)={-1141916,141916,1141917,-151916}; // Surface longitudinale du contour de poutre
            Plane Surface(3141916)={3141916}; // Surface longitudinale du contour de poutre
            Line Loop(3141917)={-1141917,141917,1141918,-151917}; // Surface longitudinale du contour de poutre
            Plane Surface(3141917)={3141917}; // Surface longitudinale du contour de poutre
            Line Loop(3141918)={-1141918,141918,1141901,-151918}; // Surface longitudinale du contour de poutre
            Plane Surface(3141918)={3141918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4141901)={3141901,3141902,3141903,3141904,3141905,3141906,3141907,3141908,3141909,3141910,3141911,3141912,3141913,3141914,3141915,3141916,3141917,3141918,2141901,2151901}; // Surface loop du contour de poutre
            Volume(4141901)={4141901}; // Volume du contour de poutre
            Physical Volume(14141901)={4141901};

            // Points de l'intrados de hourdis : 
            Point(151921)={16.540,14.756,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(151922)={16.540,15.206,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(151924)={16.540,15.390,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(151926)={16.540,14.981,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(151927)={16.540,15.390,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(151930)={151901,151921};
            Line(151931)={151824,151921};
            Physical Line(10151930)={151930};
            Physical Line(10151931)={151931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(151932)={151917,151922};
            Line(151933)={151922,151924};
            Physical Line(10151932)={151932};
            Physical Line(10151933)={151933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(151935)={151924,151927};
            Physical Line(10151935)={151935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(151936)={151827,151926};
            Line(151937)={151926,151927};
            Physical Line(10151936)={151936};
            Physical Line(10151937)={151937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1141921)={141921,151921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1141922)={141922,151922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1141924)={141924,151924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1141926)={141926,151926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1141927)={141927,151927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2151902)={151930,-151931,151835,151936,151937,-151935,-151933,-151932,151917,151918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2151902)={2151902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3141930)={-1141901,141930,1141921,-151930};
                Plane Surface(3141930)={3141930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3141931)={-1141921,-141931,1141824,151931};
                Plane Surface(3141931)={3141931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3141932)={-1141917,141932,1141922,-151932};
                Plane Surface(3141932)={3141932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3141933)={-1141922,141933,1141924,-151933};
                Plane Surface(3141933)={3141933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3141936)={-1141827,141936,1141926,-151936};
                Plane Surface(3141936)={3141936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3141937)={-1141926,141937,1141927,-151937};
                Plane Surface(3141937)={3141937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3141935)={-1141924,141935,1141927,-151935};
                Plane Surface(3141935)={3141935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4141902)={3141930,3141931,3141835,3141936,3141937,3141935,3141933,3141932,3141917,3141918,2141902,2151902}; // Surface loop du mi-hourdis inferieur
            Volume(4141902)={4141902}; // Volume du mi-hourdis inferieur
            Physical Volume(14141902)={4141902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(152001)={16.540,15.575,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(152002)={16.540,15.575,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(152003)={16.540,15.637,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(152004)={16.540,15.700,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(152005)={16.540,15.700,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(152006)={16.540,15.637,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(152007)={16.540,15.575,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(152008)={16.540,15.575,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152009)={16.540,15.800,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152010)={16.540,16.025,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152011)={16.540,16.025,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(152012)={16.540,15.962,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(152013)={16.540,15.900,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(152014)={16.540,15.900,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(152015)={16.540,15.962,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(152016)={16.540,16.025,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(152017)={16.540,16.025,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(152018)={16.540,15.800,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(152001)={152001,152002};
            Physical Line(10152001)={152001};
            Line(152002)={152002,152003};
            Physical Line(10152002)={152002};
            Line(152003)={152003,152004};
            Physical Line(10152003)={152003};
            Line(152004)={152004,152005};
            Physical Line(10152004)={152004};
            Line(152005)={152005,152006};
            Physical Line(10152005)={152005};
            Line(152006)={152006,152007};
            Physical Line(10152006)={152006};
            Line(152007)={152007,152008};
            Physical Line(10152007)={152007};
            Line(152008)={152008,152009};
            Physical Line(10152008)={152008};
            Line(152009)={152009,152010};
            Physical Line(10152009)={152009};
            Line(152010)={152010,152011};
            Physical Line(10152010)={152010};
            Line(152011)={152011,152012};
            Physical Line(10152011)={152011};
            Line(152012)={152012,152013};
            Physical Line(10152012)={152012};
            Line(152013)={152013,152014};
            Physical Line(10152013)={152013};
            Line(152014)={152014,152015};
            Physical Line(10152014)={152014};
            Line(152015)={152015,152016};
            Physical Line(10152015)={152015};
            Line(152016)={152016,152017};
            Physical Line(10152016)={152016};
            Line(152017)={152017,152018};
            Physical Line(10152017)={152017};
            Line(152018)={152018,152001};
            Physical Line(10152018)={152018};

            // Lignes longitudinales du contour de poutre : 

            Line(1142001)={142001,152001};
            Line(1142002)={142002,152002};
            Line(1142003)={142003,152003};
            Line(1142004)={142004,152004};
            Line(1142005)={142005,152005};
            Line(1142006)={142006,152006};
            Line(1142007)={142007,152007};
            Line(1142008)={142008,152008};
            Line(1142009)={142009,152009};
            Line(1142010)={142010,152010};
            Line(1142011)={142011,152011};
            Line(1142012)={142012,152012};
            Line(1142013)={142013,152013};
            Line(1142014)={142014,152014};
            Line(1142015)={142015,152015};
            Line(1142016)={142016,152016};
            Line(1142017)={142017,152017};
            Line(1142018)={142018,152018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2152001)={152001,152002,152003,152004,152005,152006,152007,152008,152009,152010,152011,152012,152013,152014,152015,152016,152017,152018}; // Contour poutre
            Plane Surface(2152001)={2152001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3142001)={-1142001,142001,1142002,-152001}; // Surface longitudinale du contour de poutre
            Plane Surface(3142001)={3142001}; // Surface longitudinale du contour de poutre
            Line Loop(3142002)={-1142002,142002,1142003,-152002}; // Surface longitudinale du contour de poutre
            Plane Surface(3142002)={3142002}; // Surface longitudinale du contour de poutre
            Line Loop(3142003)={-1142003,142003,1142004,-152003}; // Surface longitudinale du contour de poutre
            Plane Surface(3142003)={3142003}; // Surface longitudinale du contour de poutre
            Line Loop(3142004)={-1142004,142004,1142005,-152004}; // Surface longitudinale du contour de poutre
            Plane Surface(3142004)={3142004}; // Surface longitudinale du contour de poutre
            Line Loop(3142005)={-1142005,142005,1142006,-152005}; // Surface longitudinale du contour de poutre
            Plane Surface(3142005)={3142005}; // Surface longitudinale du contour de poutre
            Line Loop(3142006)={-1142006,142006,1142007,-152006}; // Surface longitudinale du contour de poutre
            Plane Surface(3142006)={3142006}; // Surface longitudinale du contour de poutre
            Line Loop(3142007)={-1142007,142007,1142008,-152007}; // Surface longitudinale du contour de poutre
            Plane Surface(3142007)={3142007}; // Surface longitudinale du contour de poutre
            Line Loop(3142008)={-1142008,142008,1142009,-152008}; // Surface longitudinale du contour de poutre
            Plane Surface(3142008)={3142008}; // Surface longitudinale du contour de poutre
            Line Loop(3142009)={-1142009,142009,1142010,-152009}; // Surface longitudinale du contour de poutre
            Plane Surface(3142009)={3142009}; // Surface longitudinale du contour de poutre
            Line Loop(3142010)={-1142010,142010,1142011,-152010}; // Surface longitudinale du contour de poutre
            Plane Surface(3142010)={3142010}; // Surface longitudinale du contour de poutre
            Line Loop(3142011)={-1142011,142011,1142012,-152011}; // Surface longitudinale du contour de poutre
            Plane Surface(3142011)={3142011}; // Surface longitudinale du contour de poutre
            Line Loop(3142012)={-1142012,142012,1142013,-152012}; // Surface longitudinale du contour de poutre
            Plane Surface(3142012)={3142012}; // Surface longitudinale du contour de poutre
            Line Loop(3142013)={-1142013,142013,1142014,-152013}; // Surface longitudinale du contour de poutre
            Plane Surface(3142013)={3142013}; // Surface longitudinale du contour de poutre
            Line Loop(3142014)={-1142014,142014,1142015,-152014}; // Surface longitudinale du contour de poutre
            Plane Surface(3142014)={3142014}; // Surface longitudinale du contour de poutre
            Line Loop(3142015)={-1142015,142015,1142016,-152015}; // Surface longitudinale du contour de poutre
            Plane Surface(3142015)={3142015}; // Surface longitudinale du contour de poutre
            Line Loop(3142016)={-1142016,142016,1142017,-152016}; // Surface longitudinale du contour de poutre
            Plane Surface(3142016)={3142016}; // Surface longitudinale du contour de poutre
            Line Loop(3142017)={-1142017,142017,1142018,-152017}; // Surface longitudinale du contour de poutre
            Plane Surface(3142017)={3142017}; // Surface longitudinale du contour de poutre
            Line Loop(3142018)={-1142018,142018,1142001,-152018}; // Surface longitudinale du contour de poutre
            Plane Surface(3142018)={3142018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4142001)={3142001,3142002,3142003,3142004,3142005,3142006,3142007,3142008,3142009,3142010,3142011,3142012,3142013,3142014,3142015,3142016,3142017,3142018,2142001,2152001}; // Surface loop du contour de poutre
            Volume(4142001)={4142001}; // Volume du contour de poutre
            Physical Volume(14142001)={4142001};

            // Points de l'intrados de hourdis : 
            Point(152021)={16.540,15.575,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(152022)={16.540,16.025,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(152024)={16.540,16.209,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(152026)={16.540,15.800,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(152027)={16.540,16.209,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(152030)={152001,152021};
            Line(152031)={151924,152021};
            Physical Line(10152030)={152030};
            Physical Line(10152031)={152031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(152032)={152017,152022};
            Line(152033)={152022,152024};
            Physical Line(10152032)={152032};
            Physical Line(10152033)={152033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(152035)={152024,152027};
            Physical Line(10152035)={152035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(152036)={151927,152026};
            Line(152037)={152026,152027};
            Physical Line(10152036)={152036};
            Physical Line(10152037)={152037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1142021)={142021,152021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1142022)={142022,152022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1142024)={142024,152024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1142026)={142026,152026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1142027)={142027,152027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2152002)={152030,-152031,151935,152036,152037,-152035,-152033,-152032,152017,152018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2152002)={2152002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3142030)={-1142001,142030,1142021,-152030};
                Plane Surface(3142030)={3142030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3142031)={-1142021,-142031,1141924,152031};
                Plane Surface(3142031)={3142031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3142032)={-1142017,142032,1142022,-152032};
                Plane Surface(3142032)={3142032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3142033)={-1142022,142033,1142024,-152033};
                Plane Surface(3142033)={3142033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3142036)={-1141927,142036,1142026,-152036};
                Plane Surface(3142036)={3142036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3142037)={-1142026,142037,1142027,-152037};
                Plane Surface(3142037)={3142037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3142035)={-1142024,142035,1142027,-152035};
                Plane Surface(3142035)={3142035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4142002)={3142030,3142031,3141935,3142036,3142037,3142035,3142033,3142032,3142017,3142018,2142002,2152002}; // Surface loop du mi-hourdis inferieur
            Volume(4142002)={4142002}; // Volume du mi-hourdis inferieur
            Physical Volume(14142002)={4142002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(152101)={16.540,16.393,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(152102)={16.540,16.393,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(152103)={16.540,16.456,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(152104)={16.540,16.518,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(152105)={16.540,16.518,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(152106)={16.540,16.456,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(152107)={16.540,16.393,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(152108)={16.540,16.393,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152109)={16.540,16.618,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152110)={16.540,16.843,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152111)={16.540,16.843,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(152112)={16.540,16.781,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(152113)={16.540,16.718,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(152114)={16.540,16.718,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(152115)={16.540,16.781,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(152116)={16.540,16.843,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(152117)={16.540,16.843,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(152118)={16.540,16.618,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(152101)={152101,152102};
            Physical Line(10152101)={152101};
            Line(152102)={152102,152103};
            Physical Line(10152102)={152102};
            Line(152103)={152103,152104};
            Physical Line(10152103)={152103};
            Line(152104)={152104,152105};
            Physical Line(10152104)={152104};
            Line(152105)={152105,152106};
            Physical Line(10152105)={152105};
            Line(152106)={152106,152107};
            Physical Line(10152106)={152106};
            Line(152107)={152107,152108};
            Physical Line(10152107)={152107};
            Line(152108)={152108,152109};
            Physical Line(10152108)={152108};
            Line(152109)={152109,152110};
            Physical Line(10152109)={152109};
            Line(152110)={152110,152111};
            Physical Line(10152110)={152110};
            Line(152111)={152111,152112};
            Physical Line(10152111)={152111};
            Line(152112)={152112,152113};
            Physical Line(10152112)={152112};
            Line(152113)={152113,152114};
            Physical Line(10152113)={152113};
            Line(152114)={152114,152115};
            Physical Line(10152114)={152114};
            Line(152115)={152115,152116};
            Physical Line(10152115)={152115};
            Line(152116)={152116,152117};
            Physical Line(10152116)={152116};
            Line(152117)={152117,152118};
            Physical Line(10152117)={152117};
            Line(152118)={152118,152101};
            Physical Line(10152118)={152118};

            // Lignes longitudinales du contour de poutre : 

            Line(1142101)={142101,152101};
            Line(1142102)={142102,152102};
            Line(1142103)={142103,152103};
            Line(1142104)={142104,152104};
            Line(1142105)={142105,152105};
            Line(1142106)={142106,152106};
            Line(1142107)={142107,152107};
            Line(1142108)={142108,152108};
            Line(1142109)={142109,152109};
            Line(1142110)={142110,152110};
            Line(1142111)={142111,152111};
            Line(1142112)={142112,152112};
            Line(1142113)={142113,152113};
            Line(1142114)={142114,152114};
            Line(1142115)={142115,152115};
            Line(1142116)={142116,152116};
            Line(1142117)={142117,152117};
            Line(1142118)={142118,152118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2152101)={152101,152102,152103,152104,152105,152106,152107,152108,152109,152110,152111,152112,152113,152114,152115,152116,152117,152118}; // Contour poutre
            Plane Surface(2152101)={2152101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3142101)={-1142101,142101,1142102,-152101}; // Surface longitudinale du contour de poutre
            Plane Surface(3142101)={3142101}; // Surface longitudinale du contour de poutre
            Line Loop(3142102)={-1142102,142102,1142103,-152102}; // Surface longitudinale du contour de poutre
            Plane Surface(3142102)={3142102}; // Surface longitudinale du contour de poutre
            Line Loop(3142103)={-1142103,142103,1142104,-152103}; // Surface longitudinale du contour de poutre
            Plane Surface(3142103)={3142103}; // Surface longitudinale du contour de poutre
            Line Loop(3142104)={-1142104,142104,1142105,-152104}; // Surface longitudinale du contour de poutre
            Plane Surface(3142104)={3142104}; // Surface longitudinale du contour de poutre
            Line Loop(3142105)={-1142105,142105,1142106,-152105}; // Surface longitudinale du contour de poutre
            Plane Surface(3142105)={3142105}; // Surface longitudinale du contour de poutre
            Line Loop(3142106)={-1142106,142106,1142107,-152106}; // Surface longitudinale du contour de poutre
            Plane Surface(3142106)={3142106}; // Surface longitudinale du contour de poutre
            Line Loop(3142107)={-1142107,142107,1142108,-152107}; // Surface longitudinale du contour de poutre
            Plane Surface(3142107)={3142107}; // Surface longitudinale du contour de poutre
            Line Loop(3142108)={-1142108,142108,1142109,-152108}; // Surface longitudinale du contour de poutre
            Plane Surface(3142108)={3142108}; // Surface longitudinale du contour de poutre
            Line Loop(3142109)={-1142109,142109,1142110,-152109}; // Surface longitudinale du contour de poutre
            Plane Surface(3142109)={3142109}; // Surface longitudinale du contour de poutre
            Line Loop(3142110)={-1142110,142110,1142111,-152110}; // Surface longitudinale du contour de poutre
            Plane Surface(3142110)={3142110}; // Surface longitudinale du contour de poutre
            Line Loop(3142111)={-1142111,142111,1142112,-152111}; // Surface longitudinale du contour de poutre
            Plane Surface(3142111)={3142111}; // Surface longitudinale du contour de poutre
            Line Loop(3142112)={-1142112,142112,1142113,-152112}; // Surface longitudinale du contour de poutre
            Plane Surface(3142112)={3142112}; // Surface longitudinale du contour de poutre
            Line Loop(3142113)={-1142113,142113,1142114,-152113}; // Surface longitudinale du contour de poutre
            Plane Surface(3142113)={3142113}; // Surface longitudinale du contour de poutre
            Line Loop(3142114)={-1142114,142114,1142115,-152114}; // Surface longitudinale du contour de poutre
            Plane Surface(3142114)={3142114}; // Surface longitudinale du contour de poutre
            Line Loop(3142115)={-1142115,142115,1142116,-152115}; // Surface longitudinale du contour de poutre
            Plane Surface(3142115)={3142115}; // Surface longitudinale du contour de poutre
            Line Loop(3142116)={-1142116,142116,1142117,-152116}; // Surface longitudinale du contour de poutre
            Plane Surface(3142116)={3142116}; // Surface longitudinale du contour de poutre
            Line Loop(3142117)={-1142117,142117,1142118,-152117}; // Surface longitudinale du contour de poutre
            Plane Surface(3142117)={3142117}; // Surface longitudinale du contour de poutre
            Line Loop(3142118)={-1142118,142118,1142101,-152118}; // Surface longitudinale du contour de poutre
            Plane Surface(3142118)={3142118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4142101)={3142101,3142102,3142103,3142104,3142105,3142106,3142107,3142108,3142109,3142110,3142111,3142112,3142113,3142114,3142115,3142116,3142117,3142118,2142101,2152101}; // Surface loop du contour de poutre
            Volume(4142101)={4142101}; // Volume du contour de poutre
            Physical Volume(14142101)={4142101};

            // Points de l'intrados de hourdis : 
            Point(152121)={16.540,16.393,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(152122)={16.540,16.843,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(152124)={16.540,17.027,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(152126)={16.540,16.618,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(152127)={16.540,17.027,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(152130)={152101,152121};
            Line(152131)={152024,152121};
            Physical Line(10152130)={152130};
            Physical Line(10152131)={152131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(152132)={152117,152122};
            Line(152133)={152122,152124};
            Physical Line(10152132)={152132};
            Physical Line(10152133)={152133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(152135)={152124,152127};
            Physical Line(10152135)={152135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(152136)={152027,152126};
            Line(152137)={152126,152127};
            Physical Line(10152136)={152136};
            Physical Line(10152137)={152137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1142121)={142121,152121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1142122)={142122,152122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1142124)={142124,152124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1142126)={142126,152126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1142127)={142127,152127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2152102)={152130,-152131,152035,152136,152137,-152135,-152133,-152132,152117,152118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2152102)={2152102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3142130)={-1142101,142130,1142121,-152130};
                Plane Surface(3142130)={3142130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3142131)={-1142121,-142131,1142024,152131};
                Plane Surface(3142131)={3142131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3142132)={-1142117,142132,1142122,-152132};
                Plane Surface(3142132)={3142132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3142133)={-1142122,142133,1142124,-152133};
                Plane Surface(3142133)={3142133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3142136)={-1142027,142136,1142126,-152136};
                Plane Surface(3142136)={3142136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3142137)={-1142126,142137,1142127,-152137};
                Plane Surface(3142137)={3142137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3142135)={-1142124,142135,1142127,-152135};
                Plane Surface(3142135)={3142135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4142102)={3142130,3142131,3142035,3142136,3142137,3142135,3142133,3142132,3142117,3142118,2142102,2152102}; // Surface loop du mi-hourdis inferieur
            Volume(4142102)={4142102}; // Volume du mi-hourdis inferieur
            Physical Volume(14142102)={4142102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(152201)={16.540,17.211,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(152202)={16.540,17.211,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(152203)={16.540,17.274,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(152204)={16.540,17.336,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(152205)={16.540,17.336,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(152206)={16.540,17.274,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(152207)={16.540,17.211,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(152208)={16.540,17.211,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152209)={16.540,17.436,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152210)={16.540,17.661,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152211)={16.540,17.661,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(152212)={16.540,17.599,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(152213)={16.540,17.536,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(152214)={16.540,17.536,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(152215)={16.540,17.599,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(152216)={16.540,17.661,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(152217)={16.540,17.661,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(152218)={16.540,17.436,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(152201)={152201,152202};
            Physical Line(10152201)={152201};
            Line(152202)={152202,152203};
            Physical Line(10152202)={152202};
            Line(152203)={152203,152204};
            Physical Line(10152203)={152203};
            Line(152204)={152204,152205};
            Physical Line(10152204)={152204};
            Line(152205)={152205,152206};
            Physical Line(10152205)={152205};
            Line(152206)={152206,152207};
            Physical Line(10152206)={152206};
            Line(152207)={152207,152208};
            Physical Line(10152207)={152207};
            Line(152208)={152208,152209};
            Physical Line(10152208)={152208};
            Line(152209)={152209,152210};
            Physical Line(10152209)={152209};
            Line(152210)={152210,152211};
            Physical Line(10152210)={152210};
            Line(152211)={152211,152212};
            Physical Line(10152211)={152211};
            Line(152212)={152212,152213};
            Physical Line(10152212)={152212};
            Line(152213)={152213,152214};
            Physical Line(10152213)={152213};
            Line(152214)={152214,152215};
            Physical Line(10152214)={152214};
            Line(152215)={152215,152216};
            Physical Line(10152215)={152215};
            Line(152216)={152216,152217};
            Physical Line(10152216)={152216};
            Line(152217)={152217,152218};
            Physical Line(10152217)={152217};
            Line(152218)={152218,152201};
            Physical Line(10152218)={152218};

            // Lignes longitudinales du contour de poutre : 

            Line(1142201)={142201,152201};
            Line(1142202)={142202,152202};
            Line(1142203)={142203,152203};
            Line(1142204)={142204,152204};
            Line(1142205)={142205,152205};
            Line(1142206)={142206,152206};
            Line(1142207)={142207,152207};
            Line(1142208)={142208,152208};
            Line(1142209)={142209,152209};
            Line(1142210)={142210,152210};
            Line(1142211)={142211,152211};
            Line(1142212)={142212,152212};
            Line(1142213)={142213,152213};
            Line(1142214)={142214,152214};
            Line(1142215)={142215,152215};
            Line(1142216)={142216,152216};
            Line(1142217)={142217,152217};
            Line(1142218)={142218,152218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2152201)={152201,152202,152203,152204,152205,152206,152207,152208,152209,152210,152211,152212,152213,152214,152215,152216,152217,152218}; // Contour poutre
            Plane Surface(2152201)={2152201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3142201)={-1142201,142201,1142202,-152201}; // Surface longitudinale du contour de poutre
            Plane Surface(3142201)={3142201}; // Surface longitudinale du contour de poutre
            Line Loop(3142202)={-1142202,142202,1142203,-152202}; // Surface longitudinale du contour de poutre
            Plane Surface(3142202)={3142202}; // Surface longitudinale du contour de poutre
            Line Loop(3142203)={-1142203,142203,1142204,-152203}; // Surface longitudinale du contour de poutre
            Plane Surface(3142203)={3142203}; // Surface longitudinale du contour de poutre
            Line Loop(3142204)={-1142204,142204,1142205,-152204}; // Surface longitudinale du contour de poutre
            Plane Surface(3142204)={3142204}; // Surface longitudinale du contour de poutre
            Line Loop(3142205)={-1142205,142205,1142206,-152205}; // Surface longitudinale du contour de poutre
            Plane Surface(3142205)={3142205}; // Surface longitudinale du contour de poutre
            Line Loop(3142206)={-1142206,142206,1142207,-152206}; // Surface longitudinale du contour de poutre
            Plane Surface(3142206)={3142206}; // Surface longitudinale du contour de poutre
            Line Loop(3142207)={-1142207,142207,1142208,-152207}; // Surface longitudinale du contour de poutre
            Plane Surface(3142207)={3142207}; // Surface longitudinale du contour de poutre
            Line Loop(3142208)={-1142208,142208,1142209,-152208}; // Surface longitudinale du contour de poutre
            Plane Surface(3142208)={3142208}; // Surface longitudinale du contour de poutre
            Line Loop(3142209)={-1142209,142209,1142210,-152209}; // Surface longitudinale du contour de poutre
            Plane Surface(3142209)={3142209}; // Surface longitudinale du contour de poutre
            Line Loop(3142210)={-1142210,142210,1142211,-152210}; // Surface longitudinale du contour de poutre
            Plane Surface(3142210)={3142210}; // Surface longitudinale du contour de poutre
            Line Loop(3142211)={-1142211,142211,1142212,-152211}; // Surface longitudinale du contour de poutre
            Plane Surface(3142211)={3142211}; // Surface longitudinale du contour de poutre
            Line Loop(3142212)={-1142212,142212,1142213,-152212}; // Surface longitudinale du contour de poutre
            Plane Surface(3142212)={3142212}; // Surface longitudinale du contour de poutre
            Line Loop(3142213)={-1142213,142213,1142214,-152213}; // Surface longitudinale du contour de poutre
            Plane Surface(3142213)={3142213}; // Surface longitudinale du contour de poutre
            Line Loop(3142214)={-1142214,142214,1142215,-152214}; // Surface longitudinale du contour de poutre
            Plane Surface(3142214)={3142214}; // Surface longitudinale du contour de poutre
            Line Loop(3142215)={-1142215,142215,1142216,-152215}; // Surface longitudinale du contour de poutre
            Plane Surface(3142215)={3142215}; // Surface longitudinale du contour de poutre
            Line Loop(3142216)={-1142216,142216,1142217,-152216}; // Surface longitudinale du contour de poutre
            Plane Surface(3142216)={3142216}; // Surface longitudinale du contour de poutre
            Line Loop(3142217)={-1142217,142217,1142218,-152217}; // Surface longitudinale du contour de poutre
            Plane Surface(3142217)={3142217}; // Surface longitudinale du contour de poutre
            Line Loop(3142218)={-1142218,142218,1142201,-152218}; // Surface longitudinale du contour de poutre
            Plane Surface(3142218)={3142218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4142201)={3142201,3142202,3142203,3142204,3142205,3142206,3142207,3142208,3142209,3142210,3142211,3142212,3142213,3142214,3142215,3142216,3142217,3142218,2142201,2152201}; // Surface loop du contour de poutre
            Volume(4142201)={4142201}; // Volume du contour de poutre
            Physical Volume(14142201)={4142201};

            // Points de l'intrados de hourdis : 
            Point(152221)={16.540,17.211,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(152222)={16.540,17.661,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(152224)={16.540,17.846,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(152226)={16.540,17.436,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(152227)={16.540,17.846,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(152230)={152201,152221};
            Line(152231)={152124,152221};
            Physical Line(10152230)={152230};
            Physical Line(10152231)={152231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(152232)={152217,152222};
            Line(152233)={152222,152224};
            Physical Line(10152232)={152232};
            Physical Line(10152233)={152233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(152235)={152224,152227};
            Physical Line(10152235)={152235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(152236)={152127,152226};
            Line(152237)={152226,152227};
            Physical Line(10152236)={152236};
            Physical Line(10152237)={152237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1142221)={142221,152221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1142222)={142222,152222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1142224)={142224,152224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1142226)={142226,152226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1142227)={142227,152227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2152202)={152230,-152231,152135,152236,152237,-152235,-152233,-152232,152217,152218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2152202)={2152202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3142230)={-1142201,142230,1142221,-152230};
                Plane Surface(3142230)={3142230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3142231)={-1142221,-142231,1142124,152231};
                Plane Surface(3142231)={3142231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3142232)={-1142217,142232,1142222,-152232};
                Plane Surface(3142232)={3142232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3142233)={-1142222,142233,1142224,-152233};
                Plane Surface(3142233)={3142233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3142236)={-1142127,142236,1142226,-152236};
                Plane Surface(3142236)={3142236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3142237)={-1142226,142237,1142227,-152237};
                Plane Surface(3142237)={3142237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3142235)={-1142224,142235,1142227,-152235};
                Plane Surface(3142235)={3142235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4142202)={3142230,3142231,3142135,3142236,3142237,3142235,3142233,3142232,3142217,3142218,2142202,2152202}; // Surface loop du mi-hourdis inferieur
            Volume(4142202)={4142202}; // Volume du mi-hourdis inferieur
            Physical Volume(14142202)={4142202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(152301)={16.540,18.030,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(152302)={16.540,18.030,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(152303)={16.540,18.092,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(152304)={16.540,18.155,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(152305)={16.540,18.155,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(152306)={16.540,18.092,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(152307)={16.540,18.030,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(152308)={16.540,18.030,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152309)={16.540,18.255,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152310)={16.540,18.480,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152311)={16.540,18.480,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(152312)={16.540,18.417,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(152313)={16.540,18.355,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(152314)={16.540,18.355,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(152315)={16.540,18.417,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(152316)={16.540,18.480,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(152317)={16.540,18.480,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(152318)={16.540,18.255,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(152301)={152301,152302};
            Physical Line(10152301)={152301};
            Line(152302)={152302,152303};
            Physical Line(10152302)={152302};
            Line(152303)={152303,152304};
            Physical Line(10152303)={152303};
            Line(152304)={152304,152305};
            Physical Line(10152304)={152304};
            Line(152305)={152305,152306};
            Physical Line(10152305)={152305};
            Line(152306)={152306,152307};
            Physical Line(10152306)={152306};
            Line(152307)={152307,152308};
            Physical Line(10152307)={152307};
            Line(152308)={152308,152309};
            Physical Line(10152308)={152308};
            Line(152309)={152309,152310};
            Physical Line(10152309)={152309};
            Line(152310)={152310,152311};
            Physical Line(10152310)={152310};
            Line(152311)={152311,152312};
            Physical Line(10152311)={152311};
            Line(152312)={152312,152313};
            Physical Line(10152312)={152312};
            Line(152313)={152313,152314};
            Physical Line(10152313)={152313};
            Line(152314)={152314,152315};
            Physical Line(10152314)={152314};
            Line(152315)={152315,152316};
            Physical Line(10152315)={152315};
            Line(152316)={152316,152317};
            Physical Line(10152316)={152316};
            Line(152317)={152317,152318};
            Physical Line(10152317)={152317};
            Line(152318)={152318,152301};
            Physical Line(10152318)={152318};

            // Lignes longitudinales du contour de poutre : 

            Line(1142301)={142301,152301};
            Line(1142302)={142302,152302};
            Line(1142303)={142303,152303};
            Line(1142304)={142304,152304};
            Line(1142305)={142305,152305};
            Line(1142306)={142306,152306};
            Line(1142307)={142307,152307};
            Line(1142308)={142308,152308};
            Line(1142309)={142309,152309};
            Line(1142310)={142310,152310};
            Line(1142311)={142311,152311};
            Line(1142312)={142312,152312};
            Line(1142313)={142313,152313};
            Line(1142314)={142314,152314};
            Line(1142315)={142315,152315};
            Line(1142316)={142316,152316};
            Line(1142317)={142317,152317};
            Line(1142318)={142318,152318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2152301)={152301,152302,152303,152304,152305,152306,152307,152308,152309,152310,152311,152312,152313,152314,152315,152316,152317,152318}; // Contour poutre
            Plane Surface(2152301)={2152301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3142301)={-1142301,142301,1142302,-152301}; // Surface longitudinale du contour de poutre
            Plane Surface(3142301)={3142301}; // Surface longitudinale du contour de poutre
            Line Loop(3142302)={-1142302,142302,1142303,-152302}; // Surface longitudinale du contour de poutre
            Plane Surface(3142302)={3142302}; // Surface longitudinale du contour de poutre
            Line Loop(3142303)={-1142303,142303,1142304,-152303}; // Surface longitudinale du contour de poutre
            Plane Surface(3142303)={3142303}; // Surface longitudinale du contour de poutre
            Line Loop(3142304)={-1142304,142304,1142305,-152304}; // Surface longitudinale du contour de poutre
            Plane Surface(3142304)={3142304}; // Surface longitudinale du contour de poutre
            Line Loop(3142305)={-1142305,142305,1142306,-152305}; // Surface longitudinale du contour de poutre
            Plane Surface(3142305)={3142305}; // Surface longitudinale du contour de poutre
            Line Loop(3142306)={-1142306,142306,1142307,-152306}; // Surface longitudinale du contour de poutre
            Plane Surface(3142306)={3142306}; // Surface longitudinale du contour de poutre
            Line Loop(3142307)={-1142307,142307,1142308,-152307}; // Surface longitudinale du contour de poutre
            Plane Surface(3142307)={3142307}; // Surface longitudinale du contour de poutre
            Line Loop(3142308)={-1142308,142308,1142309,-152308}; // Surface longitudinale du contour de poutre
            Plane Surface(3142308)={3142308}; // Surface longitudinale du contour de poutre
            Line Loop(3142309)={-1142309,142309,1142310,-152309}; // Surface longitudinale du contour de poutre
            Plane Surface(3142309)={3142309}; // Surface longitudinale du contour de poutre
            Line Loop(3142310)={-1142310,142310,1142311,-152310}; // Surface longitudinale du contour de poutre
            Plane Surface(3142310)={3142310}; // Surface longitudinale du contour de poutre
            Line Loop(3142311)={-1142311,142311,1142312,-152311}; // Surface longitudinale du contour de poutre
            Plane Surface(3142311)={3142311}; // Surface longitudinale du contour de poutre
            Line Loop(3142312)={-1142312,142312,1142313,-152312}; // Surface longitudinale du contour de poutre
            Plane Surface(3142312)={3142312}; // Surface longitudinale du contour de poutre
            Line Loop(3142313)={-1142313,142313,1142314,-152313}; // Surface longitudinale du contour de poutre
            Plane Surface(3142313)={3142313}; // Surface longitudinale du contour de poutre
            Line Loop(3142314)={-1142314,142314,1142315,-152314}; // Surface longitudinale du contour de poutre
            Plane Surface(3142314)={3142314}; // Surface longitudinale du contour de poutre
            Line Loop(3142315)={-1142315,142315,1142316,-152315}; // Surface longitudinale du contour de poutre
            Plane Surface(3142315)={3142315}; // Surface longitudinale du contour de poutre
            Line Loop(3142316)={-1142316,142316,1142317,-152316}; // Surface longitudinale du contour de poutre
            Plane Surface(3142316)={3142316}; // Surface longitudinale du contour de poutre
            Line Loop(3142317)={-1142317,142317,1142318,-152317}; // Surface longitudinale du contour de poutre
            Plane Surface(3142317)={3142317}; // Surface longitudinale du contour de poutre
            Line Loop(3142318)={-1142318,142318,1142301,-152318}; // Surface longitudinale du contour de poutre
            Plane Surface(3142318)={3142318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4142301)={3142301,3142302,3142303,3142304,3142305,3142306,3142307,3142308,3142309,3142310,3142311,3142312,3142313,3142314,3142315,3142316,3142317,3142318,2142301,2152301}; // Surface loop du contour de poutre
            Volume(4142301)={4142301}; // Volume du contour de poutre
            Physical Volume(14142301)={4142301};

            // Points de l'intrados de hourdis : 
            Point(152321)={16.540,18.030,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(152322)={16.540,18.480,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(152324)={16.540,18.664,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(152326)={16.540,18.255,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(152327)={16.540,18.664,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(152330)={152301,152321};
            Line(152331)={152224,152321};
            Physical Line(10152330)={152330};
            Physical Line(10152331)={152331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(152332)={152317,152322};
            Line(152333)={152322,152324};
            Physical Line(10152332)={152332};
            Physical Line(10152333)={152333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(152335)={152324,152327};
            Physical Line(10152335)={152335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(152336)={152227,152326};
            Line(152337)={152326,152327};
            Physical Line(10152336)={152336};
            Physical Line(10152337)={152337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1142321)={142321,152321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1142322)={142322,152322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1142324)={142324,152324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1142326)={142326,152326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1142327)={142327,152327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2152302)={152330,-152331,152235,152336,152337,-152335,-152333,-152332,152317,152318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2152302)={2152302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3142330)={-1142301,142330,1142321,-152330};
                Plane Surface(3142330)={3142330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3142331)={-1142321,-142331,1142224,152331};
                Plane Surface(3142331)={3142331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3142332)={-1142317,142332,1142322,-152332};
                Plane Surface(3142332)={3142332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3142333)={-1142322,142333,1142324,-152333};
                Plane Surface(3142333)={3142333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3142336)={-1142227,142336,1142326,-152336};
                Plane Surface(3142336)={3142336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3142337)={-1142326,142337,1142327,-152337};
                Plane Surface(3142337)={3142337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3142335)={-1142324,142335,1142327,-152335};
                Plane Surface(3142335)={3142335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4142302)={3142330,3142331,3142235,3142336,3142337,3142335,3142333,3142332,3142317,3142318,2142302,2152302}; // Surface loop du mi-hourdis inferieur
            Volume(4142302)={4142302}; // Volume du mi-hourdis inferieur
            Physical Volume(14142302)={4142302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(152401)={16.540,18.848,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(152402)={16.540,18.848,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(152403)={16.540,18.911,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(152404)={16.540,18.973,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(152405)={16.540,18.973,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(152406)={16.540,18.911,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(152407)={16.540,18.848,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(152408)={16.540,18.848,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152409)={16.540,19.073,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152410)={16.540,19.298,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152411)={16.540,19.298,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(152412)={16.540,19.236,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(152413)={16.540,19.173,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(152414)={16.540,19.173,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(152415)={16.540,19.236,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(152416)={16.540,19.298,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(152417)={16.540,19.298,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(152418)={16.540,19.073,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(152401)={152401,152402};
            Physical Line(10152401)={152401};
            Line(152402)={152402,152403};
            Physical Line(10152402)={152402};
            Line(152403)={152403,152404};
            Physical Line(10152403)={152403};
            Line(152404)={152404,152405};
            Physical Line(10152404)={152404};
            Line(152405)={152405,152406};
            Physical Line(10152405)={152405};
            Line(152406)={152406,152407};
            Physical Line(10152406)={152406};
            Line(152407)={152407,152408};
            Physical Line(10152407)={152407};
            Line(152408)={152408,152409};
            Physical Line(10152408)={152408};
            Line(152409)={152409,152410};
            Physical Line(10152409)={152409};
            Line(152410)={152410,152411};
            Physical Line(10152410)={152410};
            Line(152411)={152411,152412};
            Physical Line(10152411)={152411};
            Line(152412)={152412,152413};
            Physical Line(10152412)={152412};
            Line(152413)={152413,152414};
            Physical Line(10152413)={152413};
            Line(152414)={152414,152415};
            Physical Line(10152414)={152414};
            Line(152415)={152415,152416};
            Physical Line(10152415)={152415};
            Line(152416)={152416,152417};
            Physical Line(10152416)={152416};
            Line(152417)={152417,152418};
            Physical Line(10152417)={152417};
            Line(152418)={152418,152401};
            Physical Line(10152418)={152418};

            // Lignes longitudinales du contour de poutre : 

            Line(1142401)={142401,152401};
            Line(1142402)={142402,152402};
            Line(1142403)={142403,152403};
            Line(1142404)={142404,152404};
            Line(1142405)={142405,152405};
            Line(1142406)={142406,152406};
            Line(1142407)={142407,152407};
            Line(1142408)={142408,152408};
            Line(1142409)={142409,152409};
            Line(1142410)={142410,152410};
            Line(1142411)={142411,152411};
            Line(1142412)={142412,152412};
            Line(1142413)={142413,152413};
            Line(1142414)={142414,152414};
            Line(1142415)={142415,152415};
            Line(1142416)={142416,152416};
            Line(1142417)={142417,152417};
            Line(1142418)={142418,152418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2152401)={152401,152402,152403,152404,152405,152406,152407,152408,152409,152410,152411,152412,152413,152414,152415,152416,152417,152418}; // Contour poutre
            Plane Surface(2152401)={2152401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3142401)={-1142401,142401,1142402,-152401}; // Surface longitudinale du contour de poutre
            Plane Surface(3142401)={3142401}; // Surface longitudinale du contour de poutre
            Line Loop(3142402)={-1142402,142402,1142403,-152402}; // Surface longitudinale du contour de poutre
            Plane Surface(3142402)={3142402}; // Surface longitudinale du contour de poutre
            Line Loop(3142403)={-1142403,142403,1142404,-152403}; // Surface longitudinale du contour de poutre
            Plane Surface(3142403)={3142403}; // Surface longitudinale du contour de poutre
            Line Loop(3142404)={-1142404,142404,1142405,-152404}; // Surface longitudinale du contour de poutre
            Plane Surface(3142404)={3142404}; // Surface longitudinale du contour de poutre
            Line Loop(3142405)={-1142405,142405,1142406,-152405}; // Surface longitudinale du contour de poutre
            Plane Surface(3142405)={3142405}; // Surface longitudinale du contour de poutre
            Line Loop(3142406)={-1142406,142406,1142407,-152406}; // Surface longitudinale du contour de poutre
            Plane Surface(3142406)={3142406}; // Surface longitudinale du contour de poutre
            Line Loop(3142407)={-1142407,142407,1142408,-152407}; // Surface longitudinale du contour de poutre
            Plane Surface(3142407)={3142407}; // Surface longitudinale du contour de poutre
            Line Loop(3142408)={-1142408,142408,1142409,-152408}; // Surface longitudinale du contour de poutre
            Plane Surface(3142408)={3142408}; // Surface longitudinale du contour de poutre
            Line Loop(3142409)={-1142409,142409,1142410,-152409}; // Surface longitudinale du contour de poutre
            Plane Surface(3142409)={3142409}; // Surface longitudinale du contour de poutre
            Line Loop(3142410)={-1142410,142410,1142411,-152410}; // Surface longitudinale du contour de poutre
            Plane Surface(3142410)={3142410}; // Surface longitudinale du contour de poutre
            Line Loop(3142411)={-1142411,142411,1142412,-152411}; // Surface longitudinale du contour de poutre
            Plane Surface(3142411)={3142411}; // Surface longitudinale du contour de poutre
            Line Loop(3142412)={-1142412,142412,1142413,-152412}; // Surface longitudinale du contour de poutre
            Plane Surface(3142412)={3142412}; // Surface longitudinale du contour de poutre
            Line Loop(3142413)={-1142413,142413,1142414,-152413}; // Surface longitudinale du contour de poutre
            Plane Surface(3142413)={3142413}; // Surface longitudinale du contour de poutre
            Line Loop(3142414)={-1142414,142414,1142415,-152414}; // Surface longitudinale du contour de poutre
            Plane Surface(3142414)={3142414}; // Surface longitudinale du contour de poutre
            Line Loop(3142415)={-1142415,142415,1142416,-152415}; // Surface longitudinale du contour de poutre
            Plane Surface(3142415)={3142415}; // Surface longitudinale du contour de poutre
            Line Loop(3142416)={-1142416,142416,1142417,-152416}; // Surface longitudinale du contour de poutre
            Plane Surface(3142416)={3142416}; // Surface longitudinale du contour de poutre
            Line Loop(3142417)={-1142417,142417,1142418,-152417}; // Surface longitudinale du contour de poutre
            Plane Surface(3142417)={3142417}; // Surface longitudinale du contour de poutre
            Line Loop(3142418)={-1142418,142418,1142401,-152418}; // Surface longitudinale du contour de poutre
            Plane Surface(3142418)={3142418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4142401)={3142401,3142402,3142403,3142404,3142405,3142406,3142407,3142408,3142409,3142410,3142411,3142412,3142413,3142414,3142415,3142416,3142417,3142418,2142401,2152401}; // Surface loop du contour de poutre
            Volume(4142401)={4142401}; // Volume du contour de poutre
            Physical Volume(14142401)={4142401};

            // Points de l'intrados de hourdis : 
            Point(152421)={16.540,18.848,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(152422)={16.540,19.298,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(152424)={16.540,19.482,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(152426)={16.540,19.073,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(152427)={16.540,19.482,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(152430)={152401,152421};
            Line(152431)={152324,152421};
            Physical Line(10152430)={152430};
            Physical Line(10152431)={152431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(152432)={152417,152422};
            Line(152433)={152422,152424};
            Physical Line(10152432)={152432};
            Physical Line(10152433)={152433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(152435)={152424,152427};
            Physical Line(10152435)={152435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(152436)={152327,152426};
            Line(152437)={152426,152427};
            Physical Line(10152436)={152436};
            Physical Line(10152437)={152437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1142421)={142421,152421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1142422)={142422,152422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1142424)={142424,152424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1142426)={142426,152426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1142427)={142427,152427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2152402)={152430,-152431,152335,152436,152437,-152435,-152433,-152432,152417,152418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2152402)={2152402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3142430)={-1142401,142430,1142421,-152430};
                Plane Surface(3142430)={3142430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3142431)={-1142421,-142431,1142324,152431};
                Plane Surface(3142431)={3142431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3142432)={-1142417,142432,1142422,-152432};
                Plane Surface(3142432)={3142432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3142433)={-1142422,142433,1142424,-152433};
                Plane Surface(3142433)={3142433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3142436)={-1142327,142436,1142426,-152436};
                Plane Surface(3142436)={3142436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3142437)={-1142426,142437,1142427,-152437};
                Plane Surface(3142437)={3142437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3142435)={-1142424,142435,1142427,-152435};
                Plane Surface(3142435)={3142435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4142402)={3142430,3142431,3142335,3142436,3142437,3142435,3142433,3142432,3142417,3142418,2142402,2152402}; // Surface loop du mi-hourdis inferieur
            Volume(4142402)={4142402}; // Volume du mi-hourdis inferieur
            Physical Volume(14142402)={4142402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(152501)={16.540,19.667,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(152502)={16.540,19.667,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(152503)={16.540,19.729,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(152504)={16.540,19.792,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(152505)={16.540,19.792,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(152506)={16.540,19.729,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(152507)={16.540,19.667,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(152508)={16.540,19.667,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152509)={16.540,19.892,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152510)={16.540,20.117,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152511)={16.540,20.117,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(152512)={16.540,20.054,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(152513)={16.540,19.992,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(152514)={16.540,19.992,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(152515)={16.540,20.054,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(152516)={16.540,20.117,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(152517)={16.540,20.117,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(152518)={16.540,19.892,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(152501)={152501,152502};
            Physical Line(10152501)={152501};
            Line(152502)={152502,152503};
            Physical Line(10152502)={152502};
            Line(152503)={152503,152504};
            Physical Line(10152503)={152503};
            Line(152504)={152504,152505};
            Physical Line(10152504)={152504};
            Line(152505)={152505,152506};
            Physical Line(10152505)={152505};
            Line(152506)={152506,152507};
            Physical Line(10152506)={152506};
            Line(152507)={152507,152508};
            Physical Line(10152507)={152507};
            Line(152508)={152508,152509};
            Physical Line(10152508)={152508};
            Line(152509)={152509,152510};
            Physical Line(10152509)={152509};
            Line(152510)={152510,152511};
            Physical Line(10152510)={152510};
            Line(152511)={152511,152512};
            Physical Line(10152511)={152511};
            Line(152512)={152512,152513};
            Physical Line(10152512)={152512};
            Line(152513)={152513,152514};
            Physical Line(10152513)={152513};
            Line(152514)={152514,152515};
            Physical Line(10152514)={152514};
            Line(152515)={152515,152516};
            Physical Line(10152515)={152515};
            Line(152516)={152516,152517};
            Physical Line(10152516)={152516};
            Line(152517)={152517,152518};
            Physical Line(10152517)={152517};
            Line(152518)={152518,152501};
            Physical Line(10152518)={152518};

            // Lignes longitudinales du contour de poutre : 

            Line(1142501)={142501,152501};
            Line(1142502)={142502,152502};
            Line(1142503)={142503,152503};
            Line(1142504)={142504,152504};
            Line(1142505)={142505,152505};
            Line(1142506)={142506,152506};
            Line(1142507)={142507,152507};
            Line(1142508)={142508,152508};
            Line(1142509)={142509,152509};
            Line(1142510)={142510,152510};
            Line(1142511)={142511,152511};
            Line(1142512)={142512,152512};
            Line(1142513)={142513,152513};
            Line(1142514)={142514,152514};
            Line(1142515)={142515,152515};
            Line(1142516)={142516,152516};
            Line(1142517)={142517,152517};
            Line(1142518)={142518,152518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2152501)={152501,152502,152503,152504,152505,152506,152507,152508,152509,152510,152511,152512,152513,152514,152515,152516,152517,152518}; // Contour poutre
            Plane Surface(2152501)={2152501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3142501)={-1142501,142501,1142502,-152501}; // Surface longitudinale du contour de poutre
            Plane Surface(3142501)={3142501}; // Surface longitudinale du contour de poutre
            Line Loop(3142502)={-1142502,142502,1142503,-152502}; // Surface longitudinale du contour de poutre
            Plane Surface(3142502)={3142502}; // Surface longitudinale du contour de poutre
            Line Loop(3142503)={-1142503,142503,1142504,-152503}; // Surface longitudinale du contour de poutre
            Plane Surface(3142503)={3142503}; // Surface longitudinale du contour de poutre
            Line Loop(3142504)={-1142504,142504,1142505,-152504}; // Surface longitudinale du contour de poutre
            Plane Surface(3142504)={3142504}; // Surface longitudinale du contour de poutre
            Line Loop(3142505)={-1142505,142505,1142506,-152505}; // Surface longitudinale du contour de poutre
            Plane Surface(3142505)={3142505}; // Surface longitudinale du contour de poutre
            Line Loop(3142506)={-1142506,142506,1142507,-152506}; // Surface longitudinale du contour de poutre
            Plane Surface(3142506)={3142506}; // Surface longitudinale du contour de poutre
            Line Loop(3142507)={-1142507,142507,1142508,-152507}; // Surface longitudinale du contour de poutre
            Plane Surface(3142507)={3142507}; // Surface longitudinale du contour de poutre
            Line Loop(3142508)={-1142508,142508,1142509,-152508}; // Surface longitudinale du contour de poutre
            Plane Surface(3142508)={3142508}; // Surface longitudinale du contour de poutre
            Line Loop(3142509)={-1142509,142509,1142510,-152509}; // Surface longitudinale du contour de poutre
            Plane Surface(3142509)={3142509}; // Surface longitudinale du contour de poutre
            Line Loop(3142510)={-1142510,142510,1142511,-152510}; // Surface longitudinale du contour de poutre
            Plane Surface(3142510)={3142510}; // Surface longitudinale du contour de poutre
            Line Loop(3142511)={-1142511,142511,1142512,-152511}; // Surface longitudinale du contour de poutre
            Plane Surface(3142511)={3142511}; // Surface longitudinale du contour de poutre
            Line Loop(3142512)={-1142512,142512,1142513,-152512}; // Surface longitudinale du contour de poutre
            Plane Surface(3142512)={3142512}; // Surface longitudinale du contour de poutre
            Line Loop(3142513)={-1142513,142513,1142514,-152513}; // Surface longitudinale du contour de poutre
            Plane Surface(3142513)={3142513}; // Surface longitudinale du contour de poutre
            Line Loop(3142514)={-1142514,142514,1142515,-152514}; // Surface longitudinale du contour de poutre
            Plane Surface(3142514)={3142514}; // Surface longitudinale du contour de poutre
            Line Loop(3142515)={-1142515,142515,1142516,-152515}; // Surface longitudinale du contour de poutre
            Plane Surface(3142515)={3142515}; // Surface longitudinale du contour de poutre
            Line Loop(3142516)={-1142516,142516,1142517,-152516}; // Surface longitudinale du contour de poutre
            Plane Surface(3142516)={3142516}; // Surface longitudinale du contour de poutre
            Line Loop(3142517)={-1142517,142517,1142518,-152517}; // Surface longitudinale du contour de poutre
            Plane Surface(3142517)={3142517}; // Surface longitudinale du contour de poutre
            Line Loop(3142518)={-1142518,142518,1142501,-152518}; // Surface longitudinale du contour de poutre
            Plane Surface(3142518)={3142518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4142501)={3142501,3142502,3142503,3142504,3142505,3142506,3142507,3142508,3142509,3142510,3142511,3142512,3142513,3142514,3142515,3142516,3142517,3142518,2142501,2152501}; // Surface loop du contour de poutre
            Volume(4142501)={4142501}; // Volume du contour de poutre
            Physical Volume(14142501)={4142501};

            // Points de l'intrados de hourdis : 
            Point(152521)={16.540,19.667,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(152522)={16.540,20.117,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  droite
            Point(152524)={16.540,20.301,-0.160,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(152526)={16.540,19.892,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(152527)={16.540,20.301,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(152530)={152501,152521};
            Line(152531)={152424,152521};
            Physical Line(10152530)={152530};
            Physical Line(10152531)={152531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(152532)={152517,152522};
            Line(152533)={152522,152524};
            Physical Line(10152532)={152532};
            Physical Line(10152533)={152533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(152535)={152524,152527};
            Physical Line(10152535)={152535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(152536)={152427,152526};
            Line(152537)={152526,152527};
            Physical Line(10152536)={152536};
            Physical Line(10152537)={152537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1142521)={142521,152521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1142522)={142522,152522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1142524)={142524,152524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1142526)={142526,152526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1142527)={142527,152527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2152502)={152530,-152531,152435,152536,152537,-152535,-152533,-152532,152517,152518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2152502)={2152502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3142530)={-1142501,142530,1142521,-152530};
                Plane Surface(3142530)={3142530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3142531)={-1142521,-142531,1142424,152531};
                Plane Surface(3142531)={3142531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3142532)={-1142517,142532,1142522,-152532};
                Plane Surface(3142532)={3142532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3142533)={-1142522,142533,1142524,-152533};
                Plane Surface(3142533)={3142533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3142536)={-1142427,142536,1142526,-152536};
                Plane Surface(3142536)={3142536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3142537)={-1142526,142537,1142527,-152537};
                Plane Surface(3142537)={3142537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3142535)={-1142524,142535,1142527,-152535};
                Plane Surface(3142535)={3142535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4142502)={3142530,3142531,3142435,3142536,3142537,3142535,3142533,3142532,3142517,3142518,2142502,2152502}; // Surface loop du mi-hourdis inferieur
            Volume(4142502)={4142502}; // Volume du mi-hourdis inferieur
            Physical Volume(14142502)={4142502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(152601)={16.540,20.485,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(152602)={16.540,20.485,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(152603)={16.540,20.548,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(152604)={16.540,20.610,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(152605)={16.540,20.610,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(152606)={16.540,20.548,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(152607)={16.540,20.485,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(152608)={16.540,20.485,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152609)={16.540,20.710,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152610)={16.540,20.935,-1.350,Pas_Absc_Suppl_Pou_6};
            Point(152611)={16.540,20.935,-1.250,Pas_Absc_Suppl_Pou_6};
            Point(152612)={16.540,20.873,-1.200,Pas_Absc_Suppl_Pou_6};
            Point(152613)={16.540,20.810,-1.150,Pas_Absc_Suppl_Pou_6};
            Point(152614)={16.540,20.810,-0.330,Pas_Absc_Suppl_Pou_6};
            Point(152615)={16.540,20.873,-0.300,Pas_Absc_Suppl_Pou_6};
            Point(152616)={16.540,20.935,-0.270,Pas_Absc_Suppl_Pou_6};
            Point(152617)={16.540,20.935,-0.200,Pas_Absc_Suppl_Pou_6};
            Point(152618)={16.540,20.710,-0.200,Pas_Absc_Suppl_Pou_6};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(152601)={152601,152602};
            Physical Line(10152601)={152601};
            Line(152602)={152602,152603};
            Physical Line(10152602)={152602};
            Line(152603)={152603,152604};
            Physical Line(10152603)={152603};
            Line(152604)={152604,152605};
            Physical Line(10152604)={152604};
            Line(152605)={152605,152606};
            Physical Line(10152605)={152605};
            Line(152606)={152606,152607};
            Physical Line(10152606)={152606};
            Line(152607)={152607,152608};
            Physical Line(10152607)={152607};
            Line(152608)={152608,152609};
            Physical Line(10152608)={152608};
            Line(152609)={152609,152610};
            Physical Line(10152609)={152609};
            Line(152610)={152610,152611};
            Physical Line(10152610)={152610};
            Line(152611)={152611,152612};
            Physical Line(10152611)={152611};
            Line(152612)={152612,152613};
            Physical Line(10152612)={152612};
            Line(152613)={152613,152614};
            Physical Line(10152613)={152613};
            Line(152614)={152614,152615};
            Physical Line(10152614)={152614};
            Line(152615)={152615,152616};
            Physical Line(10152615)={152615};
            Line(152616)={152616,152617};
            Physical Line(10152616)={152616};
            Line(152617)={152617,152618};
            Physical Line(10152617)={152617};
            Line(152618)={152618,152601};
            Physical Line(10152618)={152618};

            // Lignes longitudinales du contour de poutre : 

            Line(1142601)={142601,152601};
            Line(1142602)={142602,152602};
            Line(1142603)={142603,152603};
            Line(1142604)={142604,152604};
            Line(1142605)={142605,152605};
            Line(1142606)={142606,152606};
            Line(1142607)={142607,152607};
            Line(1142608)={142608,152608};
            Line(1142609)={142609,152609};
            Line(1142610)={142610,152610};
            Line(1142611)={142611,152611};
            Line(1142612)={142612,152612};
            Line(1142613)={142613,152613};
            Line(1142614)={142614,152614};
            Line(1142615)={142615,152615};
            Line(1142616)={142616,152616};
            Line(1142617)={142617,152617};
            Line(1142618)={142618,152618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2152601)={152601,152602,152603,152604,152605,152606,152607,152608,152609,152610,152611,152612,152613,152614,152615,152616,152617,152618}; // Contour poutre
            Plane Surface(2152601)={2152601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3142601)={-1142601,142601,1142602,-152601}; // Surface longitudinale du contour de poutre
            Plane Surface(3142601)={3142601}; // Surface longitudinale du contour de poutre
            Line Loop(3142602)={-1142602,142602,1142603,-152602}; // Surface longitudinale du contour de poutre
            Plane Surface(3142602)={3142602}; // Surface longitudinale du contour de poutre
            Line Loop(3142603)={-1142603,142603,1142604,-152603}; // Surface longitudinale du contour de poutre
            Plane Surface(3142603)={3142603}; // Surface longitudinale du contour de poutre
            Line Loop(3142604)={-1142604,142604,1142605,-152604}; // Surface longitudinale du contour de poutre
            Plane Surface(3142604)={3142604}; // Surface longitudinale du contour de poutre
            Line Loop(3142605)={-1142605,142605,1142606,-152605}; // Surface longitudinale du contour de poutre
            Plane Surface(3142605)={3142605}; // Surface longitudinale du contour de poutre
            Line Loop(3142606)={-1142606,142606,1142607,-152606}; // Surface longitudinale du contour de poutre
            Plane Surface(3142606)={3142606}; // Surface longitudinale du contour de poutre
            Line Loop(3142607)={-1142607,142607,1142608,-152607}; // Surface longitudinale du contour de poutre
            Plane Surface(3142607)={3142607}; // Surface longitudinale du contour de poutre
            Line Loop(3142608)={-1142608,142608,1142609,-152608}; // Surface longitudinale du contour de poutre
            Plane Surface(3142608)={3142608}; // Surface longitudinale du contour de poutre
            Line Loop(3142609)={-1142609,142609,1142610,-152609}; // Surface longitudinale du contour de poutre
            Plane Surface(3142609)={3142609}; // Surface longitudinale du contour de poutre
            Line Loop(3142610)={-1142610,142610,1142611,-152610}; // Surface longitudinale du contour de poutre
            Plane Surface(3142610)={3142610}; // Surface longitudinale du contour de poutre
            Line Loop(3142611)={-1142611,142611,1142612,-152611}; // Surface longitudinale du contour de poutre
            Plane Surface(3142611)={3142611}; // Surface longitudinale du contour de poutre
            Line Loop(3142612)={-1142612,142612,1142613,-152612}; // Surface longitudinale du contour de poutre
            Plane Surface(3142612)={3142612}; // Surface longitudinale du contour de poutre
            Line Loop(3142613)={-1142613,142613,1142614,-152613}; // Surface longitudinale du contour de poutre
            Plane Surface(3142613)={3142613}; // Surface longitudinale du contour de poutre
            Line Loop(3142614)={-1142614,142614,1142615,-152614}; // Surface longitudinale du contour de poutre
            Plane Surface(3142614)={3142614}; // Surface longitudinale du contour de poutre
            Line Loop(3142615)={-1142615,142615,1142616,-152615}; // Surface longitudinale du contour de poutre
            Plane Surface(3142615)={3142615}; // Surface longitudinale du contour de poutre
            Line Loop(3142616)={-1142616,142616,1142617,-152616}; // Surface longitudinale du contour de poutre
            Plane Surface(3142616)={3142616}; // Surface longitudinale du contour de poutre
            Line Loop(3142617)={-1142617,142617,1142618,-152617}; // Surface longitudinale du contour de poutre
            Plane Surface(3142617)={3142617}; // Surface longitudinale du contour de poutre
            Line Loop(3142618)={-1142618,142618,1142601,-152618}; // Surface longitudinale du contour de poutre
            Plane Surface(3142618)={3142618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4142601)={3142601,3142602,3142603,3142604,3142605,3142606,3142607,3142608,3142609,3142610,3142611,3142612,3142613,3142614,3142615,3142616,3142617,3142618,2142601,2152601}; // Surface loop du contour de poutre
            Volume(4142601)={4142601}; // Volume du contour de poutre
            Physical Volume(14142601)={4142601};

            // Points de l'intrados de hourdis : 
            Point(152621)={16.540,20.485,-0.160,Pas_Absc_Suppl_Hou_6}; // Point specifique hourdis entre poutres  gauche
            Point(152624)={16.540,20.960,-0.200,Pas_Absc_Suppl_Hou_6}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(152626)={16.540,20.710,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis sur l'axe de la file
            Point(152627)={16.540,20.960,-0.080,Pas_Absc_Suppl_Hou_6}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(152629)={16.540,20.960,0.000,Pas_Absc_Suppl_Hou_6}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(152630)={152601,152621};
            Line(152631)={152524,152621};
            Physical Line(10152630)={152630};
            Physical Line(10152631)={152631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(152632)={152617,152624};
            Physical Line(10152632)={152632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(152635)={152624,152627};
            Physical Line(10152635)={152635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(152639)={152627,152629};
            Physical Line(10152639)={152639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(152636)={152527,152626};
            Line(152637)={152626,152627};
            Physical Line(10152636)={152636};
            Physical Line(10152637)={152637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1142621)={142621,152621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1142624)={142624,152624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1142626)={142626,152626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1142627)={142627,152627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1142629)={142629,152629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2152602)={152630,-152631,152535,152636,152637,-152635,-152632,152617,152618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2152602)={2152602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3142630)={-1142601,142630,1142621,-152630};
                Plane Surface(3142630)={3142630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3142631)={-1142621,-142631,1142524,152631};
                Plane Surface(3142631)={3142631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3142632)={-1142617,142632,1142624,-152632};
                Plane Surface(3142632)={3142632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3142636)={-1142527,142636,1142626,-152636};
                Plane Surface(3142636)={3142636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3142637)={-1142626,142637,1142627,-152637};
                Plane Surface(3142637)={3142637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3142635)={-1142624,142635,1142627,-152635};
                Plane Surface(3142635)={3142635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3142639)={-1142627,142639,1142629,-152639};
                Plane Surface(3142639)={3142639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4142602)={3142630,3142631,3142535,3142636,3142637,3142635,3142632,3142617,3142618,2142602,2152602}; // Surface loop du mi-hourdis inferieur
            Volume(4142602)={4142602}; // Volume du mi-hourdis inferieur
            Physical Volume(14142602)={4142602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


    // Section longitudinale numero                         :  16
    // Abscisse section                                     :   17.140
    // Type de section longitudinale                        : Nu gauche entretoise intermediaire
    // Entretoise intermediaire numero                      :   3
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Oui
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Oui
    // Definir_Elements_Longi_Pour_Entretoise : Non

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(160101)={17.140,0.025,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160102)={17.140,0.025,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160103)={17.140,0.088,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160104)={17.140,0.150,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160105)={17.140,0.150,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160106)={17.140,0.088,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160107)={17.140,0.025,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160108)={17.140,0.025,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160109)={17.140,0.250,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160110)={17.140,0.475,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160111)={17.140,0.475,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160112)={17.140,0.413,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160113)={17.140,0.350,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160114)={17.140,0.350,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160115)={17.140,0.413,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160116)={17.140,0.475,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160117)={17.140,0.475,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160118)={17.140,0.250,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(160101)={160101,160102};
            Physical Line(10160101)={160101};
            Line(160102)={160102,160103};
            Physical Line(10160102)={160102};
            Line(160103)={160103,160104};
            Physical Line(10160103)={160103};
            Line(160104)={160104,160105};
            Physical Line(10160104)={160104};
            Line(160105)={160105,160106};
            Physical Line(10160105)={160105};
            Line(160106)={160106,160107};
            Physical Line(10160106)={160106};
            Line(160107)={160107,160108};
            Physical Line(10160107)={160107};
            Line(160108)={160108,160109};
            Physical Line(10160108)={160108};
            Line(160109)={160109,160110};
            Physical Line(10160109)={160109};
            Line(160110)={160110,160111};
            Physical Line(10160110)={160110};
            Line(160111)={160111,160112};
            Physical Line(10160111)={160111};
            Line(160112)={160112,160113};
            Physical Line(10160112)={160112};
            Line(160113)={160113,160114};
            Physical Line(10160113)={160113};
            Line(160114)={160114,160115};
            Physical Line(10160114)={160114};
            Line(160115)={160115,160116};
            Physical Line(10160115)={160115};
            Line(160116)={160116,160117};
            Physical Line(10160116)={160116};
            Line(160117)={160117,160118};
            Physical Line(10160117)={160117};
            Line(160118)={160118,160101};
            Physical Line(10160118)={160118};

            // Lignes longitudinales du contour de poutre : 

            Line(1150101)={150101,160101};
            Line(1150102)={150102,160102};
            Line(1150103)={150103,160103};
            Line(1150104)={150104,160104};
            Line(1150105)={150105,160105};
            Line(1150106)={150106,160106};
            Line(1150107)={150107,160107};
            Line(1150108)={150108,160108};
            Line(1150109)={150109,160109};
            Line(1150110)={150110,160110};
            Line(1150111)={150111,160111};
            Line(1150112)={150112,160112};
            Line(1150113)={150113,160113};
            Line(1150114)={150114,160114};
            Line(1150115)={150115,160115};
            Line(1150116)={150116,160116};
            Line(1150117)={150117,160117};
            Line(1150118)={150118,160118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2160101)={160101,160102,160103,160104,160105,160106,160107,160108,160109,160110,160111,160112,160113,160114,160115,160116,160117,160118}; // Contour poutre
            Plane Surface(2160101)={2160101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3150101)={-1150101,150101,1150102,-160101}; // Surface longitudinale du contour de poutre
            Plane Surface(3150101)={3150101}; // Surface longitudinale du contour de poutre
            Line Loop(3150102)={-1150102,150102,1150103,-160102}; // Surface longitudinale du contour de poutre
            Plane Surface(3150102)={3150102}; // Surface longitudinale du contour de poutre
            Line Loop(3150103)={-1150103,150103,1150104,-160103}; // Surface longitudinale du contour de poutre
            Plane Surface(3150103)={3150103}; // Surface longitudinale du contour de poutre
            Line Loop(3150104)={-1150104,150104,1150105,-160104}; // Surface longitudinale du contour de poutre
            Plane Surface(3150104)={3150104}; // Surface longitudinale du contour de poutre
            Line Loop(3150105)={-1150105,150105,1150106,-160105}; // Surface longitudinale du contour de poutre
            Plane Surface(3150105)={3150105}; // Surface longitudinale du contour de poutre
            Line Loop(3150106)={-1150106,150106,1150107,-160106}; // Surface longitudinale du contour de poutre
            Plane Surface(3150106)={3150106}; // Surface longitudinale du contour de poutre
            Line Loop(3150107)={-1150107,150107,1150108,-160107}; // Surface longitudinale du contour de poutre
            Plane Surface(3150107)={3150107}; // Surface longitudinale du contour de poutre
            Line Loop(3150108)={-1150108,150108,1150109,-160108}; // Surface longitudinale du contour de poutre
            Plane Surface(3150108)={3150108}; // Surface longitudinale du contour de poutre
            Line Loop(3150109)={-1150109,150109,1150110,-160109}; // Surface longitudinale du contour de poutre
            Plane Surface(3150109)={3150109}; // Surface longitudinale du contour de poutre
            Line Loop(3150110)={-1150110,150110,1150111,-160110}; // Surface longitudinale du contour de poutre
            Plane Surface(3150110)={3150110}; // Surface longitudinale du contour de poutre
            Line Loop(3150111)={-1150111,150111,1150112,-160111}; // Surface longitudinale du contour de poutre
            Plane Surface(3150111)={3150111}; // Surface longitudinale du contour de poutre
            Line Loop(3150112)={-1150112,150112,1150113,-160112}; // Surface longitudinale du contour de poutre
            Plane Surface(3150112)={3150112}; // Surface longitudinale du contour de poutre
            Line Loop(3150113)={-1150113,150113,1150114,-160113}; // Surface longitudinale du contour de poutre
            Plane Surface(3150113)={3150113}; // Surface longitudinale du contour de poutre
            Line Loop(3150114)={-1150114,150114,1150115,-160114}; // Surface longitudinale du contour de poutre
            Plane Surface(3150114)={3150114}; // Surface longitudinale du contour de poutre
            Line Loop(3150115)={-1150115,150115,1150116,-160115}; // Surface longitudinale du contour de poutre
            Plane Surface(3150115)={3150115}; // Surface longitudinale du contour de poutre
            Line Loop(3150116)={-1150116,150116,1150117,-160116}; // Surface longitudinale du contour de poutre
            Plane Surface(3150116)={3150116}; // Surface longitudinale du contour de poutre
            Line Loop(3150117)={-1150117,150117,1150118,-160117}; // Surface longitudinale du contour de poutre
            Plane Surface(3150117)={3150117}; // Surface longitudinale du contour de poutre
            Line Loop(3150118)={-1150118,150118,1150101,-160118}; // Surface longitudinale du contour de poutre
            Plane Surface(3150118)={3150118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4150101)={3150101,3150102,3150103,3150104,3150105,3150106,3150107,3150108,3150109,3150110,3150111,3150112,3150113,3150114,3150115,3150116,3150117,3150118,2150101,2160101}; // Surface loop du contour de poutre
            Volume(4150101)={4150101}; // Volume du contour de poutre
            Physical Volume(14150101)={4150101};

            // Points de l'intrados de hourdis : 
            Point(160122)={17.140,0.475,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(160123)={17.140,0.000,-0.200,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  gauche
            Point(160124)={17.140,0.659,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(160125)={17.140,0.000,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  gauche
            Point(160126)={17.140,0.250,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(160127)={17.140,0.659,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(160128)={17.140,0.000,0.000,Pas_Entr_Interm_Hou_3}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(160132)={160117,160122};
            Line(160133)={160122,160124};
            Physical Line(10160132)={160132};
            Physical Line(10160133)={160133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(160130)={160123,160101};
            Physical Line(10160130)={160130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(160134)={160123,160125};
            Physical Line(10160134)={160134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(160135)={160124,160127};
            Physical Line(10160135)={160135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(160138)={160125,160128};
            Physical Line(10160138)={160138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(160136)={160125,160126};
            Line(160137)={160126,160127};
            Physical Line(10160136)={160136};
            Physical Line(10160137)={160137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1150122)={150122,160122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1150123)={150123,160123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1150124)={150124,160124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1150125)={150125,160125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1150126)={150126,160126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1150127)={150127,160127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1150128)={150128,160128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2160102)={-160130,160134,160136,160137,-160135,-160133,-160132,160117,160118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2160102)={2160102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3150132)={-1150117,150132,1150122,-160132};
                Plane Surface(3150132)={3150132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3150133)={-1150122,150133,1150124,-160133};
                Plane Surface(3150133)={3150133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3150130)={-1150101,-150130,1150123,160130};
                Plane Surface(3150130)={3150130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3150136)={-1150125,150136,1150126,-160136};
                Plane Surface(3150136)={3150136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3150137)={-1150126,150137,1150127,-160137};
                Plane Surface(3150137)={3150137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3150134)={-1150123,150134,1150125,-160134};
                Plane Surface(3150134)={3150134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3150138)={-1150125,150138,1150128,-160138};
                Plane Surface(3150138)={3150138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3150135)={-1150124,150135,1150127,-160135};
                Plane Surface(3150135)={3150135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4150102)={3150130,3150134,3150136,3150137,3150135,3150133,3150132,3150117,3150118,2150102,2160102}; // Surface loop du mi-hourdis inferieur
            Volume(4150102)={4150102}; // Volume du mi-hourdis inferieur
            Physical Volume(14150102)={4150102};

            // Point de fibre inferieure d'entretoise,  gauche : 

            Point(160150)={17.140,0.000,-1.400,Pas_Entr_Interm_Hou_3};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(160151)={17.140,0.659,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(160141)={160150,160151};
            Physical Line(10160141)={160141};

            // Ligne verticale gauche d'entretoise : 
            Line(160143)={160150,160123};
            Physical Line(10160143)={160143};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(160201)={17.140,0.843,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160202)={17.140,0.843,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160203)={17.140,0.906,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160204)={17.140,0.968,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160205)={17.140,0.968,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160206)={17.140,0.906,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160207)={17.140,0.843,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160208)={17.140,0.843,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160209)={17.140,1.068,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160210)={17.140,1.293,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160211)={17.140,1.293,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160212)={17.140,1.231,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160213)={17.140,1.168,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160214)={17.140,1.168,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160215)={17.140,1.231,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160216)={17.140,1.293,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160217)={17.140,1.293,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160218)={17.140,1.068,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(160201)={160201,160202};
            Physical Line(10160201)={160201};
            Line(160202)={160202,160203};
            Physical Line(10160202)={160202};
            Line(160203)={160203,160204};
            Physical Line(10160203)={160203};
            Line(160204)={160204,160205};
            Physical Line(10160204)={160204};
            Line(160205)={160205,160206};
            Physical Line(10160205)={160205};
            Line(160206)={160206,160207};
            Physical Line(10160206)={160206};
            Line(160207)={160207,160208};
            Physical Line(10160207)={160207};
            Line(160208)={160208,160209};
            Physical Line(10160208)={160208};
            Line(160209)={160209,160210};
            Physical Line(10160209)={160209};
            Line(160210)={160210,160211};
            Physical Line(10160210)={160210};
            Line(160211)={160211,160212};
            Physical Line(10160211)={160211};
            Line(160212)={160212,160213};
            Physical Line(10160212)={160212};
            Line(160213)={160213,160214};
            Physical Line(10160213)={160213};
            Line(160214)={160214,160215};
            Physical Line(10160214)={160214};
            Line(160215)={160215,160216};
            Physical Line(10160215)={160215};
            Line(160216)={160216,160217};
            Physical Line(10160216)={160216};
            Line(160217)={160217,160218};
            Physical Line(10160217)={160217};
            Line(160218)={160218,160201};
            Physical Line(10160218)={160218};

            // Lignes longitudinales du contour de poutre : 

            Line(1150201)={150201,160201};
            Line(1150202)={150202,160202};
            Line(1150203)={150203,160203};
            Line(1150204)={150204,160204};
            Line(1150205)={150205,160205};
            Line(1150206)={150206,160206};
            Line(1150207)={150207,160207};
            Line(1150208)={150208,160208};
            Line(1150209)={150209,160209};
            Line(1150210)={150210,160210};
            Line(1150211)={150211,160211};
            Line(1150212)={150212,160212};
            Line(1150213)={150213,160213};
            Line(1150214)={150214,160214};
            Line(1150215)={150215,160215};
            Line(1150216)={150216,160216};
            Line(1150217)={150217,160217};
            Line(1150218)={150218,160218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2160201)={160201,160202,160203,160204,160205,160206,160207,160208,160209,160210,160211,160212,160213,160214,160215,160216,160217,160218}; // Contour poutre
            Plane Surface(2160201)={2160201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3150201)={-1150201,150201,1150202,-160201}; // Surface longitudinale du contour de poutre
            Plane Surface(3150201)={3150201}; // Surface longitudinale du contour de poutre
            Line Loop(3150202)={-1150202,150202,1150203,-160202}; // Surface longitudinale du contour de poutre
            Plane Surface(3150202)={3150202}; // Surface longitudinale du contour de poutre
            Line Loop(3150203)={-1150203,150203,1150204,-160203}; // Surface longitudinale du contour de poutre
            Plane Surface(3150203)={3150203}; // Surface longitudinale du contour de poutre
            Line Loop(3150204)={-1150204,150204,1150205,-160204}; // Surface longitudinale du contour de poutre
            Plane Surface(3150204)={3150204}; // Surface longitudinale du contour de poutre
            Line Loop(3150205)={-1150205,150205,1150206,-160205}; // Surface longitudinale du contour de poutre
            Plane Surface(3150205)={3150205}; // Surface longitudinale du contour de poutre
            Line Loop(3150206)={-1150206,150206,1150207,-160206}; // Surface longitudinale du contour de poutre
            Plane Surface(3150206)={3150206}; // Surface longitudinale du contour de poutre
            Line Loop(3150207)={-1150207,150207,1150208,-160207}; // Surface longitudinale du contour de poutre
            Plane Surface(3150207)={3150207}; // Surface longitudinale du contour de poutre
            Line Loop(3150208)={-1150208,150208,1150209,-160208}; // Surface longitudinale du contour de poutre
            Plane Surface(3150208)={3150208}; // Surface longitudinale du contour de poutre
            Line Loop(3150209)={-1150209,150209,1150210,-160209}; // Surface longitudinale du contour de poutre
            Plane Surface(3150209)={3150209}; // Surface longitudinale du contour de poutre
            Line Loop(3150210)={-1150210,150210,1150211,-160210}; // Surface longitudinale du contour de poutre
            Plane Surface(3150210)={3150210}; // Surface longitudinale du contour de poutre
            Line Loop(3150211)={-1150211,150211,1150212,-160211}; // Surface longitudinale du contour de poutre
            Plane Surface(3150211)={3150211}; // Surface longitudinale du contour de poutre
            Line Loop(3150212)={-1150212,150212,1150213,-160212}; // Surface longitudinale du contour de poutre
            Plane Surface(3150212)={3150212}; // Surface longitudinale du contour de poutre
            Line Loop(3150213)={-1150213,150213,1150214,-160213}; // Surface longitudinale du contour de poutre
            Plane Surface(3150213)={3150213}; // Surface longitudinale du contour de poutre
            Line Loop(3150214)={-1150214,150214,1150215,-160214}; // Surface longitudinale du contour de poutre
            Plane Surface(3150214)={3150214}; // Surface longitudinale du contour de poutre
            Line Loop(3150215)={-1150215,150215,1150216,-160215}; // Surface longitudinale du contour de poutre
            Plane Surface(3150215)={3150215}; // Surface longitudinale du contour de poutre
            Line Loop(3150216)={-1150216,150216,1150217,-160216}; // Surface longitudinale du contour de poutre
            Plane Surface(3150216)={3150216}; // Surface longitudinale du contour de poutre
            Line Loop(3150217)={-1150217,150217,1150218,-160217}; // Surface longitudinale du contour de poutre
            Plane Surface(3150217)={3150217}; // Surface longitudinale du contour de poutre
            Line Loop(3150218)={-1150218,150218,1150201,-160218}; // Surface longitudinale du contour de poutre
            Plane Surface(3150218)={3150218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4150201)={3150201,3150202,3150203,3150204,3150205,3150206,3150207,3150208,3150209,3150210,3150211,3150212,3150213,3150214,3150215,3150216,3150217,3150218,2150201,2160201}; // Surface loop du contour de poutre
            Volume(4150201)={4150201}; // Volume du contour de poutre
            Physical Volume(14150201)={4150201};

            // Points de l'intrados de hourdis : 
            Point(160221)={17.140,0.843,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(160222)={17.140,1.293,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(160224)={17.140,1.478,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(160226)={17.140,1.068,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(160227)={17.140,1.478,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(160230)={160201,160221};
            Line(160231)={160124,160221};
            Physical Line(10160230)={160230};
            Physical Line(10160231)={160231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(160232)={160217,160222};
            Line(160233)={160222,160224};
            Physical Line(10160232)={160232};
            Physical Line(10160233)={160233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(160235)={160224,160227};
            Physical Line(10160235)={160235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(160236)={160127,160226};
            Line(160237)={160226,160227};
            Physical Line(10160236)={160236};
            Physical Line(10160237)={160237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1150221)={150221,160221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1150222)={150222,160222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1150224)={150224,160224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1150226)={150226,160226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1150227)={150227,160227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2160202)={160230,-160231,160135,160236,160237,-160235,-160233,-160232,160217,160218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2160202)={2160202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3150230)={-1150201,150230,1150221,-160230};
                Plane Surface(3150230)={3150230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3150231)={-1150221,-150231,1150124,160231};
                Plane Surface(3150231)={3150231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3150232)={-1150217,150232,1150222,-160232};
                Plane Surface(3150232)={3150232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3150233)={-1150222,150233,1150224,-160233};
                Plane Surface(3150233)={3150233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3150236)={-1150127,150236,1150226,-160236};
                Plane Surface(3150236)={3150236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3150237)={-1150226,150237,1150227,-160237};
                Plane Surface(3150237)={3150237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3150235)={-1150224,150235,1150227,-160235};
                Plane Surface(3150235)={3150235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4150202)={3150230,3150231,3150135,3150236,3150237,3150235,3150233,3150232,3150217,3150218,2150202,2160202}; // Surface loop du mi-hourdis inferieur
            Volume(4150202)={4150202}; // Volume du mi-hourdis inferieur
            Physical Volume(14150202)={4150202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(160251)={17.140,1.478,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(160241)={160151,160251};
            Physical Line(10160241)={160241};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(160301)={17.140,1.662,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160302)={17.140,1.662,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160303)={17.140,1.724,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160304)={17.140,1.787,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160305)={17.140,1.787,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160306)={17.140,1.724,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160307)={17.140,1.662,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160308)={17.140,1.662,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160309)={17.140,1.887,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160310)={17.140,2.112,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160311)={17.140,2.112,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160312)={17.140,2.049,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160313)={17.140,1.987,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160314)={17.140,1.987,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160315)={17.140,2.049,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160316)={17.140,2.112,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160317)={17.140,2.112,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160318)={17.140,1.887,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(160301)={160301,160302};
            Physical Line(10160301)={160301};
            Line(160302)={160302,160303};
            Physical Line(10160302)={160302};
            Line(160303)={160303,160304};
            Physical Line(10160303)={160303};
            Line(160304)={160304,160305};
            Physical Line(10160304)={160304};
            Line(160305)={160305,160306};
            Physical Line(10160305)={160305};
            Line(160306)={160306,160307};
            Physical Line(10160306)={160306};
            Line(160307)={160307,160308};
            Physical Line(10160307)={160307};
            Line(160308)={160308,160309};
            Physical Line(10160308)={160308};
            Line(160309)={160309,160310};
            Physical Line(10160309)={160309};
            Line(160310)={160310,160311};
            Physical Line(10160310)={160310};
            Line(160311)={160311,160312};
            Physical Line(10160311)={160311};
            Line(160312)={160312,160313};
            Physical Line(10160312)={160312};
            Line(160313)={160313,160314};
            Physical Line(10160313)={160313};
            Line(160314)={160314,160315};
            Physical Line(10160314)={160314};
            Line(160315)={160315,160316};
            Physical Line(10160315)={160315};
            Line(160316)={160316,160317};
            Physical Line(10160316)={160316};
            Line(160317)={160317,160318};
            Physical Line(10160317)={160317};
            Line(160318)={160318,160301};
            Physical Line(10160318)={160318};

            // Lignes longitudinales du contour de poutre : 

            Line(1150301)={150301,160301};
            Line(1150302)={150302,160302};
            Line(1150303)={150303,160303};
            Line(1150304)={150304,160304};
            Line(1150305)={150305,160305};
            Line(1150306)={150306,160306};
            Line(1150307)={150307,160307};
            Line(1150308)={150308,160308};
            Line(1150309)={150309,160309};
            Line(1150310)={150310,160310};
            Line(1150311)={150311,160311};
            Line(1150312)={150312,160312};
            Line(1150313)={150313,160313};
            Line(1150314)={150314,160314};
            Line(1150315)={150315,160315};
            Line(1150316)={150316,160316};
            Line(1150317)={150317,160317};
            Line(1150318)={150318,160318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2160301)={160301,160302,160303,160304,160305,160306,160307,160308,160309,160310,160311,160312,160313,160314,160315,160316,160317,160318}; // Contour poutre
            Plane Surface(2160301)={2160301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3150301)={-1150301,150301,1150302,-160301}; // Surface longitudinale du contour de poutre
            Plane Surface(3150301)={3150301}; // Surface longitudinale du contour de poutre
            Line Loop(3150302)={-1150302,150302,1150303,-160302}; // Surface longitudinale du contour de poutre
            Plane Surface(3150302)={3150302}; // Surface longitudinale du contour de poutre
            Line Loop(3150303)={-1150303,150303,1150304,-160303}; // Surface longitudinale du contour de poutre
            Plane Surface(3150303)={3150303}; // Surface longitudinale du contour de poutre
            Line Loop(3150304)={-1150304,150304,1150305,-160304}; // Surface longitudinale du contour de poutre
            Plane Surface(3150304)={3150304}; // Surface longitudinale du contour de poutre
            Line Loop(3150305)={-1150305,150305,1150306,-160305}; // Surface longitudinale du contour de poutre
            Plane Surface(3150305)={3150305}; // Surface longitudinale du contour de poutre
            Line Loop(3150306)={-1150306,150306,1150307,-160306}; // Surface longitudinale du contour de poutre
            Plane Surface(3150306)={3150306}; // Surface longitudinale du contour de poutre
            Line Loop(3150307)={-1150307,150307,1150308,-160307}; // Surface longitudinale du contour de poutre
            Plane Surface(3150307)={3150307}; // Surface longitudinale du contour de poutre
            Line Loop(3150308)={-1150308,150308,1150309,-160308}; // Surface longitudinale du contour de poutre
            Plane Surface(3150308)={3150308}; // Surface longitudinale du contour de poutre
            Line Loop(3150309)={-1150309,150309,1150310,-160309}; // Surface longitudinale du contour de poutre
            Plane Surface(3150309)={3150309}; // Surface longitudinale du contour de poutre
            Line Loop(3150310)={-1150310,150310,1150311,-160310}; // Surface longitudinale du contour de poutre
            Plane Surface(3150310)={3150310}; // Surface longitudinale du contour de poutre
            Line Loop(3150311)={-1150311,150311,1150312,-160311}; // Surface longitudinale du contour de poutre
            Plane Surface(3150311)={3150311}; // Surface longitudinale du contour de poutre
            Line Loop(3150312)={-1150312,150312,1150313,-160312}; // Surface longitudinale du contour de poutre
            Plane Surface(3150312)={3150312}; // Surface longitudinale du contour de poutre
            Line Loop(3150313)={-1150313,150313,1150314,-160313}; // Surface longitudinale du contour de poutre
            Plane Surface(3150313)={3150313}; // Surface longitudinale du contour de poutre
            Line Loop(3150314)={-1150314,150314,1150315,-160314}; // Surface longitudinale du contour de poutre
            Plane Surface(3150314)={3150314}; // Surface longitudinale du contour de poutre
            Line Loop(3150315)={-1150315,150315,1150316,-160315}; // Surface longitudinale du contour de poutre
            Plane Surface(3150315)={3150315}; // Surface longitudinale du contour de poutre
            Line Loop(3150316)={-1150316,150316,1150317,-160316}; // Surface longitudinale du contour de poutre
            Plane Surface(3150316)={3150316}; // Surface longitudinale du contour de poutre
            Line Loop(3150317)={-1150317,150317,1150318,-160317}; // Surface longitudinale du contour de poutre
            Plane Surface(3150317)={3150317}; // Surface longitudinale du contour de poutre
            Line Loop(3150318)={-1150318,150318,1150301,-160318}; // Surface longitudinale du contour de poutre
            Plane Surface(3150318)={3150318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4150301)={3150301,3150302,3150303,3150304,3150305,3150306,3150307,3150308,3150309,3150310,3150311,3150312,3150313,3150314,3150315,3150316,3150317,3150318,2150301,2160301}; // Surface loop du contour de poutre
            Volume(4150301)={4150301}; // Volume du contour de poutre
            Physical Volume(14150301)={4150301};

            // Points de l'intrados de hourdis : 
            Point(160321)={17.140,1.662,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(160322)={17.140,2.112,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(160324)={17.140,2.296,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(160326)={17.140,1.887,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(160327)={17.140,2.296,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(160330)={160301,160321};
            Line(160331)={160224,160321};
            Physical Line(10160330)={160330};
            Physical Line(10160331)={160331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(160332)={160317,160322};
            Line(160333)={160322,160324};
            Physical Line(10160332)={160332};
            Physical Line(10160333)={160333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(160335)={160324,160327};
            Physical Line(10160335)={160335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(160336)={160227,160326};
            Line(160337)={160326,160327};
            Physical Line(10160336)={160336};
            Physical Line(10160337)={160337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1150321)={150321,160321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1150322)={150322,160322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1150324)={150324,160324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1150326)={150326,160326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1150327)={150327,160327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2160302)={160330,-160331,160235,160336,160337,-160335,-160333,-160332,160317,160318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2160302)={2160302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3150330)={-1150301,150330,1150321,-160330};
                Plane Surface(3150330)={3150330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3150331)={-1150321,-150331,1150224,160331};
                Plane Surface(3150331)={3150331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3150332)={-1150317,150332,1150322,-160332};
                Plane Surface(3150332)={3150332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3150333)={-1150322,150333,1150324,-160333};
                Plane Surface(3150333)={3150333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3150336)={-1150227,150336,1150326,-160336};
                Plane Surface(3150336)={3150336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3150337)={-1150326,150337,1150327,-160337};
                Plane Surface(3150337)={3150337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3150335)={-1150324,150335,1150327,-160335};
                Plane Surface(3150335)={3150335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4150302)={3150330,3150331,3150235,3150336,3150337,3150335,3150333,3150332,3150317,3150318,2150302,2160302}; // Surface loop du mi-hourdis inferieur
            Volume(4150302)={4150302}; // Volume du mi-hourdis inferieur
            Physical Volume(14150302)={4150302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(160351)={17.140,2.296,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(160341)={160251,160351};
            Physical Line(10160341)={160341};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(160401)={17.140,2.480,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160402)={17.140,2.480,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160403)={17.140,2.543,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160404)={17.140,2.605,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160405)={17.140,2.605,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160406)={17.140,2.543,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160407)={17.140,2.480,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160408)={17.140,2.480,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160409)={17.140,2.705,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160410)={17.140,2.930,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160411)={17.140,2.930,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160412)={17.140,2.868,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160413)={17.140,2.805,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160414)={17.140,2.805,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160415)={17.140,2.868,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160416)={17.140,2.930,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160417)={17.140,2.930,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160418)={17.140,2.705,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(160401)={160401,160402};
            Physical Line(10160401)={160401};
            Line(160402)={160402,160403};
            Physical Line(10160402)={160402};
            Line(160403)={160403,160404};
            Physical Line(10160403)={160403};
            Line(160404)={160404,160405};
            Physical Line(10160404)={160404};
            Line(160405)={160405,160406};
            Physical Line(10160405)={160405};
            Line(160406)={160406,160407};
            Physical Line(10160406)={160406};
            Line(160407)={160407,160408};
            Physical Line(10160407)={160407};
            Line(160408)={160408,160409};
            Physical Line(10160408)={160408};
            Line(160409)={160409,160410};
            Physical Line(10160409)={160409};
            Line(160410)={160410,160411};
            Physical Line(10160410)={160410};
            Line(160411)={160411,160412};
            Physical Line(10160411)={160411};
            Line(160412)={160412,160413};
            Physical Line(10160412)={160412};
            Line(160413)={160413,160414};
            Physical Line(10160413)={160413};
            Line(160414)={160414,160415};
            Physical Line(10160414)={160414};
            Line(160415)={160415,160416};
            Physical Line(10160415)={160415};
            Line(160416)={160416,160417};
            Physical Line(10160416)={160416};
            Line(160417)={160417,160418};
            Physical Line(10160417)={160417};
            Line(160418)={160418,160401};
            Physical Line(10160418)={160418};

            // Lignes longitudinales du contour de poutre : 

            Line(1150401)={150401,160401};
            Line(1150402)={150402,160402};
            Line(1150403)={150403,160403};
            Line(1150404)={150404,160404};
            Line(1150405)={150405,160405};
            Line(1150406)={150406,160406};
            Line(1150407)={150407,160407};
            Line(1150408)={150408,160408};
            Line(1150409)={150409,160409};
            Line(1150410)={150410,160410};
            Line(1150411)={150411,160411};
            Line(1150412)={150412,160412};
            Line(1150413)={150413,160413};
            Line(1150414)={150414,160414};
            Line(1150415)={150415,160415};
            Line(1150416)={150416,160416};
            Line(1150417)={150417,160417};
            Line(1150418)={150418,160418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2160401)={160401,160402,160403,160404,160405,160406,160407,160408,160409,160410,160411,160412,160413,160414,160415,160416,160417,160418}; // Contour poutre
            Plane Surface(2160401)={2160401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3150401)={-1150401,150401,1150402,-160401}; // Surface longitudinale du contour de poutre
            Plane Surface(3150401)={3150401}; // Surface longitudinale du contour de poutre
            Line Loop(3150402)={-1150402,150402,1150403,-160402}; // Surface longitudinale du contour de poutre
            Plane Surface(3150402)={3150402}; // Surface longitudinale du contour de poutre
            Line Loop(3150403)={-1150403,150403,1150404,-160403}; // Surface longitudinale du contour de poutre
            Plane Surface(3150403)={3150403}; // Surface longitudinale du contour de poutre
            Line Loop(3150404)={-1150404,150404,1150405,-160404}; // Surface longitudinale du contour de poutre
            Plane Surface(3150404)={3150404}; // Surface longitudinale du contour de poutre
            Line Loop(3150405)={-1150405,150405,1150406,-160405}; // Surface longitudinale du contour de poutre
            Plane Surface(3150405)={3150405}; // Surface longitudinale du contour de poutre
            Line Loop(3150406)={-1150406,150406,1150407,-160406}; // Surface longitudinale du contour de poutre
            Plane Surface(3150406)={3150406}; // Surface longitudinale du contour de poutre
            Line Loop(3150407)={-1150407,150407,1150408,-160407}; // Surface longitudinale du contour de poutre
            Plane Surface(3150407)={3150407}; // Surface longitudinale du contour de poutre
            Line Loop(3150408)={-1150408,150408,1150409,-160408}; // Surface longitudinale du contour de poutre
            Plane Surface(3150408)={3150408}; // Surface longitudinale du contour de poutre
            Line Loop(3150409)={-1150409,150409,1150410,-160409}; // Surface longitudinale du contour de poutre
            Plane Surface(3150409)={3150409}; // Surface longitudinale du contour de poutre
            Line Loop(3150410)={-1150410,150410,1150411,-160410}; // Surface longitudinale du contour de poutre
            Plane Surface(3150410)={3150410}; // Surface longitudinale du contour de poutre
            Line Loop(3150411)={-1150411,150411,1150412,-160411}; // Surface longitudinale du contour de poutre
            Plane Surface(3150411)={3150411}; // Surface longitudinale du contour de poutre
            Line Loop(3150412)={-1150412,150412,1150413,-160412}; // Surface longitudinale du contour de poutre
            Plane Surface(3150412)={3150412}; // Surface longitudinale du contour de poutre
            Line Loop(3150413)={-1150413,150413,1150414,-160413}; // Surface longitudinale du contour de poutre
            Plane Surface(3150413)={3150413}; // Surface longitudinale du contour de poutre
            Line Loop(3150414)={-1150414,150414,1150415,-160414}; // Surface longitudinale du contour de poutre
            Plane Surface(3150414)={3150414}; // Surface longitudinale du contour de poutre
            Line Loop(3150415)={-1150415,150415,1150416,-160415}; // Surface longitudinale du contour de poutre
            Plane Surface(3150415)={3150415}; // Surface longitudinale du contour de poutre
            Line Loop(3150416)={-1150416,150416,1150417,-160416}; // Surface longitudinale du contour de poutre
            Plane Surface(3150416)={3150416}; // Surface longitudinale du contour de poutre
            Line Loop(3150417)={-1150417,150417,1150418,-160417}; // Surface longitudinale du contour de poutre
            Plane Surface(3150417)={3150417}; // Surface longitudinale du contour de poutre
            Line Loop(3150418)={-1150418,150418,1150401,-160418}; // Surface longitudinale du contour de poutre
            Plane Surface(3150418)={3150418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4150401)={3150401,3150402,3150403,3150404,3150405,3150406,3150407,3150408,3150409,3150410,3150411,3150412,3150413,3150414,3150415,3150416,3150417,3150418,2150401,2160401}; // Surface loop du contour de poutre
            Volume(4150401)={4150401}; // Volume du contour de poutre
            Physical Volume(14150401)={4150401};

            // Points de l'intrados de hourdis : 
            Point(160421)={17.140,2.480,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(160422)={17.140,2.930,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(160424)={17.140,3.114,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(160426)={17.140,2.705,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(160427)={17.140,3.114,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(160430)={160401,160421};
            Line(160431)={160324,160421};
            Physical Line(10160430)={160430};
            Physical Line(10160431)={160431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(160432)={160417,160422};
            Line(160433)={160422,160424};
            Physical Line(10160432)={160432};
            Physical Line(10160433)={160433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(160435)={160424,160427};
            Physical Line(10160435)={160435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(160436)={160327,160426};
            Line(160437)={160426,160427};
            Physical Line(10160436)={160436};
            Physical Line(10160437)={160437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1150421)={150421,160421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1150422)={150422,160422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1150424)={150424,160424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1150426)={150426,160426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1150427)={150427,160427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2160402)={160430,-160431,160335,160436,160437,-160435,-160433,-160432,160417,160418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2160402)={2160402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3150430)={-1150401,150430,1150421,-160430};
                Plane Surface(3150430)={3150430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3150431)={-1150421,-150431,1150324,160431};
                Plane Surface(3150431)={3150431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3150432)={-1150417,150432,1150422,-160432};
                Plane Surface(3150432)={3150432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3150433)={-1150422,150433,1150424,-160433};
                Plane Surface(3150433)={3150433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3150436)={-1150327,150436,1150426,-160436};
                Plane Surface(3150436)={3150436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3150437)={-1150426,150437,1150427,-160437};
                Plane Surface(3150437)={3150437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3150435)={-1150424,150435,1150427,-160435};
                Plane Surface(3150435)={3150435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4150402)={3150430,3150431,3150335,3150436,3150437,3150435,3150433,3150432,3150417,3150418,2150402,2160402}; // Surface loop du mi-hourdis inferieur
            Volume(4150402)={4150402}; // Volume du mi-hourdis inferieur
            Physical Volume(14150402)={4150402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(160451)={17.140,3.114,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(160441)={160351,160451};
            Physical Line(10160441)={160441};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(160501)={17.140,3.299,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160502)={17.140,3.299,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160503)={17.140,3.361,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160504)={17.140,3.424,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160505)={17.140,3.424,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160506)={17.140,3.361,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160507)={17.140,3.299,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160508)={17.140,3.299,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160509)={17.140,3.524,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160510)={17.140,3.749,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160511)={17.140,3.749,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160512)={17.140,3.686,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160513)={17.140,3.624,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160514)={17.140,3.624,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160515)={17.140,3.686,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160516)={17.140,3.749,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160517)={17.140,3.749,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160518)={17.140,3.524,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(160501)={160501,160502};
            Physical Line(10160501)={160501};
            Line(160502)={160502,160503};
            Physical Line(10160502)={160502};
            Line(160503)={160503,160504};
            Physical Line(10160503)={160503};
            Line(160504)={160504,160505};
            Physical Line(10160504)={160504};
            Line(160505)={160505,160506};
            Physical Line(10160505)={160505};
            Line(160506)={160506,160507};
            Physical Line(10160506)={160506};
            Line(160507)={160507,160508};
            Physical Line(10160507)={160507};
            Line(160508)={160508,160509};
            Physical Line(10160508)={160508};
            Line(160509)={160509,160510};
            Physical Line(10160509)={160509};
            Line(160510)={160510,160511};
            Physical Line(10160510)={160510};
            Line(160511)={160511,160512};
            Physical Line(10160511)={160511};
            Line(160512)={160512,160513};
            Physical Line(10160512)={160512};
            Line(160513)={160513,160514};
            Physical Line(10160513)={160513};
            Line(160514)={160514,160515};
            Physical Line(10160514)={160514};
            Line(160515)={160515,160516};
            Physical Line(10160515)={160515};
            Line(160516)={160516,160517};
            Physical Line(10160516)={160516};
            Line(160517)={160517,160518};
            Physical Line(10160517)={160517};
            Line(160518)={160518,160501};
            Physical Line(10160518)={160518};

            // Lignes longitudinales du contour de poutre : 

            Line(1150501)={150501,160501};
            Line(1150502)={150502,160502};
            Line(1150503)={150503,160503};
            Line(1150504)={150504,160504};
            Line(1150505)={150505,160505};
            Line(1150506)={150506,160506};
            Line(1150507)={150507,160507};
            Line(1150508)={150508,160508};
            Line(1150509)={150509,160509};
            Line(1150510)={150510,160510};
            Line(1150511)={150511,160511};
            Line(1150512)={150512,160512};
            Line(1150513)={150513,160513};
            Line(1150514)={150514,160514};
            Line(1150515)={150515,160515};
            Line(1150516)={150516,160516};
            Line(1150517)={150517,160517};
            Line(1150518)={150518,160518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2160501)={160501,160502,160503,160504,160505,160506,160507,160508,160509,160510,160511,160512,160513,160514,160515,160516,160517,160518}; // Contour poutre
            Plane Surface(2160501)={2160501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3150501)={-1150501,150501,1150502,-160501}; // Surface longitudinale du contour de poutre
            Plane Surface(3150501)={3150501}; // Surface longitudinale du contour de poutre
            Line Loop(3150502)={-1150502,150502,1150503,-160502}; // Surface longitudinale du contour de poutre
            Plane Surface(3150502)={3150502}; // Surface longitudinale du contour de poutre
            Line Loop(3150503)={-1150503,150503,1150504,-160503}; // Surface longitudinale du contour de poutre
            Plane Surface(3150503)={3150503}; // Surface longitudinale du contour de poutre
            Line Loop(3150504)={-1150504,150504,1150505,-160504}; // Surface longitudinale du contour de poutre
            Plane Surface(3150504)={3150504}; // Surface longitudinale du contour de poutre
            Line Loop(3150505)={-1150505,150505,1150506,-160505}; // Surface longitudinale du contour de poutre
            Plane Surface(3150505)={3150505}; // Surface longitudinale du contour de poutre
            Line Loop(3150506)={-1150506,150506,1150507,-160506}; // Surface longitudinale du contour de poutre
            Plane Surface(3150506)={3150506}; // Surface longitudinale du contour de poutre
            Line Loop(3150507)={-1150507,150507,1150508,-160507}; // Surface longitudinale du contour de poutre
            Plane Surface(3150507)={3150507}; // Surface longitudinale du contour de poutre
            Line Loop(3150508)={-1150508,150508,1150509,-160508}; // Surface longitudinale du contour de poutre
            Plane Surface(3150508)={3150508}; // Surface longitudinale du contour de poutre
            Line Loop(3150509)={-1150509,150509,1150510,-160509}; // Surface longitudinale du contour de poutre
            Plane Surface(3150509)={3150509}; // Surface longitudinale du contour de poutre
            Line Loop(3150510)={-1150510,150510,1150511,-160510}; // Surface longitudinale du contour de poutre
            Plane Surface(3150510)={3150510}; // Surface longitudinale du contour de poutre
            Line Loop(3150511)={-1150511,150511,1150512,-160511}; // Surface longitudinale du contour de poutre
            Plane Surface(3150511)={3150511}; // Surface longitudinale du contour de poutre
            Line Loop(3150512)={-1150512,150512,1150513,-160512}; // Surface longitudinale du contour de poutre
            Plane Surface(3150512)={3150512}; // Surface longitudinale du contour de poutre
            Line Loop(3150513)={-1150513,150513,1150514,-160513}; // Surface longitudinale du contour de poutre
            Plane Surface(3150513)={3150513}; // Surface longitudinale du contour de poutre
            Line Loop(3150514)={-1150514,150514,1150515,-160514}; // Surface longitudinale du contour de poutre
            Plane Surface(3150514)={3150514}; // Surface longitudinale du contour de poutre
            Line Loop(3150515)={-1150515,150515,1150516,-160515}; // Surface longitudinale du contour de poutre
            Plane Surface(3150515)={3150515}; // Surface longitudinale du contour de poutre
            Line Loop(3150516)={-1150516,150516,1150517,-160516}; // Surface longitudinale du contour de poutre
            Plane Surface(3150516)={3150516}; // Surface longitudinale du contour de poutre
            Line Loop(3150517)={-1150517,150517,1150518,-160517}; // Surface longitudinale du contour de poutre
            Plane Surface(3150517)={3150517}; // Surface longitudinale du contour de poutre
            Line Loop(3150518)={-1150518,150518,1150501,-160518}; // Surface longitudinale du contour de poutre
            Plane Surface(3150518)={3150518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4150501)={3150501,3150502,3150503,3150504,3150505,3150506,3150507,3150508,3150509,3150510,3150511,3150512,3150513,3150514,3150515,3150516,3150517,3150518,2150501,2160501}; // Surface loop du contour de poutre
            Volume(4150501)={4150501}; // Volume du contour de poutre
            Physical Volume(14150501)={4150501};

            // Points de l'intrados de hourdis : 
            Point(160521)={17.140,3.299,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(160522)={17.140,3.749,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(160524)={17.140,3.933,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(160526)={17.140,3.524,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(160527)={17.140,3.933,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(160530)={160501,160521};
            Line(160531)={160424,160521};
            Physical Line(10160530)={160530};
            Physical Line(10160531)={160531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(160532)={160517,160522};
            Line(160533)={160522,160524};
            Physical Line(10160532)={160532};
            Physical Line(10160533)={160533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(160535)={160524,160527};
            Physical Line(10160535)={160535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(160536)={160427,160526};
            Line(160537)={160526,160527};
            Physical Line(10160536)={160536};
            Physical Line(10160537)={160537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1150521)={150521,160521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1150522)={150522,160522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1150524)={150524,160524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1150526)={150526,160526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1150527)={150527,160527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2160502)={160530,-160531,160435,160536,160537,-160535,-160533,-160532,160517,160518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2160502)={2160502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3150530)={-1150501,150530,1150521,-160530};
                Plane Surface(3150530)={3150530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3150531)={-1150521,-150531,1150424,160531};
                Plane Surface(3150531)={3150531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3150532)={-1150517,150532,1150522,-160532};
                Plane Surface(3150532)={3150532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3150533)={-1150522,150533,1150524,-160533};
                Plane Surface(3150533)={3150533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3150536)={-1150427,150536,1150526,-160536};
                Plane Surface(3150536)={3150536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3150537)={-1150526,150537,1150527,-160537};
                Plane Surface(3150537)={3150537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3150535)={-1150524,150535,1150527,-160535};
                Plane Surface(3150535)={3150535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4150502)={3150530,3150531,3150435,3150536,3150537,3150535,3150533,3150532,3150517,3150518,2150502,2160502}; // Surface loop du mi-hourdis inferieur
            Volume(4150502)={4150502}; // Volume du mi-hourdis inferieur
            Physical Volume(14150502)={4150502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(160551)={17.140,3.933,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(160541)={160451,160551};
            Physical Line(10160541)={160541};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(160601)={17.140,4.117,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160602)={17.140,4.117,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160603)={17.140,4.180,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160604)={17.140,4.242,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160605)={17.140,4.242,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160606)={17.140,4.180,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160607)={17.140,4.117,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160608)={17.140,4.117,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160609)={17.140,4.342,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160610)={17.140,4.567,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160611)={17.140,4.567,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160612)={17.140,4.505,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160613)={17.140,4.442,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160614)={17.140,4.442,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160615)={17.140,4.505,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160616)={17.140,4.567,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160617)={17.140,4.567,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160618)={17.140,4.342,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(160601)={160601,160602};
            Physical Line(10160601)={160601};
            Line(160602)={160602,160603};
            Physical Line(10160602)={160602};
            Line(160603)={160603,160604};
            Physical Line(10160603)={160603};
            Line(160604)={160604,160605};
            Physical Line(10160604)={160604};
            Line(160605)={160605,160606};
            Physical Line(10160605)={160605};
            Line(160606)={160606,160607};
            Physical Line(10160606)={160606};
            Line(160607)={160607,160608};
            Physical Line(10160607)={160607};
            Line(160608)={160608,160609};
            Physical Line(10160608)={160608};
            Line(160609)={160609,160610};
            Physical Line(10160609)={160609};
            Line(160610)={160610,160611};
            Physical Line(10160610)={160610};
            Line(160611)={160611,160612};
            Physical Line(10160611)={160611};
            Line(160612)={160612,160613};
            Physical Line(10160612)={160612};
            Line(160613)={160613,160614};
            Physical Line(10160613)={160613};
            Line(160614)={160614,160615};
            Physical Line(10160614)={160614};
            Line(160615)={160615,160616};
            Physical Line(10160615)={160615};
            Line(160616)={160616,160617};
            Physical Line(10160616)={160616};
            Line(160617)={160617,160618};
            Physical Line(10160617)={160617};
            Line(160618)={160618,160601};
            Physical Line(10160618)={160618};

            // Lignes longitudinales du contour de poutre : 

            Line(1150601)={150601,160601};
            Line(1150602)={150602,160602};
            Line(1150603)={150603,160603};
            Line(1150604)={150604,160604};
            Line(1150605)={150605,160605};
            Line(1150606)={150606,160606};
            Line(1150607)={150607,160607};
            Line(1150608)={150608,160608};
            Line(1150609)={150609,160609};
            Line(1150610)={150610,160610};
            Line(1150611)={150611,160611};
            Line(1150612)={150612,160612};
            Line(1150613)={150613,160613};
            Line(1150614)={150614,160614};
            Line(1150615)={150615,160615};
            Line(1150616)={150616,160616};
            Line(1150617)={150617,160617};
            Line(1150618)={150618,160618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2160601)={160601,160602,160603,160604,160605,160606,160607,160608,160609,160610,160611,160612,160613,160614,160615,160616,160617,160618}; // Contour poutre
            Plane Surface(2160601)={2160601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3150601)={-1150601,150601,1150602,-160601}; // Surface longitudinale du contour de poutre
            Plane Surface(3150601)={3150601}; // Surface longitudinale du contour de poutre
            Line Loop(3150602)={-1150602,150602,1150603,-160602}; // Surface longitudinale du contour de poutre
            Plane Surface(3150602)={3150602}; // Surface longitudinale du contour de poutre
            Line Loop(3150603)={-1150603,150603,1150604,-160603}; // Surface longitudinale du contour de poutre
            Plane Surface(3150603)={3150603}; // Surface longitudinale du contour de poutre
            Line Loop(3150604)={-1150604,150604,1150605,-160604}; // Surface longitudinale du contour de poutre
            Plane Surface(3150604)={3150604}; // Surface longitudinale du contour de poutre
            Line Loop(3150605)={-1150605,150605,1150606,-160605}; // Surface longitudinale du contour de poutre
            Plane Surface(3150605)={3150605}; // Surface longitudinale du contour de poutre
            Line Loop(3150606)={-1150606,150606,1150607,-160606}; // Surface longitudinale du contour de poutre
            Plane Surface(3150606)={3150606}; // Surface longitudinale du contour de poutre
            Line Loop(3150607)={-1150607,150607,1150608,-160607}; // Surface longitudinale du contour de poutre
            Plane Surface(3150607)={3150607}; // Surface longitudinale du contour de poutre
            Line Loop(3150608)={-1150608,150608,1150609,-160608}; // Surface longitudinale du contour de poutre
            Plane Surface(3150608)={3150608}; // Surface longitudinale du contour de poutre
            Line Loop(3150609)={-1150609,150609,1150610,-160609}; // Surface longitudinale du contour de poutre
            Plane Surface(3150609)={3150609}; // Surface longitudinale du contour de poutre
            Line Loop(3150610)={-1150610,150610,1150611,-160610}; // Surface longitudinale du contour de poutre
            Plane Surface(3150610)={3150610}; // Surface longitudinale du contour de poutre
            Line Loop(3150611)={-1150611,150611,1150612,-160611}; // Surface longitudinale du contour de poutre
            Plane Surface(3150611)={3150611}; // Surface longitudinale du contour de poutre
            Line Loop(3150612)={-1150612,150612,1150613,-160612}; // Surface longitudinale du contour de poutre
            Plane Surface(3150612)={3150612}; // Surface longitudinale du contour de poutre
            Line Loop(3150613)={-1150613,150613,1150614,-160613}; // Surface longitudinale du contour de poutre
            Plane Surface(3150613)={3150613}; // Surface longitudinale du contour de poutre
            Line Loop(3150614)={-1150614,150614,1150615,-160614}; // Surface longitudinale du contour de poutre
            Plane Surface(3150614)={3150614}; // Surface longitudinale du contour de poutre
            Line Loop(3150615)={-1150615,150615,1150616,-160615}; // Surface longitudinale du contour de poutre
            Plane Surface(3150615)={3150615}; // Surface longitudinale du contour de poutre
            Line Loop(3150616)={-1150616,150616,1150617,-160616}; // Surface longitudinale du contour de poutre
            Plane Surface(3150616)={3150616}; // Surface longitudinale du contour de poutre
            Line Loop(3150617)={-1150617,150617,1150618,-160617}; // Surface longitudinale du contour de poutre
            Plane Surface(3150617)={3150617}; // Surface longitudinale du contour de poutre
            Line Loop(3150618)={-1150618,150618,1150601,-160618}; // Surface longitudinale du contour de poutre
            Plane Surface(3150618)={3150618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4150601)={3150601,3150602,3150603,3150604,3150605,3150606,3150607,3150608,3150609,3150610,3150611,3150612,3150613,3150614,3150615,3150616,3150617,3150618,2150601,2160601}; // Surface loop du contour de poutre
            Volume(4150601)={4150601}; // Volume du contour de poutre
            Physical Volume(14150601)={4150601};

            // Points de l'intrados de hourdis : 
            Point(160621)={17.140,4.117,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(160622)={17.140,4.567,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(160624)={17.140,4.751,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(160626)={17.140,4.342,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(160627)={17.140,4.751,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(160630)={160601,160621};
            Line(160631)={160524,160621};
            Physical Line(10160630)={160630};
            Physical Line(10160631)={160631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(160632)={160617,160622};
            Line(160633)={160622,160624};
            Physical Line(10160632)={160632};
            Physical Line(10160633)={160633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(160635)={160624,160627};
            Physical Line(10160635)={160635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(160636)={160527,160626};
            Line(160637)={160626,160627};
            Physical Line(10160636)={160636};
            Physical Line(10160637)={160637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1150621)={150621,160621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1150622)={150622,160622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1150624)={150624,160624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1150626)={150626,160626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1150627)={150627,160627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2160602)={160630,-160631,160535,160636,160637,-160635,-160633,-160632,160617,160618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2160602)={2160602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3150630)={-1150601,150630,1150621,-160630};
                Plane Surface(3150630)={3150630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3150631)={-1150621,-150631,1150524,160631};
                Plane Surface(3150631)={3150631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3150632)={-1150617,150632,1150622,-160632};
                Plane Surface(3150632)={3150632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3150633)={-1150622,150633,1150624,-160633};
                Plane Surface(3150633)={3150633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3150636)={-1150527,150636,1150626,-160636};
                Plane Surface(3150636)={3150636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3150637)={-1150626,150637,1150627,-160637};
                Plane Surface(3150637)={3150637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3150635)={-1150624,150635,1150627,-160635};
                Plane Surface(3150635)={3150635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4150602)={3150630,3150631,3150535,3150636,3150637,3150635,3150633,3150632,3150617,3150618,2150602,2160602}; // Surface loop du mi-hourdis inferieur
            Volume(4150602)={4150602}; // Volume du mi-hourdis inferieur
            Physical Volume(14150602)={4150602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(160651)={17.140,4.751,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(160641)={160551,160651};
            Physical Line(10160641)={160641};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(160701)={17.140,4.935,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160702)={17.140,4.935,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160703)={17.140,4.998,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160704)={17.140,5.060,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160705)={17.140,5.060,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160706)={17.140,4.998,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160707)={17.140,4.935,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160708)={17.140,4.935,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160709)={17.140,5.160,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160710)={17.140,5.385,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160711)={17.140,5.385,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160712)={17.140,5.323,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160713)={17.140,5.260,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160714)={17.140,5.260,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160715)={17.140,5.323,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160716)={17.140,5.385,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160717)={17.140,5.385,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160718)={17.140,5.160,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(160701)={160701,160702};
            Physical Line(10160701)={160701};
            Line(160702)={160702,160703};
            Physical Line(10160702)={160702};
            Line(160703)={160703,160704};
            Physical Line(10160703)={160703};
            Line(160704)={160704,160705};
            Physical Line(10160704)={160704};
            Line(160705)={160705,160706};
            Physical Line(10160705)={160705};
            Line(160706)={160706,160707};
            Physical Line(10160706)={160706};
            Line(160707)={160707,160708};
            Physical Line(10160707)={160707};
            Line(160708)={160708,160709};
            Physical Line(10160708)={160708};
            Line(160709)={160709,160710};
            Physical Line(10160709)={160709};
            Line(160710)={160710,160711};
            Physical Line(10160710)={160710};
            Line(160711)={160711,160712};
            Physical Line(10160711)={160711};
            Line(160712)={160712,160713};
            Physical Line(10160712)={160712};
            Line(160713)={160713,160714};
            Physical Line(10160713)={160713};
            Line(160714)={160714,160715};
            Physical Line(10160714)={160714};
            Line(160715)={160715,160716};
            Physical Line(10160715)={160715};
            Line(160716)={160716,160717};
            Physical Line(10160716)={160716};
            Line(160717)={160717,160718};
            Physical Line(10160717)={160717};
            Line(160718)={160718,160701};
            Physical Line(10160718)={160718};

            // Lignes longitudinales du contour de poutre : 

            Line(1150701)={150701,160701};
            Line(1150702)={150702,160702};
            Line(1150703)={150703,160703};
            Line(1150704)={150704,160704};
            Line(1150705)={150705,160705};
            Line(1150706)={150706,160706};
            Line(1150707)={150707,160707};
            Line(1150708)={150708,160708};
            Line(1150709)={150709,160709};
            Line(1150710)={150710,160710};
            Line(1150711)={150711,160711};
            Line(1150712)={150712,160712};
            Line(1150713)={150713,160713};
            Line(1150714)={150714,160714};
            Line(1150715)={150715,160715};
            Line(1150716)={150716,160716};
            Line(1150717)={150717,160717};
            Line(1150718)={150718,160718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2160701)={160701,160702,160703,160704,160705,160706,160707,160708,160709,160710,160711,160712,160713,160714,160715,160716,160717,160718}; // Contour poutre
            Plane Surface(2160701)={2160701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3150701)={-1150701,150701,1150702,-160701}; // Surface longitudinale du contour de poutre
            Plane Surface(3150701)={3150701}; // Surface longitudinale du contour de poutre
            Line Loop(3150702)={-1150702,150702,1150703,-160702}; // Surface longitudinale du contour de poutre
            Plane Surface(3150702)={3150702}; // Surface longitudinale du contour de poutre
            Line Loop(3150703)={-1150703,150703,1150704,-160703}; // Surface longitudinale du contour de poutre
            Plane Surface(3150703)={3150703}; // Surface longitudinale du contour de poutre
            Line Loop(3150704)={-1150704,150704,1150705,-160704}; // Surface longitudinale du contour de poutre
            Plane Surface(3150704)={3150704}; // Surface longitudinale du contour de poutre
            Line Loop(3150705)={-1150705,150705,1150706,-160705}; // Surface longitudinale du contour de poutre
            Plane Surface(3150705)={3150705}; // Surface longitudinale du contour de poutre
            Line Loop(3150706)={-1150706,150706,1150707,-160706}; // Surface longitudinale du contour de poutre
            Plane Surface(3150706)={3150706}; // Surface longitudinale du contour de poutre
            Line Loop(3150707)={-1150707,150707,1150708,-160707}; // Surface longitudinale du contour de poutre
            Plane Surface(3150707)={3150707}; // Surface longitudinale du contour de poutre
            Line Loop(3150708)={-1150708,150708,1150709,-160708}; // Surface longitudinale du contour de poutre
            Plane Surface(3150708)={3150708}; // Surface longitudinale du contour de poutre
            Line Loop(3150709)={-1150709,150709,1150710,-160709}; // Surface longitudinale du contour de poutre
            Plane Surface(3150709)={3150709}; // Surface longitudinale du contour de poutre
            Line Loop(3150710)={-1150710,150710,1150711,-160710}; // Surface longitudinale du contour de poutre
            Plane Surface(3150710)={3150710}; // Surface longitudinale du contour de poutre
            Line Loop(3150711)={-1150711,150711,1150712,-160711}; // Surface longitudinale du contour de poutre
            Plane Surface(3150711)={3150711}; // Surface longitudinale du contour de poutre
            Line Loop(3150712)={-1150712,150712,1150713,-160712}; // Surface longitudinale du contour de poutre
            Plane Surface(3150712)={3150712}; // Surface longitudinale du contour de poutre
            Line Loop(3150713)={-1150713,150713,1150714,-160713}; // Surface longitudinale du contour de poutre
            Plane Surface(3150713)={3150713}; // Surface longitudinale du contour de poutre
            Line Loop(3150714)={-1150714,150714,1150715,-160714}; // Surface longitudinale du contour de poutre
            Plane Surface(3150714)={3150714}; // Surface longitudinale du contour de poutre
            Line Loop(3150715)={-1150715,150715,1150716,-160715}; // Surface longitudinale du contour de poutre
            Plane Surface(3150715)={3150715}; // Surface longitudinale du contour de poutre
            Line Loop(3150716)={-1150716,150716,1150717,-160716}; // Surface longitudinale du contour de poutre
            Plane Surface(3150716)={3150716}; // Surface longitudinale du contour de poutre
            Line Loop(3150717)={-1150717,150717,1150718,-160717}; // Surface longitudinale du contour de poutre
            Plane Surface(3150717)={3150717}; // Surface longitudinale du contour de poutre
            Line Loop(3150718)={-1150718,150718,1150701,-160718}; // Surface longitudinale du contour de poutre
            Plane Surface(3150718)={3150718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4150701)={3150701,3150702,3150703,3150704,3150705,3150706,3150707,3150708,3150709,3150710,3150711,3150712,3150713,3150714,3150715,3150716,3150717,3150718,2150701,2160701}; // Surface loop du contour de poutre
            Volume(4150701)={4150701}; // Volume du contour de poutre
            Physical Volume(14150701)={4150701};

            // Points de l'intrados de hourdis : 
            Point(160721)={17.140,4.935,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(160722)={17.140,5.385,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(160724)={17.140,5.570,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(160726)={17.140,5.160,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(160727)={17.140,5.570,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(160730)={160701,160721};
            Line(160731)={160624,160721};
            Physical Line(10160730)={160730};
            Physical Line(10160731)={160731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(160732)={160717,160722};
            Line(160733)={160722,160724};
            Physical Line(10160732)={160732};
            Physical Line(10160733)={160733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(160735)={160724,160727};
            Physical Line(10160735)={160735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(160736)={160627,160726};
            Line(160737)={160726,160727};
            Physical Line(10160736)={160736};
            Physical Line(10160737)={160737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1150721)={150721,160721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1150722)={150722,160722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1150724)={150724,160724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1150726)={150726,160726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1150727)={150727,160727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2160702)={160730,-160731,160635,160736,160737,-160735,-160733,-160732,160717,160718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2160702)={2160702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3150730)={-1150701,150730,1150721,-160730};
                Plane Surface(3150730)={3150730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3150731)={-1150721,-150731,1150624,160731};
                Plane Surface(3150731)={3150731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3150732)={-1150717,150732,1150722,-160732};
                Plane Surface(3150732)={3150732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3150733)={-1150722,150733,1150724,-160733};
                Plane Surface(3150733)={3150733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3150736)={-1150627,150736,1150726,-160736};
                Plane Surface(3150736)={3150736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3150737)={-1150726,150737,1150727,-160737};
                Plane Surface(3150737)={3150737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3150735)={-1150724,150735,1150727,-160735};
                Plane Surface(3150735)={3150735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4150702)={3150730,3150731,3150635,3150736,3150737,3150735,3150733,3150732,3150717,3150718,2150702,2160702}; // Surface loop du mi-hourdis inferieur
            Volume(4150702)={4150702}; // Volume du mi-hourdis inferieur
            Physical Volume(14150702)={4150702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(160751)={17.140,5.570,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(160741)={160651,160751};
            Physical Line(10160741)={160741};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(160801)={17.140,5.754,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160802)={17.140,5.754,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160803)={17.140,5.816,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160804)={17.140,5.879,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160805)={17.140,5.879,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160806)={17.140,5.816,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160807)={17.140,5.754,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160808)={17.140,5.754,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160809)={17.140,5.979,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160810)={17.140,6.204,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160811)={17.140,6.204,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160812)={17.140,6.141,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160813)={17.140,6.079,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160814)={17.140,6.079,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160815)={17.140,6.141,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160816)={17.140,6.204,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160817)={17.140,6.204,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160818)={17.140,5.979,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(160801)={160801,160802};
            Physical Line(10160801)={160801};
            Line(160802)={160802,160803};
            Physical Line(10160802)={160802};
            Line(160803)={160803,160804};
            Physical Line(10160803)={160803};
            Line(160804)={160804,160805};
            Physical Line(10160804)={160804};
            Line(160805)={160805,160806};
            Physical Line(10160805)={160805};
            Line(160806)={160806,160807};
            Physical Line(10160806)={160806};
            Line(160807)={160807,160808};
            Physical Line(10160807)={160807};
            Line(160808)={160808,160809};
            Physical Line(10160808)={160808};
            Line(160809)={160809,160810};
            Physical Line(10160809)={160809};
            Line(160810)={160810,160811};
            Physical Line(10160810)={160810};
            Line(160811)={160811,160812};
            Physical Line(10160811)={160811};
            Line(160812)={160812,160813};
            Physical Line(10160812)={160812};
            Line(160813)={160813,160814};
            Physical Line(10160813)={160813};
            Line(160814)={160814,160815};
            Physical Line(10160814)={160814};
            Line(160815)={160815,160816};
            Physical Line(10160815)={160815};
            Line(160816)={160816,160817};
            Physical Line(10160816)={160816};
            Line(160817)={160817,160818};
            Physical Line(10160817)={160817};
            Line(160818)={160818,160801};
            Physical Line(10160818)={160818};

            // Lignes longitudinales du contour de poutre : 

            Line(1150801)={150801,160801};
            Line(1150802)={150802,160802};
            Line(1150803)={150803,160803};
            Line(1150804)={150804,160804};
            Line(1150805)={150805,160805};
            Line(1150806)={150806,160806};
            Line(1150807)={150807,160807};
            Line(1150808)={150808,160808};
            Line(1150809)={150809,160809};
            Line(1150810)={150810,160810};
            Line(1150811)={150811,160811};
            Line(1150812)={150812,160812};
            Line(1150813)={150813,160813};
            Line(1150814)={150814,160814};
            Line(1150815)={150815,160815};
            Line(1150816)={150816,160816};
            Line(1150817)={150817,160817};
            Line(1150818)={150818,160818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2160801)={160801,160802,160803,160804,160805,160806,160807,160808,160809,160810,160811,160812,160813,160814,160815,160816,160817,160818}; // Contour poutre
            Plane Surface(2160801)={2160801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3150801)={-1150801,150801,1150802,-160801}; // Surface longitudinale du contour de poutre
            Plane Surface(3150801)={3150801}; // Surface longitudinale du contour de poutre
            Line Loop(3150802)={-1150802,150802,1150803,-160802}; // Surface longitudinale du contour de poutre
            Plane Surface(3150802)={3150802}; // Surface longitudinale du contour de poutre
            Line Loop(3150803)={-1150803,150803,1150804,-160803}; // Surface longitudinale du contour de poutre
            Plane Surface(3150803)={3150803}; // Surface longitudinale du contour de poutre
            Line Loop(3150804)={-1150804,150804,1150805,-160804}; // Surface longitudinale du contour de poutre
            Plane Surface(3150804)={3150804}; // Surface longitudinale du contour de poutre
            Line Loop(3150805)={-1150805,150805,1150806,-160805}; // Surface longitudinale du contour de poutre
            Plane Surface(3150805)={3150805}; // Surface longitudinale du contour de poutre
            Line Loop(3150806)={-1150806,150806,1150807,-160806}; // Surface longitudinale du contour de poutre
            Plane Surface(3150806)={3150806}; // Surface longitudinale du contour de poutre
            Line Loop(3150807)={-1150807,150807,1150808,-160807}; // Surface longitudinale du contour de poutre
            Plane Surface(3150807)={3150807}; // Surface longitudinale du contour de poutre
            Line Loop(3150808)={-1150808,150808,1150809,-160808}; // Surface longitudinale du contour de poutre
            Plane Surface(3150808)={3150808}; // Surface longitudinale du contour de poutre
            Line Loop(3150809)={-1150809,150809,1150810,-160809}; // Surface longitudinale du contour de poutre
            Plane Surface(3150809)={3150809}; // Surface longitudinale du contour de poutre
            Line Loop(3150810)={-1150810,150810,1150811,-160810}; // Surface longitudinale du contour de poutre
            Plane Surface(3150810)={3150810}; // Surface longitudinale du contour de poutre
            Line Loop(3150811)={-1150811,150811,1150812,-160811}; // Surface longitudinale du contour de poutre
            Plane Surface(3150811)={3150811}; // Surface longitudinale du contour de poutre
            Line Loop(3150812)={-1150812,150812,1150813,-160812}; // Surface longitudinale du contour de poutre
            Plane Surface(3150812)={3150812}; // Surface longitudinale du contour de poutre
            Line Loop(3150813)={-1150813,150813,1150814,-160813}; // Surface longitudinale du contour de poutre
            Plane Surface(3150813)={3150813}; // Surface longitudinale du contour de poutre
            Line Loop(3150814)={-1150814,150814,1150815,-160814}; // Surface longitudinale du contour de poutre
            Plane Surface(3150814)={3150814}; // Surface longitudinale du contour de poutre
            Line Loop(3150815)={-1150815,150815,1150816,-160815}; // Surface longitudinale du contour de poutre
            Plane Surface(3150815)={3150815}; // Surface longitudinale du contour de poutre
            Line Loop(3150816)={-1150816,150816,1150817,-160816}; // Surface longitudinale du contour de poutre
            Plane Surface(3150816)={3150816}; // Surface longitudinale du contour de poutre
            Line Loop(3150817)={-1150817,150817,1150818,-160817}; // Surface longitudinale du contour de poutre
            Plane Surface(3150817)={3150817}; // Surface longitudinale du contour de poutre
            Line Loop(3150818)={-1150818,150818,1150801,-160818}; // Surface longitudinale du contour de poutre
            Plane Surface(3150818)={3150818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4150801)={3150801,3150802,3150803,3150804,3150805,3150806,3150807,3150808,3150809,3150810,3150811,3150812,3150813,3150814,3150815,3150816,3150817,3150818,2150801,2160801}; // Surface loop du contour de poutre
            Volume(4150801)={4150801}; // Volume du contour de poutre
            Physical Volume(14150801)={4150801};

            // Points de l'intrados de hourdis : 
            Point(160821)={17.140,5.754,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(160822)={17.140,6.204,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(160824)={17.140,6.388,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(160826)={17.140,5.979,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(160827)={17.140,6.388,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(160830)={160801,160821};
            Line(160831)={160724,160821};
            Physical Line(10160830)={160830};
            Physical Line(10160831)={160831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(160832)={160817,160822};
            Line(160833)={160822,160824};
            Physical Line(10160832)={160832};
            Physical Line(10160833)={160833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(160835)={160824,160827};
            Physical Line(10160835)={160835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(160836)={160727,160826};
            Line(160837)={160826,160827};
            Physical Line(10160836)={160836};
            Physical Line(10160837)={160837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1150821)={150821,160821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1150822)={150822,160822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1150824)={150824,160824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1150826)={150826,160826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1150827)={150827,160827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2160802)={160830,-160831,160735,160836,160837,-160835,-160833,-160832,160817,160818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2160802)={2160802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3150830)={-1150801,150830,1150821,-160830};
                Plane Surface(3150830)={3150830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3150831)={-1150821,-150831,1150724,160831};
                Plane Surface(3150831)={3150831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3150832)={-1150817,150832,1150822,-160832};
                Plane Surface(3150832)={3150832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3150833)={-1150822,150833,1150824,-160833};
                Plane Surface(3150833)={3150833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3150836)={-1150727,150836,1150826,-160836};
                Plane Surface(3150836)={3150836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3150837)={-1150826,150837,1150827,-160837};
                Plane Surface(3150837)={3150837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3150835)={-1150824,150835,1150827,-160835};
                Plane Surface(3150835)={3150835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4150802)={3150830,3150831,3150735,3150836,3150837,3150835,3150833,3150832,3150817,3150818,2150802,2160802}; // Surface loop du mi-hourdis inferieur
            Volume(4150802)={4150802}; // Volume du mi-hourdis inferieur
            Physical Volume(14150802)={4150802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(160851)={17.140,6.388,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(160841)={160751,160851};
            Physical Line(10160841)={160841};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(160901)={17.140,6.572,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160902)={17.140,6.572,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160903)={17.140,6.635,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160904)={17.140,6.697,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160905)={17.140,6.697,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160906)={17.140,6.635,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160907)={17.140,6.572,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160908)={17.140,6.572,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160909)={17.140,6.797,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160910)={17.140,7.022,-1.350,Pas_Entr_Interm_Pou_3};
            Point(160911)={17.140,7.022,-1.250,Pas_Entr_Interm_Pou_3};
            Point(160912)={17.140,6.960,-1.200,Pas_Entr_Interm_Pou_3};
            Point(160913)={17.140,6.897,-1.150,Pas_Entr_Interm_Pou_3};
            Point(160914)={17.140,6.897,-0.330,Pas_Entr_Interm_Pou_3};
            Point(160915)={17.140,6.960,-0.300,Pas_Entr_Interm_Pou_3};
            Point(160916)={17.140,7.022,-0.270,Pas_Entr_Interm_Pou_3};
            Point(160917)={17.140,7.022,-0.200,Pas_Entr_Interm_Pou_3};
            Point(160918)={17.140,6.797,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(160901)={160901,160902};
            Physical Line(10160901)={160901};
            Line(160902)={160902,160903};
            Physical Line(10160902)={160902};
            Line(160903)={160903,160904};
            Physical Line(10160903)={160903};
            Line(160904)={160904,160905};
            Physical Line(10160904)={160904};
            Line(160905)={160905,160906};
            Physical Line(10160905)={160905};
            Line(160906)={160906,160907};
            Physical Line(10160906)={160906};
            Line(160907)={160907,160908};
            Physical Line(10160907)={160907};
            Line(160908)={160908,160909};
            Physical Line(10160908)={160908};
            Line(160909)={160909,160910};
            Physical Line(10160909)={160909};
            Line(160910)={160910,160911};
            Physical Line(10160910)={160910};
            Line(160911)={160911,160912};
            Physical Line(10160911)={160911};
            Line(160912)={160912,160913};
            Physical Line(10160912)={160912};
            Line(160913)={160913,160914};
            Physical Line(10160913)={160913};
            Line(160914)={160914,160915};
            Physical Line(10160914)={160914};
            Line(160915)={160915,160916};
            Physical Line(10160915)={160915};
            Line(160916)={160916,160917};
            Physical Line(10160916)={160916};
            Line(160917)={160917,160918};
            Physical Line(10160917)={160917};
            Line(160918)={160918,160901};
            Physical Line(10160918)={160918};

            // Lignes longitudinales du contour de poutre : 

            Line(1150901)={150901,160901};
            Line(1150902)={150902,160902};
            Line(1150903)={150903,160903};
            Line(1150904)={150904,160904};
            Line(1150905)={150905,160905};
            Line(1150906)={150906,160906};
            Line(1150907)={150907,160907};
            Line(1150908)={150908,160908};
            Line(1150909)={150909,160909};
            Line(1150910)={150910,160910};
            Line(1150911)={150911,160911};
            Line(1150912)={150912,160912};
            Line(1150913)={150913,160913};
            Line(1150914)={150914,160914};
            Line(1150915)={150915,160915};
            Line(1150916)={150916,160916};
            Line(1150917)={150917,160917};
            Line(1150918)={150918,160918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2160901)={160901,160902,160903,160904,160905,160906,160907,160908,160909,160910,160911,160912,160913,160914,160915,160916,160917,160918}; // Contour poutre
            Plane Surface(2160901)={2160901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3150901)={-1150901,150901,1150902,-160901}; // Surface longitudinale du contour de poutre
            Plane Surface(3150901)={3150901}; // Surface longitudinale du contour de poutre
            Line Loop(3150902)={-1150902,150902,1150903,-160902}; // Surface longitudinale du contour de poutre
            Plane Surface(3150902)={3150902}; // Surface longitudinale du contour de poutre
            Line Loop(3150903)={-1150903,150903,1150904,-160903}; // Surface longitudinale du contour de poutre
            Plane Surface(3150903)={3150903}; // Surface longitudinale du contour de poutre
            Line Loop(3150904)={-1150904,150904,1150905,-160904}; // Surface longitudinale du contour de poutre
            Plane Surface(3150904)={3150904}; // Surface longitudinale du contour de poutre
            Line Loop(3150905)={-1150905,150905,1150906,-160905}; // Surface longitudinale du contour de poutre
            Plane Surface(3150905)={3150905}; // Surface longitudinale du contour de poutre
            Line Loop(3150906)={-1150906,150906,1150907,-160906}; // Surface longitudinale du contour de poutre
            Plane Surface(3150906)={3150906}; // Surface longitudinale du contour de poutre
            Line Loop(3150907)={-1150907,150907,1150908,-160907}; // Surface longitudinale du contour de poutre
            Plane Surface(3150907)={3150907}; // Surface longitudinale du contour de poutre
            Line Loop(3150908)={-1150908,150908,1150909,-160908}; // Surface longitudinale du contour de poutre
            Plane Surface(3150908)={3150908}; // Surface longitudinale du contour de poutre
            Line Loop(3150909)={-1150909,150909,1150910,-160909}; // Surface longitudinale du contour de poutre
            Plane Surface(3150909)={3150909}; // Surface longitudinale du contour de poutre
            Line Loop(3150910)={-1150910,150910,1150911,-160910}; // Surface longitudinale du contour de poutre
            Plane Surface(3150910)={3150910}; // Surface longitudinale du contour de poutre
            Line Loop(3150911)={-1150911,150911,1150912,-160911}; // Surface longitudinale du contour de poutre
            Plane Surface(3150911)={3150911}; // Surface longitudinale du contour de poutre
            Line Loop(3150912)={-1150912,150912,1150913,-160912}; // Surface longitudinale du contour de poutre
            Plane Surface(3150912)={3150912}; // Surface longitudinale du contour de poutre
            Line Loop(3150913)={-1150913,150913,1150914,-160913}; // Surface longitudinale du contour de poutre
            Plane Surface(3150913)={3150913}; // Surface longitudinale du contour de poutre
            Line Loop(3150914)={-1150914,150914,1150915,-160914}; // Surface longitudinale du contour de poutre
            Plane Surface(3150914)={3150914}; // Surface longitudinale du contour de poutre
            Line Loop(3150915)={-1150915,150915,1150916,-160915}; // Surface longitudinale du contour de poutre
            Plane Surface(3150915)={3150915}; // Surface longitudinale du contour de poutre
            Line Loop(3150916)={-1150916,150916,1150917,-160916}; // Surface longitudinale du contour de poutre
            Plane Surface(3150916)={3150916}; // Surface longitudinale du contour de poutre
            Line Loop(3150917)={-1150917,150917,1150918,-160917}; // Surface longitudinale du contour de poutre
            Plane Surface(3150917)={3150917}; // Surface longitudinale du contour de poutre
            Line Loop(3150918)={-1150918,150918,1150901,-160918}; // Surface longitudinale du contour de poutre
            Plane Surface(3150918)={3150918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4150901)={3150901,3150902,3150903,3150904,3150905,3150906,3150907,3150908,3150909,3150910,3150911,3150912,3150913,3150914,3150915,3150916,3150917,3150918,2150901,2160901}; // Surface loop du contour de poutre
            Volume(4150901)={4150901}; // Volume du contour de poutre
            Physical Volume(14150901)={4150901};

            // Points de l'intrados de hourdis : 
            Point(160921)={17.140,6.572,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(160922)={17.140,7.022,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(160924)={17.140,7.206,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(160926)={17.140,6.797,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(160927)={17.140,7.206,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(160930)={160901,160921};
            Line(160931)={160824,160921};
            Physical Line(10160930)={160930};
            Physical Line(10160931)={160931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(160932)={160917,160922};
            Line(160933)={160922,160924};
            Physical Line(10160932)={160932};
            Physical Line(10160933)={160933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(160935)={160924,160927};
            Physical Line(10160935)={160935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(160936)={160827,160926};
            Line(160937)={160926,160927};
            Physical Line(10160936)={160936};
            Physical Line(10160937)={160937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1150921)={150921,160921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1150922)={150922,160922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1150924)={150924,160924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1150926)={150926,160926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1150927)={150927,160927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2160902)={160930,-160931,160835,160936,160937,-160935,-160933,-160932,160917,160918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2160902)={2160902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3150930)={-1150901,150930,1150921,-160930};
                Plane Surface(3150930)={3150930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3150931)={-1150921,-150931,1150824,160931};
                Plane Surface(3150931)={3150931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3150932)={-1150917,150932,1150922,-160932};
                Plane Surface(3150932)={3150932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3150933)={-1150922,150933,1150924,-160933};
                Plane Surface(3150933)={3150933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3150936)={-1150827,150936,1150926,-160936};
                Plane Surface(3150936)={3150936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3150937)={-1150926,150937,1150927,-160937};
                Plane Surface(3150937)={3150937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3150935)={-1150924,150935,1150927,-160935};
                Plane Surface(3150935)={3150935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4150902)={3150930,3150931,3150835,3150936,3150937,3150935,3150933,3150932,3150917,3150918,2150902,2160902}; // Surface loop du mi-hourdis inferieur
            Volume(4150902)={4150902}; // Volume du mi-hourdis inferieur
            Physical Volume(14150902)={4150902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(160951)={17.140,7.206,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(160941)={160851,160951};
            Physical Line(10160941)={160941};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(161001)={17.140,7.391,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161002)={17.140,7.391,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161003)={17.140,7.453,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161004)={17.140,7.516,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161005)={17.140,7.516,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161006)={17.140,7.453,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161007)={17.140,7.391,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161008)={17.140,7.391,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161009)={17.140,7.616,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161010)={17.140,7.841,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161011)={17.140,7.841,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161012)={17.140,7.778,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161013)={17.140,7.716,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161014)={17.140,7.716,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161015)={17.140,7.778,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161016)={17.140,7.841,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161017)={17.140,7.841,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161018)={17.140,7.616,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(161001)={161001,161002};
            Physical Line(10161001)={161001};
            Line(161002)={161002,161003};
            Physical Line(10161002)={161002};
            Line(161003)={161003,161004};
            Physical Line(10161003)={161003};
            Line(161004)={161004,161005};
            Physical Line(10161004)={161004};
            Line(161005)={161005,161006};
            Physical Line(10161005)={161005};
            Line(161006)={161006,161007};
            Physical Line(10161006)={161006};
            Line(161007)={161007,161008};
            Physical Line(10161007)={161007};
            Line(161008)={161008,161009};
            Physical Line(10161008)={161008};
            Line(161009)={161009,161010};
            Physical Line(10161009)={161009};
            Line(161010)={161010,161011};
            Physical Line(10161010)={161010};
            Line(161011)={161011,161012};
            Physical Line(10161011)={161011};
            Line(161012)={161012,161013};
            Physical Line(10161012)={161012};
            Line(161013)={161013,161014};
            Physical Line(10161013)={161013};
            Line(161014)={161014,161015};
            Physical Line(10161014)={161014};
            Line(161015)={161015,161016};
            Physical Line(10161015)={161015};
            Line(161016)={161016,161017};
            Physical Line(10161016)={161016};
            Line(161017)={161017,161018};
            Physical Line(10161017)={161017};
            Line(161018)={161018,161001};
            Physical Line(10161018)={161018};

            // Lignes longitudinales du contour de poutre : 

            Line(1151001)={151001,161001};
            Line(1151002)={151002,161002};
            Line(1151003)={151003,161003};
            Line(1151004)={151004,161004};
            Line(1151005)={151005,161005};
            Line(1151006)={151006,161006};
            Line(1151007)={151007,161007};
            Line(1151008)={151008,161008};
            Line(1151009)={151009,161009};
            Line(1151010)={151010,161010};
            Line(1151011)={151011,161011};
            Line(1151012)={151012,161012};
            Line(1151013)={151013,161013};
            Line(1151014)={151014,161014};
            Line(1151015)={151015,161015};
            Line(1151016)={151016,161016};
            Line(1151017)={151017,161017};
            Line(1151018)={151018,161018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2161001)={161001,161002,161003,161004,161005,161006,161007,161008,161009,161010,161011,161012,161013,161014,161015,161016,161017,161018}; // Contour poutre
            Plane Surface(2161001)={2161001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3151001)={-1151001,151001,1151002,-161001}; // Surface longitudinale du contour de poutre
            Plane Surface(3151001)={3151001}; // Surface longitudinale du contour de poutre
            Line Loop(3151002)={-1151002,151002,1151003,-161002}; // Surface longitudinale du contour de poutre
            Plane Surface(3151002)={3151002}; // Surface longitudinale du contour de poutre
            Line Loop(3151003)={-1151003,151003,1151004,-161003}; // Surface longitudinale du contour de poutre
            Plane Surface(3151003)={3151003}; // Surface longitudinale du contour de poutre
            Line Loop(3151004)={-1151004,151004,1151005,-161004}; // Surface longitudinale du contour de poutre
            Plane Surface(3151004)={3151004}; // Surface longitudinale du contour de poutre
            Line Loop(3151005)={-1151005,151005,1151006,-161005}; // Surface longitudinale du contour de poutre
            Plane Surface(3151005)={3151005}; // Surface longitudinale du contour de poutre
            Line Loop(3151006)={-1151006,151006,1151007,-161006}; // Surface longitudinale du contour de poutre
            Plane Surface(3151006)={3151006}; // Surface longitudinale du contour de poutre
            Line Loop(3151007)={-1151007,151007,1151008,-161007}; // Surface longitudinale du contour de poutre
            Plane Surface(3151007)={3151007}; // Surface longitudinale du contour de poutre
            Line Loop(3151008)={-1151008,151008,1151009,-161008}; // Surface longitudinale du contour de poutre
            Plane Surface(3151008)={3151008}; // Surface longitudinale du contour de poutre
            Line Loop(3151009)={-1151009,151009,1151010,-161009}; // Surface longitudinale du contour de poutre
            Plane Surface(3151009)={3151009}; // Surface longitudinale du contour de poutre
            Line Loop(3151010)={-1151010,151010,1151011,-161010}; // Surface longitudinale du contour de poutre
            Plane Surface(3151010)={3151010}; // Surface longitudinale du contour de poutre
            Line Loop(3151011)={-1151011,151011,1151012,-161011}; // Surface longitudinale du contour de poutre
            Plane Surface(3151011)={3151011}; // Surface longitudinale du contour de poutre
            Line Loop(3151012)={-1151012,151012,1151013,-161012}; // Surface longitudinale du contour de poutre
            Plane Surface(3151012)={3151012}; // Surface longitudinale du contour de poutre
            Line Loop(3151013)={-1151013,151013,1151014,-161013}; // Surface longitudinale du contour de poutre
            Plane Surface(3151013)={3151013}; // Surface longitudinale du contour de poutre
            Line Loop(3151014)={-1151014,151014,1151015,-161014}; // Surface longitudinale du contour de poutre
            Plane Surface(3151014)={3151014}; // Surface longitudinale du contour de poutre
            Line Loop(3151015)={-1151015,151015,1151016,-161015}; // Surface longitudinale du contour de poutre
            Plane Surface(3151015)={3151015}; // Surface longitudinale du contour de poutre
            Line Loop(3151016)={-1151016,151016,1151017,-161016}; // Surface longitudinale du contour de poutre
            Plane Surface(3151016)={3151016}; // Surface longitudinale du contour de poutre
            Line Loop(3151017)={-1151017,151017,1151018,-161017}; // Surface longitudinale du contour de poutre
            Plane Surface(3151017)={3151017}; // Surface longitudinale du contour de poutre
            Line Loop(3151018)={-1151018,151018,1151001,-161018}; // Surface longitudinale du contour de poutre
            Plane Surface(3151018)={3151018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4151001)={3151001,3151002,3151003,3151004,3151005,3151006,3151007,3151008,3151009,3151010,3151011,3151012,3151013,3151014,3151015,3151016,3151017,3151018,2151001,2161001}; // Surface loop du contour de poutre
            Volume(4151001)={4151001}; // Volume du contour de poutre
            Physical Volume(14151001)={4151001};

            // Points de l'intrados de hourdis : 
            Point(161021)={17.140,7.391,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(161022)={17.140,7.841,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(161024)={17.140,8.025,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(161026)={17.140,7.616,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(161027)={17.140,8.025,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(161030)={161001,161021};
            Line(161031)={160924,161021};
            Physical Line(10161030)={161030};
            Physical Line(10161031)={161031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(161032)={161017,161022};
            Line(161033)={161022,161024};
            Physical Line(10161032)={161032};
            Physical Line(10161033)={161033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(161035)={161024,161027};
            Physical Line(10161035)={161035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(161036)={160927,161026};
            Line(161037)={161026,161027};
            Physical Line(10161036)={161036};
            Physical Line(10161037)={161037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1151021)={151021,161021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1151022)={151022,161022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1151024)={151024,161024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1151026)={151026,161026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1151027)={151027,161027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2161002)={161030,-161031,160935,161036,161037,-161035,-161033,-161032,161017,161018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2161002)={2161002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3151030)={-1151001,151030,1151021,-161030};
                Plane Surface(3151030)={3151030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3151031)={-1151021,-151031,1150924,161031};
                Plane Surface(3151031)={3151031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3151032)={-1151017,151032,1151022,-161032};
                Plane Surface(3151032)={3151032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3151033)={-1151022,151033,1151024,-161033};
                Plane Surface(3151033)={3151033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3151036)={-1150927,151036,1151026,-161036};
                Plane Surface(3151036)={3151036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3151037)={-1151026,151037,1151027,-161037};
                Plane Surface(3151037)={3151037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3151035)={-1151024,151035,1151027,-161035};
                Plane Surface(3151035)={3151035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4151002)={3151030,3151031,3150935,3151036,3151037,3151035,3151033,3151032,3151017,3151018,2151002,2161002}; // Surface loop du mi-hourdis inferieur
            Volume(4151002)={4151002}; // Volume du mi-hourdis inferieur
            Physical Volume(14151002)={4151002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(161051)={17.140,8.025,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(161041)={160951,161051};
            Physical Line(10161041)={161041};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(161101)={17.140,8.209,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161102)={17.140,8.209,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161103)={17.140,8.272,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161104)={17.140,8.334,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161105)={17.140,8.334,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161106)={17.140,8.272,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161107)={17.140,8.209,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161108)={17.140,8.209,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161109)={17.140,8.434,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161110)={17.140,8.659,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161111)={17.140,8.659,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161112)={17.140,8.597,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161113)={17.140,8.534,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161114)={17.140,8.534,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161115)={17.140,8.597,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161116)={17.140,8.659,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161117)={17.140,8.659,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161118)={17.140,8.434,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(161101)={161101,161102};
            Physical Line(10161101)={161101};
            Line(161102)={161102,161103};
            Physical Line(10161102)={161102};
            Line(161103)={161103,161104};
            Physical Line(10161103)={161103};
            Line(161104)={161104,161105};
            Physical Line(10161104)={161104};
            Line(161105)={161105,161106};
            Physical Line(10161105)={161105};
            Line(161106)={161106,161107};
            Physical Line(10161106)={161106};
            Line(161107)={161107,161108};
            Physical Line(10161107)={161107};
            Line(161108)={161108,161109};
            Physical Line(10161108)={161108};
            Line(161109)={161109,161110};
            Physical Line(10161109)={161109};
            Line(161110)={161110,161111};
            Physical Line(10161110)={161110};
            Line(161111)={161111,161112};
            Physical Line(10161111)={161111};
            Line(161112)={161112,161113};
            Physical Line(10161112)={161112};
            Line(161113)={161113,161114};
            Physical Line(10161113)={161113};
            Line(161114)={161114,161115};
            Physical Line(10161114)={161114};
            Line(161115)={161115,161116};
            Physical Line(10161115)={161115};
            Line(161116)={161116,161117};
            Physical Line(10161116)={161116};
            Line(161117)={161117,161118};
            Physical Line(10161117)={161117};
            Line(161118)={161118,161101};
            Physical Line(10161118)={161118};

            // Lignes longitudinales du contour de poutre : 

            Line(1151101)={151101,161101};
            Line(1151102)={151102,161102};
            Line(1151103)={151103,161103};
            Line(1151104)={151104,161104};
            Line(1151105)={151105,161105};
            Line(1151106)={151106,161106};
            Line(1151107)={151107,161107};
            Line(1151108)={151108,161108};
            Line(1151109)={151109,161109};
            Line(1151110)={151110,161110};
            Line(1151111)={151111,161111};
            Line(1151112)={151112,161112};
            Line(1151113)={151113,161113};
            Line(1151114)={151114,161114};
            Line(1151115)={151115,161115};
            Line(1151116)={151116,161116};
            Line(1151117)={151117,161117};
            Line(1151118)={151118,161118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2161101)={161101,161102,161103,161104,161105,161106,161107,161108,161109,161110,161111,161112,161113,161114,161115,161116,161117,161118}; // Contour poutre
            Plane Surface(2161101)={2161101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3151101)={-1151101,151101,1151102,-161101}; // Surface longitudinale du contour de poutre
            Plane Surface(3151101)={3151101}; // Surface longitudinale du contour de poutre
            Line Loop(3151102)={-1151102,151102,1151103,-161102}; // Surface longitudinale du contour de poutre
            Plane Surface(3151102)={3151102}; // Surface longitudinale du contour de poutre
            Line Loop(3151103)={-1151103,151103,1151104,-161103}; // Surface longitudinale du contour de poutre
            Plane Surface(3151103)={3151103}; // Surface longitudinale du contour de poutre
            Line Loop(3151104)={-1151104,151104,1151105,-161104}; // Surface longitudinale du contour de poutre
            Plane Surface(3151104)={3151104}; // Surface longitudinale du contour de poutre
            Line Loop(3151105)={-1151105,151105,1151106,-161105}; // Surface longitudinale du contour de poutre
            Plane Surface(3151105)={3151105}; // Surface longitudinale du contour de poutre
            Line Loop(3151106)={-1151106,151106,1151107,-161106}; // Surface longitudinale du contour de poutre
            Plane Surface(3151106)={3151106}; // Surface longitudinale du contour de poutre
            Line Loop(3151107)={-1151107,151107,1151108,-161107}; // Surface longitudinale du contour de poutre
            Plane Surface(3151107)={3151107}; // Surface longitudinale du contour de poutre
            Line Loop(3151108)={-1151108,151108,1151109,-161108}; // Surface longitudinale du contour de poutre
            Plane Surface(3151108)={3151108}; // Surface longitudinale du contour de poutre
            Line Loop(3151109)={-1151109,151109,1151110,-161109}; // Surface longitudinale du contour de poutre
            Plane Surface(3151109)={3151109}; // Surface longitudinale du contour de poutre
            Line Loop(3151110)={-1151110,151110,1151111,-161110}; // Surface longitudinale du contour de poutre
            Plane Surface(3151110)={3151110}; // Surface longitudinale du contour de poutre
            Line Loop(3151111)={-1151111,151111,1151112,-161111}; // Surface longitudinale du contour de poutre
            Plane Surface(3151111)={3151111}; // Surface longitudinale du contour de poutre
            Line Loop(3151112)={-1151112,151112,1151113,-161112}; // Surface longitudinale du contour de poutre
            Plane Surface(3151112)={3151112}; // Surface longitudinale du contour de poutre
            Line Loop(3151113)={-1151113,151113,1151114,-161113}; // Surface longitudinale du contour de poutre
            Plane Surface(3151113)={3151113}; // Surface longitudinale du contour de poutre
            Line Loop(3151114)={-1151114,151114,1151115,-161114}; // Surface longitudinale du contour de poutre
            Plane Surface(3151114)={3151114}; // Surface longitudinale du contour de poutre
            Line Loop(3151115)={-1151115,151115,1151116,-161115}; // Surface longitudinale du contour de poutre
            Plane Surface(3151115)={3151115}; // Surface longitudinale du contour de poutre
            Line Loop(3151116)={-1151116,151116,1151117,-161116}; // Surface longitudinale du contour de poutre
            Plane Surface(3151116)={3151116}; // Surface longitudinale du contour de poutre
            Line Loop(3151117)={-1151117,151117,1151118,-161117}; // Surface longitudinale du contour de poutre
            Plane Surface(3151117)={3151117}; // Surface longitudinale du contour de poutre
            Line Loop(3151118)={-1151118,151118,1151101,-161118}; // Surface longitudinale du contour de poutre
            Plane Surface(3151118)={3151118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4151101)={3151101,3151102,3151103,3151104,3151105,3151106,3151107,3151108,3151109,3151110,3151111,3151112,3151113,3151114,3151115,3151116,3151117,3151118,2151101,2161101}; // Surface loop du contour de poutre
            Volume(4151101)={4151101}; // Volume du contour de poutre
            Physical Volume(14151101)={4151101};

            // Points de l'intrados de hourdis : 
            Point(161121)={17.140,8.209,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(161122)={17.140,8.659,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(161124)={17.140,8.843,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(161126)={17.140,8.434,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(161127)={17.140,8.843,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(161130)={161101,161121};
            Line(161131)={161024,161121};
            Physical Line(10161130)={161130};
            Physical Line(10161131)={161131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(161132)={161117,161122};
            Line(161133)={161122,161124};
            Physical Line(10161132)={161132};
            Physical Line(10161133)={161133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(161135)={161124,161127};
            Physical Line(10161135)={161135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(161136)={161027,161126};
            Line(161137)={161126,161127};
            Physical Line(10161136)={161136};
            Physical Line(10161137)={161137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1151121)={151121,161121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1151122)={151122,161122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1151124)={151124,161124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1151126)={151126,161126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1151127)={151127,161127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2161102)={161130,-161131,161035,161136,161137,-161135,-161133,-161132,161117,161118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2161102)={2161102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3151130)={-1151101,151130,1151121,-161130};
                Plane Surface(3151130)={3151130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3151131)={-1151121,-151131,1151024,161131};
                Plane Surface(3151131)={3151131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3151132)={-1151117,151132,1151122,-161132};
                Plane Surface(3151132)={3151132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3151133)={-1151122,151133,1151124,-161133};
                Plane Surface(3151133)={3151133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3151136)={-1151027,151136,1151126,-161136};
                Plane Surface(3151136)={3151136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3151137)={-1151126,151137,1151127,-161137};
                Plane Surface(3151137)={3151137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3151135)={-1151124,151135,1151127,-161135};
                Plane Surface(3151135)={3151135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4151102)={3151130,3151131,3151035,3151136,3151137,3151135,3151133,3151132,3151117,3151118,2151102,2161102}; // Surface loop du mi-hourdis inferieur
            Volume(4151102)={4151102}; // Volume du mi-hourdis inferieur
            Physical Volume(14151102)={4151102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(161151)={17.140,8.843,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(161141)={161051,161151};
            Physical Line(10161141)={161141};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(161201)={17.140,9.027,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161202)={17.140,9.027,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161203)={17.140,9.090,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161204)={17.140,9.152,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161205)={17.140,9.152,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161206)={17.140,9.090,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161207)={17.140,9.027,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161208)={17.140,9.027,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161209)={17.140,9.252,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161210)={17.140,9.477,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161211)={17.140,9.477,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161212)={17.140,9.415,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161213)={17.140,9.352,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161214)={17.140,9.352,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161215)={17.140,9.415,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161216)={17.140,9.477,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161217)={17.140,9.477,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161218)={17.140,9.252,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(161201)={161201,161202};
            Physical Line(10161201)={161201};
            Line(161202)={161202,161203};
            Physical Line(10161202)={161202};
            Line(161203)={161203,161204};
            Physical Line(10161203)={161203};
            Line(161204)={161204,161205};
            Physical Line(10161204)={161204};
            Line(161205)={161205,161206};
            Physical Line(10161205)={161205};
            Line(161206)={161206,161207};
            Physical Line(10161206)={161206};
            Line(161207)={161207,161208};
            Physical Line(10161207)={161207};
            Line(161208)={161208,161209};
            Physical Line(10161208)={161208};
            Line(161209)={161209,161210};
            Physical Line(10161209)={161209};
            Line(161210)={161210,161211};
            Physical Line(10161210)={161210};
            Line(161211)={161211,161212};
            Physical Line(10161211)={161211};
            Line(161212)={161212,161213};
            Physical Line(10161212)={161212};
            Line(161213)={161213,161214};
            Physical Line(10161213)={161213};
            Line(161214)={161214,161215};
            Physical Line(10161214)={161214};
            Line(161215)={161215,161216};
            Physical Line(10161215)={161215};
            Line(161216)={161216,161217};
            Physical Line(10161216)={161216};
            Line(161217)={161217,161218};
            Physical Line(10161217)={161217};
            Line(161218)={161218,161201};
            Physical Line(10161218)={161218};

            // Lignes longitudinales du contour de poutre : 

            Line(1151201)={151201,161201};
            Line(1151202)={151202,161202};
            Line(1151203)={151203,161203};
            Line(1151204)={151204,161204};
            Line(1151205)={151205,161205};
            Line(1151206)={151206,161206};
            Line(1151207)={151207,161207};
            Line(1151208)={151208,161208};
            Line(1151209)={151209,161209};
            Line(1151210)={151210,161210};
            Line(1151211)={151211,161211};
            Line(1151212)={151212,161212};
            Line(1151213)={151213,161213};
            Line(1151214)={151214,161214};
            Line(1151215)={151215,161215};
            Line(1151216)={151216,161216};
            Line(1151217)={151217,161217};
            Line(1151218)={151218,161218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2161201)={161201,161202,161203,161204,161205,161206,161207,161208,161209,161210,161211,161212,161213,161214,161215,161216,161217,161218}; // Contour poutre
            Plane Surface(2161201)={2161201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3151201)={-1151201,151201,1151202,-161201}; // Surface longitudinale du contour de poutre
            Plane Surface(3151201)={3151201}; // Surface longitudinale du contour de poutre
            Line Loop(3151202)={-1151202,151202,1151203,-161202}; // Surface longitudinale du contour de poutre
            Plane Surface(3151202)={3151202}; // Surface longitudinale du contour de poutre
            Line Loop(3151203)={-1151203,151203,1151204,-161203}; // Surface longitudinale du contour de poutre
            Plane Surface(3151203)={3151203}; // Surface longitudinale du contour de poutre
            Line Loop(3151204)={-1151204,151204,1151205,-161204}; // Surface longitudinale du contour de poutre
            Plane Surface(3151204)={3151204}; // Surface longitudinale du contour de poutre
            Line Loop(3151205)={-1151205,151205,1151206,-161205}; // Surface longitudinale du contour de poutre
            Plane Surface(3151205)={3151205}; // Surface longitudinale du contour de poutre
            Line Loop(3151206)={-1151206,151206,1151207,-161206}; // Surface longitudinale du contour de poutre
            Plane Surface(3151206)={3151206}; // Surface longitudinale du contour de poutre
            Line Loop(3151207)={-1151207,151207,1151208,-161207}; // Surface longitudinale du contour de poutre
            Plane Surface(3151207)={3151207}; // Surface longitudinale du contour de poutre
            Line Loop(3151208)={-1151208,151208,1151209,-161208}; // Surface longitudinale du contour de poutre
            Plane Surface(3151208)={3151208}; // Surface longitudinale du contour de poutre
            Line Loop(3151209)={-1151209,151209,1151210,-161209}; // Surface longitudinale du contour de poutre
            Plane Surface(3151209)={3151209}; // Surface longitudinale du contour de poutre
            Line Loop(3151210)={-1151210,151210,1151211,-161210}; // Surface longitudinale du contour de poutre
            Plane Surface(3151210)={3151210}; // Surface longitudinale du contour de poutre
            Line Loop(3151211)={-1151211,151211,1151212,-161211}; // Surface longitudinale du contour de poutre
            Plane Surface(3151211)={3151211}; // Surface longitudinale du contour de poutre
            Line Loop(3151212)={-1151212,151212,1151213,-161212}; // Surface longitudinale du contour de poutre
            Plane Surface(3151212)={3151212}; // Surface longitudinale du contour de poutre
            Line Loop(3151213)={-1151213,151213,1151214,-161213}; // Surface longitudinale du contour de poutre
            Plane Surface(3151213)={3151213}; // Surface longitudinale du contour de poutre
            Line Loop(3151214)={-1151214,151214,1151215,-161214}; // Surface longitudinale du contour de poutre
            Plane Surface(3151214)={3151214}; // Surface longitudinale du contour de poutre
            Line Loop(3151215)={-1151215,151215,1151216,-161215}; // Surface longitudinale du contour de poutre
            Plane Surface(3151215)={3151215}; // Surface longitudinale du contour de poutre
            Line Loop(3151216)={-1151216,151216,1151217,-161216}; // Surface longitudinale du contour de poutre
            Plane Surface(3151216)={3151216}; // Surface longitudinale du contour de poutre
            Line Loop(3151217)={-1151217,151217,1151218,-161217}; // Surface longitudinale du contour de poutre
            Plane Surface(3151217)={3151217}; // Surface longitudinale du contour de poutre
            Line Loop(3151218)={-1151218,151218,1151201,-161218}; // Surface longitudinale du contour de poutre
            Plane Surface(3151218)={3151218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4151201)={3151201,3151202,3151203,3151204,3151205,3151206,3151207,3151208,3151209,3151210,3151211,3151212,3151213,3151214,3151215,3151216,3151217,3151218,2151201,2161201}; // Surface loop du contour de poutre
            Volume(4151201)={4151201}; // Volume du contour de poutre
            Physical Volume(14151201)={4151201};

            // Points de l'intrados de hourdis : 
            Point(161221)={17.140,9.027,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(161222)={17.140,9.477,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(161224)={17.140,9.662,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(161226)={17.140,9.252,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(161227)={17.140,9.662,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(161230)={161201,161221};
            Line(161231)={161124,161221};
            Physical Line(10161230)={161230};
            Physical Line(10161231)={161231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(161232)={161217,161222};
            Line(161233)={161222,161224};
            Physical Line(10161232)={161232};
            Physical Line(10161233)={161233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(161235)={161224,161227};
            Physical Line(10161235)={161235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(161236)={161127,161226};
            Line(161237)={161226,161227};
            Physical Line(10161236)={161236};
            Physical Line(10161237)={161237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1151221)={151221,161221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1151222)={151222,161222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1151224)={151224,161224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1151226)={151226,161226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1151227)={151227,161227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2161202)={161230,-161231,161135,161236,161237,-161235,-161233,-161232,161217,161218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2161202)={2161202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3151230)={-1151201,151230,1151221,-161230};
                Plane Surface(3151230)={3151230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3151231)={-1151221,-151231,1151124,161231};
                Plane Surface(3151231)={3151231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3151232)={-1151217,151232,1151222,-161232};
                Plane Surface(3151232)={3151232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3151233)={-1151222,151233,1151224,-161233};
                Plane Surface(3151233)={3151233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3151236)={-1151127,151236,1151226,-161236};
                Plane Surface(3151236)={3151236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3151237)={-1151226,151237,1151227,-161237};
                Plane Surface(3151237)={3151237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3151235)={-1151224,151235,1151227,-161235};
                Plane Surface(3151235)={3151235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4151202)={3151230,3151231,3151135,3151236,3151237,3151235,3151233,3151232,3151217,3151218,2151202,2161202}; // Surface loop du mi-hourdis inferieur
            Volume(4151202)={4151202}; // Volume du mi-hourdis inferieur
            Physical Volume(14151202)={4151202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(161251)={17.140,9.662,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(161241)={161151,161251};
            Physical Line(10161241)={161241};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(161301)={17.140,9.846,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161302)={17.140,9.846,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161303)={17.140,9.908,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161304)={17.140,9.971,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161305)={17.140,9.971,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161306)={17.140,9.908,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161307)={17.140,9.846,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161308)={17.140,9.846,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161309)={17.140,10.071,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161310)={17.140,10.296,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161311)={17.140,10.296,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161312)={17.140,10.233,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161313)={17.140,10.171,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161314)={17.140,10.171,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161315)={17.140,10.233,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161316)={17.140,10.296,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161317)={17.140,10.296,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161318)={17.140,10.071,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(161301)={161301,161302};
            Physical Line(10161301)={161301};
            Line(161302)={161302,161303};
            Physical Line(10161302)={161302};
            Line(161303)={161303,161304};
            Physical Line(10161303)={161303};
            Line(161304)={161304,161305};
            Physical Line(10161304)={161304};
            Line(161305)={161305,161306};
            Physical Line(10161305)={161305};
            Line(161306)={161306,161307};
            Physical Line(10161306)={161306};
            Line(161307)={161307,161308};
            Physical Line(10161307)={161307};
            Line(161308)={161308,161309};
            Physical Line(10161308)={161308};
            Line(161309)={161309,161310};
            Physical Line(10161309)={161309};
            Line(161310)={161310,161311};
            Physical Line(10161310)={161310};
            Line(161311)={161311,161312};
            Physical Line(10161311)={161311};
            Line(161312)={161312,161313};
            Physical Line(10161312)={161312};
            Line(161313)={161313,161314};
            Physical Line(10161313)={161313};
            Line(161314)={161314,161315};
            Physical Line(10161314)={161314};
            Line(161315)={161315,161316};
            Physical Line(10161315)={161315};
            Line(161316)={161316,161317};
            Physical Line(10161316)={161316};
            Line(161317)={161317,161318};
            Physical Line(10161317)={161317};
            Line(161318)={161318,161301};
            Physical Line(10161318)={161318};

            // Lignes longitudinales du contour de poutre : 

            Line(1151301)={151301,161301};
            Line(1151302)={151302,161302};
            Line(1151303)={151303,161303};
            Line(1151304)={151304,161304};
            Line(1151305)={151305,161305};
            Line(1151306)={151306,161306};
            Line(1151307)={151307,161307};
            Line(1151308)={151308,161308};
            Line(1151309)={151309,161309};
            Line(1151310)={151310,161310};
            Line(1151311)={151311,161311};
            Line(1151312)={151312,161312};
            Line(1151313)={151313,161313};
            Line(1151314)={151314,161314};
            Line(1151315)={151315,161315};
            Line(1151316)={151316,161316};
            Line(1151317)={151317,161317};
            Line(1151318)={151318,161318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2161301)={161301,161302,161303,161304,161305,161306,161307,161308,161309,161310,161311,161312,161313,161314,161315,161316,161317,161318}; // Contour poutre
            Plane Surface(2161301)={2161301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3151301)={-1151301,151301,1151302,-161301}; // Surface longitudinale du contour de poutre
            Plane Surface(3151301)={3151301}; // Surface longitudinale du contour de poutre
            Line Loop(3151302)={-1151302,151302,1151303,-161302}; // Surface longitudinale du contour de poutre
            Plane Surface(3151302)={3151302}; // Surface longitudinale du contour de poutre
            Line Loop(3151303)={-1151303,151303,1151304,-161303}; // Surface longitudinale du contour de poutre
            Plane Surface(3151303)={3151303}; // Surface longitudinale du contour de poutre
            Line Loop(3151304)={-1151304,151304,1151305,-161304}; // Surface longitudinale du contour de poutre
            Plane Surface(3151304)={3151304}; // Surface longitudinale du contour de poutre
            Line Loop(3151305)={-1151305,151305,1151306,-161305}; // Surface longitudinale du contour de poutre
            Plane Surface(3151305)={3151305}; // Surface longitudinale du contour de poutre
            Line Loop(3151306)={-1151306,151306,1151307,-161306}; // Surface longitudinale du contour de poutre
            Plane Surface(3151306)={3151306}; // Surface longitudinale du contour de poutre
            Line Loop(3151307)={-1151307,151307,1151308,-161307}; // Surface longitudinale du contour de poutre
            Plane Surface(3151307)={3151307}; // Surface longitudinale du contour de poutre
            Line Loop(3151308)={-1151308,151308,1151309,-161308}; // Surface longitudinale du contour de poutre
            Plane Surface(3151308)={3151308}; // Surface longitudinale du contour de poutre
            Line Loop(3151309)={-1151309,151309,1151310,-161309}; // Surface longitudinale du contour de poutre
            Plane Surface(3151309)={3151309}; // Surface longitudinale du contour de poutre
            Line Loop(3151310)={-1151310,151310,1151311,-161310}; // Surface longitudinale du contour de poutre
            Plane Surface(3151310)={3151310}; // Surface longitudinale du contour de poutre
            Line Loop(3151311)={-1151311,151311,1151312,-161311}; // Surface longitudinale du contour de poutre
            Plane Surface(3151311)={3151311}; // Surface longitudinale du contour de poutre
            Line Loop(3151312)={-1151312,151312,1151313,-161312}; // Surface longitudinale du contour de poutre
            Plane Surface(3151312)={3151312}; // Surface longitudinale du contour de poutre
            Line Loop(3151313)={-1151313,151313,1151314,-161313}; // Surface longitudinale du contour de poutre
            Plane Surface(3151313)={3151313}; // Surface longitudinale du contour de poutre
            Line Loop(3151314)={-1151314,151314,1151315,-161314}; // Surface longitudinale du contour de poutre
            Plane Surface(3151314)={3151314}; // Surface longitudinale du contour de poutre
            Line Loop(3151315)={-1151315,151315,1151316,-161315}; // Surface longitudinale du contour de poutre
            Plane Surface(3151315)={3151315}; // Surface longitudinale du contour de poutre
            Line Loop(3151316)={-1151316,151316,1151317,-161316}; // Surface longitudinale du contour de poutre
            Plane Surface(3151316)={3151316}; // Surface longitudinale du contour de poutre
            Line Loop(3151317)={-1151317,151317,1151318,-161317}; // Surface longitudinale du contour de poutre
            Plane Surface(3151317)={3151317}; // Surface longitudinale du contour de poutre
            Line Loop(3151318)={-1151318,151318,1151301,-161318}; // Surface longitudinale du contour de poutre
            Plane Surface(3151318)={3151318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4151301)={3151301,3151302,3151303,3151304,3151305,3151306,3151307,3151308,3151309,3151310,3151311,3151312,3151313,3151314,3151315,3151316,3151317,3151318,2151301,2161301}; // Surface loop du contour de poutre
            Volume(4151301)={4151301}; // Volume du contour de poutre
            Physical Volume(14151301)={4151301};

            // Points de l'intrados de hourdis : 
            Point(161321)={17.140,9.846,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(161322)={17.140,10.296,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(161324)={17.140,10.480,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(161326)={17.140,10.071,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(161327)={17.140,10.480,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(161330)={161301,161321};
            Line(161331)={161224,161321};
            Physical Line(10161330)={161330};
            Physical Line(10161331)={161331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(161332)={161317,161322};
            Line(161333)={161322,161324};
            Physical Line(10161332)={161332};
            Physical Line(10161333)={161333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(161335)={161324,161327};
            Physical Line(10161335)={161335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(161336)={161227,161326};
            Line(161337)={161326,161327};
            Physical Line(10161336)={161336};
            Physical Line(10161337)={161337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1151321)={151321,161321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1151322)={151322,161322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1151324)={151324,161324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1151326)={151326,161326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1151327)={151327,161327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2161302)={161330,-161331,161235,161336,161337,-161335,-161333,-161332,161317,161318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2161302)={2161302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3151330)={-1151301,151330,1151321,-161330};
                Plane Surface(3151330)={3151330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3151331)={-1151321,-151331,1151224,161331};
                Plane Surface(3151331)={3151331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3151332)={-1151317,151332,1151322,-161332};
                Plane Surface(3151332)={3151332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3151333)={-1151322,151333,1151324,-161333};
                Plane Surface(3151333)={3151333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3151336)={-1151227,151336,1151326,-161336};
                Plane Surface(3151336)={3151336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3151337)={-1151326,151337,1151327,-161337};
                Plane Surface(3151337)={3151337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3151335)={-1151324,151335,1151327,-161335};
                Plane Surface(3151335)={3151335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4151302)={3151330,3151331,3151235,3151336,3151337,3151335,3151333,3151332,3151317,3151318,2151302,2161302}; // Surface loop du mi-hourdis inferieur
            Volume(4151302)={4151302}; // Volume du mi-hourdis inferieur
            Physical Volume(14151302)={4151302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(161351)={17.140,10.480,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(161341)={161251,161351};
            Physical Line(10161341)={161341};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(161401)={17.140,10.664,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161402)={17.140,10.664,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161403)={17.140,10.727,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161404)={17.140,10.789,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161405)={17.140,10.789,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161406)={17.140,10.727,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161407)={17.140,10.664,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161408)={17.140,10.664,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161409)={17.140,10.889,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161410)={17.140,11.114,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161411)={17.140,11.114,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161412)={17.140,11.052,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161413)={17.140,10.989,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161414)={17.140,10.989,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161415)={17.140,11.052,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161416)={17.140,11.114,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161417)={17.140,11.114,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161418)={17.140,10.889,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(161401)={161401,161402};
            Physical Line(10161401)={161401};
            Line(161402)={161402,161403};
            Physical Line(10161402)={161402};
            Line(161403)={161403,161404};
            Physical Line(10161403)={161403};
            Line(161404)={161404,161405};
            Physical Line(10161404)={161404};
            Line(161405)={161405,161406};
            Physical Line(10161405)={161405};
            Line(161406)={161406,161407};
            Physical Line(10161406)={161406};
            Line(161407)={161407,161408};
            Physical Line(10161407)={161407};
            Line(161408)={161408,161409};
            Physical Line(10161408)={161408};
            Line(161409)={161409,161410};
            Physical Line(10161409)={161409};
            Line(161410)={161410,161411};
            Physical Line(10161410)={161410};
            Line(161411)={161411,161412};
            Physical Line(10161411)={161411};
            Line(161412)={161412,161413};
            Physical Line(10161412)={161412};
            Line(161413)={161413,161414};
            Physical Line(10161413)={161413};
            Line(161414)={161414,161415};
            Physical Line(10161414)={161414};
            Line(161415)={161415,161416};
            Physical Line(10161415)={161415};
            Line(161416)={161416,161417};
            Physical Line(10161416)={161416};
            Line(161417)={161417,161418};
            Physical Line(10161417)={161417};
            Line(161418)={161418,161401};
            Physical Line(10161418)={161418};

            // Lignes longitudinales du contour de poutre : 

            Line(1151401)={151401,161401};
            Line(1151402)={151402,161402};
            Line(1151403)={151403,161403};
            Line(1151404)={151404,161404};
            Line(1151405)={151405,161405};
            Line(1151406)={151406,161406};
            Line(1151407)={151407,161407};
            Line(1151408)={151408,161408};
            Line(1151409)={151409,161409};
            Line(1151410)={151410,161410};
            Line(1151411)={151411,161411};
            Line(1151412)={151412,161412};
            Line(1151413)={151413,161413};
            Line(1151414)={151414,161414};
            Line(1151415)={151415,161415};
            Line(1151416)={151416,161416};
            Line(1151417)={151417,161417};
            Line(1151418)={151418,161418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2161401)={161401,161402,161403,161404,161405,161406,161407,161408,161409,161410,161411,161412,161413,161414,161415,161416,161417,161418}; // Contour poutre
            Plane Surface(2161401)={2161401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3151401)={-1151401,151401,1151402,-161401}; // Surface longitudinale du contour de poutre
            Plane Surface(3151401)={3151401}; // Surface longitudinale du contour de poutre
            Line Loop(3151402)={-1151402,151402,1151403,-161402}; // Surface longitudinale du contour de poutre
            Plane Surface(3151402)={3151402}; // Surface longitudinale du contour de poutre
            Line Loop(3151403)={-1151403,151403,1151404,-161403}; // Surface longitudinale du contour de poutre
            Plane Surface(3151403)={3151403}; // Surface longitudinale du contour de poutre
            Line Loop(3151404)={-1151404,151404,1151405,-161404}; // Surface longitudinale du contour de poutre
            Plane Surface(3151404)={3151404}; // Surface longitudinale du contour de poutre
            Line Loop(3151405)={-1151405,151405,1151406,-161405}; // Surface longitudinale du contour de poutre
            Plane Surface(3151405)={3151405}; // Surface longitudinale du contour de poutre
            Line Loop(3151406)={-1151406,151406,1151407,-161406}; // Surface longitudinale du contour de poutre
            Plane Surface(3151406)={3151406}; // Surface longitudinale du contour de poutre
            Line Loop(3151407)={-1151407,151407,1151408,-161407}; // Surface longitudinale du contour de poutre
            Plane Surface(3151407)={3151407}; // Surface longitudinale du contour de poutre
            Line Loop(3151408)={-1151408,151408,1151409,-161408}; // Surface longitudinale du contour de poutre
            Plane Surface(3151408)={3151408}; // Surface longitudinale du contour de poutre
            Line Loop(3151409)={-1151409,151409,1151410,-161409}; // Surface longitudinale du contour de poutre
            Plane Surface(3151409)={3151409}; // Surface longitudinale du contour de poutre
            Line Loop(3151410)={-1151410,151410,1151411,-161410}; // Surface longitudinale du contour de poutre
            Plane Surface(3151410)={3151410}; // Surface longitudinale du contour de poutre
            Line Loop(3151411)={-1151411,151411,1151412,-161411}; // Surface longitudinale du contour de poutre
            Plane Surface(3151411)={3151411}; // Surface longitudinale du contour de poutre
            Line Loop(3151412)={-1151412,151412,1151413,-161412}; // Surface longitudinale du contour de poutre
            Plane Surface(3151412)={3151412}; // Surface longitudinale du contour de poutre
            Line Loop(3151413)={-1151413,151413,1151414,-161413}; // Surface longitudinale du contour de poutre
            Plane Surface(3151413)={3151413}; // Surface longitudinale du contour de poutre
            Line Loop(3151414)={-1151414,151414,1151415,-161414}; // Surface longitudinale du contour de poutre
            Plane Surface(3151414)={3151414}; // Surface longitudinale du contour de poutre
            Line Loop(3151415)={-1151415,151415,1151416,-161415}; // Surface longitudinale du contour de poutre
            Plane Surface(3151415)={3151415}; // Surface longitudinale du contour de poutre
            Line Loop(3151416)={-1151416,151416,1151417,-161416}; // Surface longitudinale du contour de poutre
            Plane Surface(3151416)={3151416}; // Surface longitudinale du contour de poutre
            Line Loop(3151417)={-1151417,151417,1151418,-161417}; // Surface longitudinale du contour de poutre
            Plane Surface(3151417)={3151417}; // Surface longitudinale du contour de poutre
            Line Loop(3151418)={-1151418,151418,1151401,-161418}; // Surface longitudinale du contour de poutre
            Plane Surface(3151418)={3151418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4151401)={3151401,3151402,3151403,3151404,3151405,3151406,3151407,3151408,3151409,3151410,3151411,3151412,3151413,3151414,3151415,3151416,3151417,3151418,2151401,2161401}; // Surface loop du contour de poutre
            Volume(4151401)={4151401}; // Volume du contour de poutre
            Physical Volume(14151401)={4151401};

            // Points de l'intrados de hourdis : 
            Point(161421)={17.140,10.664,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(161422)={17.140,11.114,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(161424)={17.140,11.298,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(161426)={17.140,10.889,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(161427)={17.140,11.298,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(161430)={161401,161421};
            Line(161431)={161324,161421};
            Physical Line(10161430)={161430};
            Physical Line(10161431)={161431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(161432)={161417,161422};
            Line(161433)={161422,161424};
            Physical Line(10161432)={161432};
            Physical Line(10161433)={161433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(161435)={161424,161427};
            Physical Line(10161435)={161435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(161436)={161327,161426};
            Line(161437)={161426,161427};
            Physical Line(10161436)={161436};
            Physical Line(10161437)={161437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1151421)={151421,161421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1151422)={151422,161422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1151424)={151424,161424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1151426)={151426,161426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1151427)={151427,161427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2161402)={161430,-161431,161335,161436,161437,-161435,-161433,-161432,161417,161418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2161402)={2161402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3151430)={-1151401,151430,1151421,-161430};
                Plane Surface(3151430)={3151430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3151431)={-1151421,-151431,1151324,161431};
                Plane Surface(3151431)={3151431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3151432)={-1151417,151432,1151422,-161432};
                Plane Surface(3151432)={3151432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3151433)={-1151422,151433,1151424,-161433};
                Plane Surface(3151433)={3151433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3151436)={-1151327,151436,1151426,-161436};
                Plane Surface(3151436)={3151436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3151437)={-1151426,151437,1151427,-161437};
                Plane Surface(3151437)={3151437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3151435)={-1151424,151435,1151427,-161435};
                Plane Surface(3151435)={3151435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4151402)={3151430,3151431,3151335,3151436,3151437,3151435,3151433,3151432,3151417,3151418,2151402,2161402}; // Surface loop du mi-hourdis inferieur
            Volume(4151402)={4151402}; // Volume du mi-hourdis inferieur
            Physical Volume(14151402)={4151402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(161451)={17.140,11.298,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(161441)={161351,161451};
            Physical Line(10161441)={161441};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(161501)={17.140,11.483,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161502)={17.140,11.483,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161503)={17.140,11.545,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161504)={17.140,11.608,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161505)={17.140,11.608,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161506)={17.140,11.545,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161507)={17.140,11.483,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161508)={17.140,11.483,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161509)={17.140,11.708,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161510)={17.140,11.933,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161511)={17.140,11.933,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161512)={17.140,11.870,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161513)={17.140,11.808,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161514)={17.140,11.808,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161515)={17.140,11.870,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161516)={17.140,11.933,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161517)={17.140,11.933,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161518)={17.140,11.708,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(161501)={161501,161502};
            Physical Line(10161501)={161501};
            Line(161502)={161502,161503};
            Physical Line(10161502)={161502};
            Line(161503)={161503,161504};
            Physical Line(10161503)={161503};
            Line(161504)={161504,161505};
            Physical Line(10161504)={161504};
            Line(161505)={161505,161506};
            Physical Line(10161505)={161505};
            Line(161506)={161506,161507};
            Physical Line(10161506)={161506};
            Line(161507)={161507,161508};
            Physical Line(10161507)={161507};
            Line(161508)={161508,161509};
            Physical Line(10161508)={161508};
            Line(161509)={161509,161510};
            Physical Line(10161509)={161509};
            Line(161510)={161510,161511};
            Physical Line(10161510)={161510};
            Line(161511)={161511,161512};
            Physical Line(10161511)={161511};
            Line(161512)={161512,161513};
            Physical Line(10161512)={161512};
            Line(161513)={161513,161514};
            Physical Line(10161513)={161513};
            Line(161514)={161514,161515};
            Physical Line(10161514)={161514};
            Line(161515)={161515,161516};
            Physical Line(10161515)={161515};
            Line(161516)={161516,161517};
            Physical Line(10161516)={161516};
            Line(161517)={161517,161518};
            Physical Line(10161517)={161517};
            Line(161518)={161518,161501};
            Physical Line(10161518)={161518};

            // Lignes longitudinales du contour de poutre : 

            Line(1151501)={151501,161501};
            Line(1151502)={151502,161502};
            Line(1151503)={151503,161503};
            Line(1151504)={151504,161504};
            Line(1151505)={151505,161505};
            Line(1151506)={151506,161506};
            Line(1151507)={151507,161507};
            Line(1151508)={151508,161508};
            Line(1151509)={151509,161509};
            Line(1151510)={151510,161510};
            Line(1151511)={151511,161511};
            Line(1151512)={151512,161512};
            Line(1151513)={151513,161513};
            Line(1151514)={151514,161514};
            Line(1151515)={151515,161515};
            Line(1151516)={151516,161516};
            Line(1151517)={151517,161517};
            Line(1151518)={151518,161518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2161501)={161501,161502,161503,161504,161505,161506,161507,161508,161509,161510,161511,161512,161513,161514,161515,161516,161517,161518}; // Contour poutre
            Plane Surface(2161501)={2161501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3151501)={-1151501,151501,1151502,-161501}; // Surface longitudinale du contour de poutre
            Plane Surface(3151501)={3151501}; // Surface longitudinale du contour de poutre
            Line Loop(3151502)={-1151502,151502,1151503,-161502}; // Surface longitudinale du contour de poutre
            Plane Surface(3151502)={3151502}; // Surface longitudinale du contour de poutre
            Line Loop(3151503)={-1151503,151503,1151504,-161503}; // Surface longitudinale du contour de poutre
            Plane Surface(3151503)={3151503}; // Surface longitudinale du contour de poutre
            Line Loop(3151504)={-1151504,151504,1151505,-161504}; // Surface longitudinale du contour de poutre
            Plane Surface(3151504)={3151504}; // Surface longitudinale du contour de poutre
            Line Loop(3151505)={-1151505,151505,1151506,-161505}; // Surface longitudinale du contour de poutre
            Plane Surface(3151505)={3151505}; // Surface longitudinale du contour de poutre
            Line Loop(3151506)={-1151506,151506,1151507,-161506}; // Surface longitudinale du contour de poutre
            Plane Surface(3151506)={3151506}; // Surface longitudinale du contour de poutre
            Line Loop(3151507)={-1151507,151507,1151508,-161507}; // Surface longitudinale du contour de poutre
            Plane Surface(3151507)={3151507}; // Surface longitudinale du contour de poutre
            Line Loop(3151508)={-1151508,151508,1151509,-161508}; // Surface longitudinale du contour de poutre
            Plane Surface(3151508)={3151508}; // Surface longitudinale du contour de poutre
            Line Loop(3151509)={-1151509,151509,1151510,-161509}; // Surface longitudinale du contour de poutre
            Plane Surface(3151509)={3151509}; // Surface longitudinale du contour de poutre
            Line Loop(3151510)={-1151510,151510,1151511,-161510}; // Surface longitudinale du contour de poutre
            Plane Surface(3151510)={3151510}; // Surface longitudinale du contour de poutre
            Line Loop(3151511)={-1151511,151511,1151512,-161511}; // Surface longitudinale du contour de poutre
            Plane Surface(3151511)={3151511}; // Surface longitudinale du contour de poutre
            Line Loop(3151512)={-1151512,151512,1151513,-161512}; // Surface longitudinale du contour de poutre
            Plane Surface(3151512)={3151512}; // Surface longitudinale du contour de poutre
            Line Loop(3151513)={-1151513,151513,1151514,-161513}; // Surface longitudinale du contour de poutre
            Plane Surface(3151513)={3151513}; // Surface longitudinale du contour de poutre
            Line Loop(3151514)={-1151514,151514,1151515,-161514}; // Surface longitudinale du contour de poutre
            Plane Surface(3151514)={3151514}; // Surface longitudinale du contour de poutre
            Line Loop(3151515)={-1151515,151515,1151516,-161515}; // Surface longitudinale du contour de poutre
            Plane Surface(3151515)={3151515}; // Surface longitudinale du contour de poutre
            Line Loop(3151516)={-1151516,151516,1151517,-161516}; // Surface longitudinale du contour de poutre
            Plane Surface(3151516)={3151516}; // Surface longitudinale du contour de poutre
            Line Loop(3151517)={-1151517,151517,1151518,-161517}; // Surface longitudinale du contour de poutre
            Plane Surface(3151517)={3151517}; // Surface longitudinale du contour de poutre
            Line Loop(3151518)={-1151518,151518,1151501,-161518}; // Surface longitudinale du contour de poutre
            Plane Surface(3151518)={3151518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4151501)={3151501,3151502,3151503,3151504,3151505,3151506,3151507,3151508,3151509,3151510,3151511,3151512,3151513,3151514,3151515,3151516,3151517,3151518,2151501,2161501}; // Surface loop du contour de poutre
            Volume(4151501)={4151501}; // Volume du contour de poutre
            Physical Volume(14151501)={4151501};

            // Points de l'intrados de hourdis : 
            Point(161521)={17.140,11.483,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(161522)={17.140,11.933,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(161524)={17.140,12.117,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(161526)={17.140,11.708,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(161527)={17.140,12.117,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(161530)={161501,161521};
            Line(161531)={161424,161521};
            Physical Line(10161530)={161530};
            Physical Line(10161531)={161531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(161532)={161517,161522};
            Line(161533)={161522,161524};
            Physical Line(10161532)={161532};
            Physical Line(10161533)={161533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(161535)={161524,161527};
            Physical Line(10161535)={161535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(161536)={161427,161526};
            Line(161537)={161526,161527};
            Physical Line(10161536)={161536};
            Physical Line(10161537)={161537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1151521)={151521,161521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1151522)={151522,161522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1151524)={151524,161524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1151526)={151526,161526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1151527)={151527,161527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2161502)={161530,-161531,161435,161536,161537,-161535,-161533,-161532,161517,161518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2161502)={2161502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3151530)={-1151501,151530,1151521,-161530};
                Plane Surface(3151530)={3151530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3151531)={-1151521,-151531,1151424,161531};
                Plane Surface(3151531)={3151531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3151532)={-1151517,151532,1151522,-161532};
                Plane Surface(3151532)={3151532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3151533)={-1151522,151533,1151524,-161533};
                Plane Surface(3151533)={3151533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3151536)={-1151427,151536,1151526,-161536};
                Plane Surface(3151536)={3151536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3151537)={-1151526,151537,1151527,-161537};
                Plane Surface(3151537)={3151537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3151535)={-1151524,151535,1151527,-161535};
                Plane Surface(3151535)={3151535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4151502)={3151530,3151531,3151435,3151536,3151537,3151535,3151533,3151532,3151517,3151518,2151502,2161502}; // Surface loop du mi-hourdis inferieur
            Volume(4151502)={4151502}; // Volume du mi-hourdis inferieur
            Physical Volume(14151502)={4151502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(161551)={17.140,12.117,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(161541)={161451,161551};
            Physical Line(10161541)={161541};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(161601)={17.140,12.301,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161602)={17.140,12.301,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161603)={17.140,12.364,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161604)={17.140,12.426,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161605)={17.140,12.426,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161606)={17.140,12.364,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161607)={17.140,12.301,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161608)={17.140,12.301,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161609)={17.140,12.526,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161610)={17.140,12.751,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161611)={17.140,12.751,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161612)={17.140,12.689,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161613)={17.140,12.626,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161614)={17.140,12.626,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161615)={17.140,12.689,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161616)={17.140,12.751,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161617)={17.140,12.751,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161618)={17.140,12.526,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(161601)={161601,161602};
            Physical Line(10161601)={161601};
            Line(161602)={161602,161603};
            Physical Line(10161602)={161602};
            Line(161603)={161603,161604};
            Physical Line(10161603)={161603};
            Line(161604)={161604,161605};
            Physical Line(10161604)={161604};
            Line(161605)={161605,161606};
            Physical Line(10161605)={161605};
            Line(161606)={161606,161607};
            Physical Line(10161606)={161606};
            Line(161607)={161607,161608};
            Physical Line(10161607)={161607};
            Line(161608)={161608,161609};
            Physical Line(10161608)={161608};
            Line(161609)={161609,161610};
            Physical Line(10161609)={161609};
            Line(161610)={161610,161611};
            Physical Line(10161610)={161610};
            Line(161611)={161611,161612};
            Physical Line(10161611)={161611};
            Line(161612)={161612,161613};
            Physical Line(10161612)={161612};
            Line(161613)={161613,161614};
            Physical Line(10161613)={161613};
            Line(161614)={161614,161615};
            Physical Line(10161614)={161614};
            Line(161615)={161615,161616};
            Physical Line(10161615)={161615};
            Line(161616)={161616,161617};
            Physical Line(10161616)={161616};
            Line(161617)={161617,161618};
            Physical Line(10161617)={161617};
            Line(161618)={161618,161601};
            Physical Line(10161618)={161618};

            // Lignes longitudinales du contour de poutre : 

            Line(1151601)={151601,161601};
            Line(1151602)={151602,161602};
            Line(1151603)={151603,161603};
            Line(1151604)={151604,161604};
            Line(1151605)={151605,161605};
            Line(1151606)={151606,161606};
            Line(1151607)={151607,161607};
            Line(1151608)={151608,161608};
            Line(1151609)={151609,161609};
            Line(1151610)={151610,161610};
            Line(1151611)={151611,161611};
            Line(1151612)={151612,161612};
            Line(1151613)={151613,161613};
            Line(1151614)={151614,161614};
            Line(1151615)={151615,161615};
            Line(1151616)={151616,161616};
            Line(1151617)={151617,161617};
            Line(1151618)={151618,161618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2161601)={161601,161602,161603,161604,161605,161606,161607,161608,161609,161610,161611,161612,161613,161614,161615,161616,161617,161618}; // Contour poutre
            Plane Surface(2161601)={2161601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3151601)={-1151601,151601,1151602,-161601}; // Surface longitudinale du contour de poutre
            Plane Surface(3151601)={3151601}; // Surface longitudinale du contour de poutre
            Line Loop(3151602)={-1151602,151602,1151603,-161602}; // Surface longitudinale du contour de poutre
            Plane Surface(3151602)={3151602}; // Surface longitudinale du contour de poutre
            Line Loop(3151603)={-1151603,151603,1151604,-161603}; // Surface longitudinale du contour de poutre
            Plane Surface(3151603)={3151603}; // Surface longitudinale du contour de poutre
            Line Loop(3151604)={-1151604,151604,1151605,-161604}; // Surface longitudinale du contour de poutre
            Plane Surface(3151604)={3151604}; // Surface longitudinale du contour de poutre
            Line Loop(3151605)={-1151605,151605,1151606,-161605}; // Surface longitudinale du contour de poutre
            Plane Surface(3151605)={3151605}; // Surface longitudinale du contour de poutre
            Line Loop(3151606)={-1151606,151606,1151607,-161606}; // Surface longitudinale du contour de poutre
            Plane Surface(3151606)={3151606}; // Surface longitudinale du contour de poutre
            Line Loop(3151607)={-1151607,151607,1151608,-161607}; // Surface longitudinale du contour de poutre
            Plane Surface(3151607)={3151607}; // Surface longitudinale du contour de poutre
            Line Loop(3151608)={-1151608,151608,1151609,-161608}; // Surface longitudinale du contour de poutre
            Plane Surface(3151608)={3151608}; // Surface longitudinale du contour de poutre
            Line Loop(3151609)={-1151609,151609,1151610,-161609}; // Surface longitudinale du contour de poutre
            Plane Surface(3151609)={3151609}; // Surface longitudinale du contour de poutre
            Line Loop(3151610)={-1151610,151610,1151611,-161610}; // Surface longitudinale du contour de poutre
            Plane Surface(3151610)={3151610}; // Surface longitudinale du contour de poutre
            Line Loop(3151611)={-1151611,151611,1151612,-161611}; // Surface longitudinale du contour de poutre
            Plane Surface(3151611)={3151611}; // Surface longitudinale du contour de poutre
            Line Loop(3151612)={-1151612,151612,1151613,-161612}; // Surface longitudinale du contour de poutre
            Plane Surface(3151612)={3151612}; // Surface longitudinale du contour de poutre
            Line Loop(3151613)={-1151613,151613,1151614,-161613}; // Surface longitudinale du contour de poutre
            Plane Surface(3151613)={3151613}; // Surface longitudinale du contour de poutre
            Line Loop(3151614)={-1151614,151614,1151615,-161614}; // Surface longitudinale du contour de poutre
            Plane Surface(3151614)={3151614}; // Surface longitudinale du contour de poutre
            Line Loop(3151615)={-1151615,151615,1151616,-161615}; // Surface longitudinale du contour de poutre
            Plane Surface(3151615)={3151615}; // Surface longitudinale du contour de poutre
            Line Loop(3151616)={-1151616,151616,1151617,-161616}; // Surface longitudinale du contour de poutre
            Plane Surface(3151616)={3151616}; // Surface longitudinale du contour de poutre
            Line Loop(3151617)={-1151617,151617,1151618,-161617}; // Surface longitudinale du contour de poutre
            Plane Surface(3151617)={3151617}; // Surface longitudinale du contour de poutre
            Line Loop(3151618)={-1151618,151618,1151601,-161618}; // Surface longitudinale du contour de poutre
            Plane Surface(3151618)={3151618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4151601)={3151601,3151602,3151603,3151604,3151605,3151606,3151607,3151608,3151609,3151610,3151611,3151612,3151613,3151614,3151615,3151616,3151617,3151618,2151601,2161601}; // Surface loop du contour de poutre
            Volume(4151601)={4151601}; // Volume du contour de poutre
            Physical Volume(14151601)={4151601};

            // Points de l'intrados de hourdis : 
            Point(161621)={17.140,12.301,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(161622)={17.140,12.751,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(161624)={17.140,12.935,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(161626)={17.140,12.526,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(161627)={17.140,12.935,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(161630)={161601,161621};
            Line(161631)={161524,161621};
            Physical Line(10161630)={161630};
            Physical Line(10161631)={161631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(161632)={161617,161622};
            Line(161633)={161622,161624};
            Physical Line(10161632)={161632};
            Physical Line(10161633)={161633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(161635)={161624,161627};
            Physical Line(10161635)={161635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(161636)={161527,161626};
            Line(161637)={161626,161627};
            Physical Line(10161636)={161636};
            Physical Line(10161637)={161637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1151621)={151621,161621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1151622)={151622,161622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1151624)={151624,161624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1151626)={151626,161626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1151627)={151627,161627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2161602)={161630,-161631,161535,161636,161637,-161635,-161633,-161632,161617,161618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2161602)={2161602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3151630)={-1151601,151630,1151621,-161630};
                Plane Surface(3151630)={3151630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3151631)={-1151621,-151631,1151524,161631};
                Plane Surface(3151631)={3151631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3151632)={-1151617,151632,1151622,-161632};
                Plane Surface(3151632)={3151632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3151633)={-1151622,151633,1151624,-161633};
                Plane Surface(3151633)={3151633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3151636)={-1151527,151636,1151626,-161636};
                Plane Surface(3151636)={3151636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3151637)={-1151626,151637,1151627,-161637};
                Plane Surface(3151637)={3151637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3151635)={-1151624,151635,1151627,-161635};
                Plane Surface(3151635)={3151635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4151602)={3151630,3151631,3151535,3151636,3151637,3151635,3151633,3151632,3151617,3151618,2151602,2161602}; // Surface loop du mi-hourdis inferieur
            Volume(4151602)={4151602}; // Volume du mi-hourdis inferieur
            Physical Volume(14151602)={4151602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(161651)={17.140,12.935,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(161641)={161551,161651};
            Physical Line(10161641)={161641};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(161701)={17.140,13.119,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161702)={17.140,13.119,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161703)={17.140,13.182,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161704)={17.140,13.244,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161705)={17.140,13.244,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161706)={17.140,13.182,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161707)={17.140,13.119,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161708)={17.140,13.119,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161709)={17.140,13.344,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161710)={17.140,13.569,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161711)={17.140,13.569,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161712)={17.140,13.507,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161713)={17.140,13.444,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161714)={17.140,13.444,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161715)={17.140,13.507,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161716)={17.140,13.569,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161717)={17.140,13.569,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161718)={17.140,13.344,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(161701)={161701,161702};
            Physical Line(10161701)={161701};
            Line(161702)={161702,161703};
            Physical Line(10161702)={161702};
            Line(161703)={161703,161704};
            Physical Line(10161703)={161703};
            Line(161704)={161704,161705};
            Physical Line(10161704)={161704};
            Line(161705)={161705,161706};
            Physical Line(10161705)={161705};
            Line(161706)={161706,161707};
            Physical Line(10161706)={161706};
            Line(161707)={161707,161708};
            Physical Line(10161707)={161707};
            Line(161708)={161708,161709};
            Physical Line(10161708)={161708};
            Line(161709)={161709,161710};
            Physical Line(10161709)={161709};
            Line(161710)={161710,161711};
            Physical Line(10161710)={161710};
            Line(161711)={161711,161712};
            Physical Line(10161711)={161711};
            Line(161712)={161712,161713};
            Physical Line(10161712)={161712};
            Line(161713)={161713,161714};
            Physical Line(10161713)={161713};
            Line(161714)={161714,161715};
            Physical Line(10161714)={161714};
            Line(161715)={161715,161716};
            Physical Line(10161715)={161715};
            Line(161716)={161716,161717};
            Physical Line(10161716)={161716};
            Line(161717)={161717,161718};
            Physical Line(10161717)={161717};
            Line(161718)={161718,161701};
            Physical Line(10161718)={161718};

            // Lignes longitudinales du contour de poutre : 

            Line(1151701)={151701,161701};
            Line(1151702)={151702,161702};
            Line(1151703)={151703,161703};
            Line(1151704)={151704,161704};
            Line(1151705)={151705,161705};
            Line(1151706)={151706,161706};
            Line(1151707)={151707,161707};
            Line(1151708)={151708,161708};
            Line(1151709)={151709,161709};
            Line(1151710)={151710,161710};
            Line(1151711)={151711,161711};
            Line(1151712)={151712,161712};
            Line(1151713)={151713,161713};
            Line(1151714)={151714,161714};
            Line(1151715)={151715,161715};
            Line(1151716)={151716,161716};
            Line(1151717)={151717,161717};
            Line(1151718)={151718,161718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2161701)={161701,161702,161703,161704,161705,161706,161707,161708,161709,161710,161711,161712,161713,161714,161715,161716,161717,161718}; // Contour poutre
            Plane Surface(2161701)={2161701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3151701)={-1151701,151701,1151702,-161701}; // Surface longitudinale du contour de poutre
            Plane Surface(3151701)={3151701}; // Surface longitudinale du contour de poutre
            Line Loop(3151702)={-1151702,151702,1151703,-161702}; // Surface longitudinale du contour de poutre
            Plane Surface(3151702)={3151702}; // Surface longitudinale du contour de poutre
            Line Loop(3151703)={-1151703,151703,1151704,-161703}; // Surface longitudinale du contour de poutre
            Plane Surface(3151703)={3151703}; // Surface longitudinale du contour de poutre
            Line Loop(3151704)={-1151704,151704,1151705,-161704}; // Surface longitudinale du contour de poutre
            Plane Surface(3151704)={3151704}; // Surface longitudinale du contour de poutre
            Line Loop(3151705)={-1151705,151705,1151706,-161705}; // Surface longitudinale du contour de poutre
            Plane Surface(3151705)={3151705}; // Surface longitudinale du contour de poutre
            Line Loop(3151706)={-1151706,151706,1151707,-161706}; // Surface longitudinale du contour de poutre
            Plane Surface(3151706)={3151706}; // Surface longitudinale du contour de poutre
            Line Loop(3151707)={-1151707,151707,1151708,-161707}; // Surface longitudinale du contour de poutre
            Plane Surface(3151707)={3151707}; // Surface longitudinale du contour de poutre
            Line Loop(3151708)={-1151708,151708,1151709,-161708}; // Surface longitudinale du contour de poutre
            Plane Surface(3151708)={3151708}; // Surface longitudinale du contour de poutre
            Line Loop(3151709)={-1151709,151709,1151710,-161709}; // Surface longitudinale du contour de poutre
            Plane Surface(3151709)={3151709}; // Surface longitudinale du contour de poutre
            Line Loop(3151710)={-1151710,151710,1151711,-161710}; // Surface longitudinale du contour de poutre
            Plane Surface(3151710)={3151710}; // Surface longitudinale du contour de poutre
            Line Loop(3151711)={-1151711,151711,1151712,-161711}; // Surface longitudinale du contour de poutre
            Plane Surface(3151711)={3151711}; // Surface longitudinale du contour de poutre
            Line Loop(3151712)={-1151712,151712,1151713,-161712}; // Surface longitudinale du contour de poutre
            Plane Surface(3151712)={3151712}; // Surface longitudinale du contour de poutre
            Line Loop(3151713)={-1151713,151713,1151714,-161713}; // Surface longitudinale du contour de poutre
            Plane Surface(3151713)={3151713}; // Surface longitudinale du contour de poutre
            Line Loop(3151714)={-1151714,151714,1151715,-161714}; // Surface longitudinale du contour de poutre
            Plane Surface(3151714)={3151714}; // Surface longitudinale du contour de poutre
            Line Loop(3151715)={-1151715,151715,1151716,-161715}; // Surface longitudinale du contour de poutre
            Plane Surface(3151715)={3151715}; // Surface longitudinale du contour de poutre
            Line Loop(3151716)={-1151716,151716,1151717,-161716}; // Surface longitudinale du contour de poutre
            Plane Surface(3151716)={3151716}; // Surface longitudinale du contour de poutre
            Line Loop(3151717)={-1151717,151717,1151718,-161717}; // Surface longitudinale du contour de poutre
            Plane Surface(3151717)={3151717}; // Surface longitudinale du contour de poutre
            Line Loop(3151718)={-1151718,151718,1151701,-161718}; // Surface longitudinale du contour de poutre
            Plane Surface(3151718)={3151718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4151701)={3151701,3151702,3151703,3151704,3151705,3151706,3151707,3151708,3151709,3151710,3151711,3151712,3151713,3151714,3151715,3151716,3151717,3151718,2151701,2161701}; // Surface loop du contour de poutre
            Volume(4151701)={4151701}; // Volume du contour de poutre
            Physical Volume(14151701)={4151701};

            // Points de l'intrados de hourdis : 
            Point(161721)={17.140,13.119,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(161722)={17.140,13.569,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(161724)={17.140,13.754,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(161726)={17.140,13.344,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(161727)={17.140,13.754,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(161730)={161701,161721};
            Line(161731)={161624,161721};
            Physical Line(10161730)={161730};
            Physical Line(10161731)={161731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(161732)={161717,161722};
            Line(161733)={161722,161724};
            Physical Line(10161732)={161732};
            Physical Line(10161733)={161733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(161735)={161724,161727};
            Physical Line(10161735)={161735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(161736)={161627,161726};
            Line(161737)={161726,161727};
            Physical Line(10161736)={161736};
            Physical Line(10161737)={161737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1151721)={151721,161721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1151722)={151722,161722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1151724)={151724,161724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1151726)={151726,161726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1151727)={151727,161727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2161702)={161730,-161731,161635,161736,161737,-161735,-161733,-161732,161717,161718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2161702)={2161702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3151730)={-1151701,151730,1151721,-161730};
                Plane Surface(3151730)={3151730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3151731)={-1151721,-151731,1151624,161731};
                Plane Surface(3151731)={3151731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3151732)={-1151717,151732,1151722,-161732};
                Plane Surface(3151732)={3151732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3151733)={-1151722,151733,1151724,-161733};
                Plane Surface(3151733)={3151733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3151736)={-1151627,151736,1151726,-161736};
                Plane Surface(3151736)={3151736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3151737)={-1151726,151737,1151727,-161737};
                Plane Surface(3151737)={3151737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3151735)={-1151724,151735,1151727,-161735};
                Plane Surface(3151735)={3151735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4151702)={3151730,3151731,3151635,3151736,3151737,3151735,3151733,3151732,3151717,3151718,2151702,2161702}; // Surface loop du mi-hourdis inferieur
            Volume(4151702)={4151702}; // Volume du mi-hourdis inferieur
            Physical Volume(14151702)={4151702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(161751)={17.140,13.754,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(161741)={161651,161751};
            Physical Line(10161741)={161741};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(161801)={17.140,13.938,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161802)={17.140,13.938,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161803)={17.140,14.000,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161804)={17.140,14.063,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161805)={17.140,14.063,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161806)={17.140,14.000,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161807)={17.140,13.938,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161808)={17.140,13.938,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161809)={17.140,14.163,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161810)={17.140,14.388,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161811)={17.140,14.388,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161812)={17.140,14.325,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161813)={17.140,14.263,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161814)={17.140,14.263,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161815)={17.140,14.325,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161816)={17.140,14.388,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161817)={17.140,14.388,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161818)={17.140,14.163,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(161801)={161801,161802};
            Physical Line(10161801)={161801};
            Line(161802)={161802,161803};
            Physical Line(10161802)={161802};
            Line(161803)={161803,161804};
            Physical Line(10161803)={161803};
            Line(161804)={161804,161805};
            Physical Line(10161804)={161804};
            Line(161805)={161805,161806};
            Physical Line(10161805)={161805};
            Line(161806)={161806,161807};
            Physical Line(10161806)={161806};
            Line(161807)={161807,161808};
            Physical Line(10161807)={161807};
            Line(161808)={161808,161809};
            Physical Line(10161808)={161808};
            Line(161809)={161809,161810};
            Physical Line(10161809)={161809};
            Line(161810)={161810,161811};
            Physical Line(10161810)={161810};
            Line(161811)={161811,161812};
            Physical Line(10161811)={161811};
            Line(161812)={161812,161813};
            Physical Line(10161812)={161812};
            Line(161813)={161813,161814};
            Physical Line(10161813)={161813};
            Line(161814)={161814,161815};
            Physical Line(10161814)={161814};
            Line(161815)={161815,161816};
            Physical Line(10161815)={161815};
            Line(161816)={161816,161817};
            Physical Line(10161816)={161816};
            Line(161817)={161817,161818};
            Physical Line(10161817)={161817};
            Line(161818)={161818,161801};
            Physical Line(10161818)={161818};

            // Lignes longitudinales du contour de poutre : 

            Line(1151801)={151801,161801};
            Line(1151802)={151802,161802};
            Line(1151803)={151803,161803};
            Line(1151804)={151804,161804};
            Line(1151805)={151805,161805};
            Line(1151806)={151806,161806};
            Line(1151807)={151807,161807};
            Line(1151808)={151808,161808};
            Line(1151809)={151809,161809};
            Line(1151810)={151810,161810};
            Line(1151811)={151811,161811};
            Line(1151812)={151812,161812};
            Line(1151813)={151813,161813};
            Line(1151814)={151814,161814};
            Line(1151815)={151815,161815};
            Line(1151816)={151816,161816};
            Line(1151817)={151817,161817};
            Line(1151818)={151818,161818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2161801)={161801,161802,161803,161804,161805,161806,161807,161808,161809,161810,161811,161812,161813,161814,161815,161816,161817,161818}; // Contour poutre
            Plane Surface(2161801)={2161801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3151801)={-1151801,151801,1151802,-161801}; // Surface longitudinale du contour de poutre
            Plane Surface(3151801)={3151801}; // Surface longitudinale du contour de poutre
            Line Loop(3151802)={-1151802,151802,1151803,-161802}; // Surface longitudinale du contour de poutre
            Plane Surface(3151802)={3151802}; // Surface longitudinale du contour de poutre
            Line Loop(3151803)={-1151803,151803,1151804,-161803}; // Surface longitudinale du contour de poutre
            Plane Surface(3151803)={3151803}; // Surface longitudinale du contour de poutre
            Line Loop(3151804)={-1151804,151804,1151805,-161804}; // Surface longitudinale du contour de poutre
            Plane Surface(3151804)={3151804}; // Surface longitudinale du contour de poutre
            Line Loop(3151805)={-1151805,151805,1151806,-161805}; // Surface longitudinale du contour de poutre
            Plane Surface(3151805)={3151805}; // Surface longitudinale du contour de poutre
            Line Loop(3151806)={-1151806,151806,1151807,-161806}; // Surface longitudinale du contour de poutre
            Plane Surface(3151806)={3151806}; // Surface longitudinale du contour de poutre
            Line Loop(3151807)={-1151807,151807,1151808,-161807}; // Surface longitudinale du contour de poutre
            Plane Surface(3151807)={3151807}; // Surface longitudinale du contour de poutre
            Line Loop(3151808)={-1151808,151808,1151809,-161808}; // Surface longitudinale du contour de poutre
            Plane Surface(3151808)={3151808}; // Surface longitudinale du contour de poutre
            Line Loop(3151809)={-1151809,151809,1151810,-161809}; // Surface longitudinale du contour de poutre
            Plane Surface(3151809)={3151809}; // Surface longitudinale du contour de poutre
            Line Loop(3151810)={-1151810,151810,1151811,-161810}; // Surface longitudinale du contour de poutre
            Plane Surface(3151810)={3151810}; // Surface longitudinale du contour de poutre
            Line Loop(3151811)={-1151811,151811,1151812,-161811}; // Surface longitudinale du contour de poutre
            Plane Surface(3151811)={3151811}; // Surface longitudinale du contour de poutre
            Line Loop(3151812)={-1151812,151812,1151813,-161812}; // Surface longitudinale du contour de poutre
            Plane Surface(3151812)={3151812}; // Surface longitudinale du contour de poutre
            Line Loop(3151813)={-1151813,151813,1151814,-161813}; // Surface longitudinale du contour de poutre
            Plane Surface(3151813)={3151813}; // Surface longitudinale du contour de poutre
            Line Loop(3151814)={-1151814,151814,1151815,-161814}; // Surface longitudinale du contour de poutre
            Plane Surface(3151814)={3151814}; // Surface longitudinale du contour de poutre
            Line Loop(3151815)={-1151815,151815,1151816,-161815}; // Surface longitudinale du contour de poutre
            Plane Surface(3151815)={3151815}; // Surface longitudinale du contour de poutre
            Line Loop(3151816)={-1151816,151816,1151817,-161816}; // Surface longitudinale du contour de poutre
            Plane Surface(3151816)={3151816}; // Surface longitudinale du contour de poutre
            Line Loop(3151817)={-1151817,151817,1151818,-161817}; // Surface longitudinale du contour de poutre
            Plane Surface(3151817)={3151817}; // Surface longitudinale du contour de poutre
            Line Loop(3151818)={-1151818,151818,1151801,-161818}; // Surface longitudinale du contour de poutre
            Plane Surface(3151818)={3151818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4151801)={3151801,3151802,3151803,3151804,3151805,3151806,3151807,3151808,3151809,3151810,3151811,3151812,3151813,3151814,3151815,3151816,3151817,3151818,2151801,2161801}; // Surface loop du contour de poutre
            Volume(4151801)={4151801}; // Volume du contour de poutre
            Physical Volume(14151801)={4151801};

            // Points de l'intrados de hourdis : 
            Point(161821)={17.140,13.938,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(161822)={17.140,14.388,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(161824)={17.140,14.572,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(161826)={17.140,14.163,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(161827)={17.140,14.572,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(161830)={161801,161821};
            Line(161831)={161724,161821};
            Physical Line(10161830)={161830};
            Physical Line(10161831)={161831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(161832)={161817,161822};
            Line(161833)={161822,161824};
            Physical Line(10161832)={161832};
            Physical Line(10161833)={161833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(161835)={161824,161827};
            Physical Line(10161835)={161835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(161836)={161727,161826};
            Line(161837)={161826,161827};
            Physical Line(10161836)={161836};
            Physical Line(10161837)={161837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1151821)={151821,161821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1151822)={151822,161822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1151824)={151824,161824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1151826)={151826,161826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1151827)={151827,161827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2161802)={161830,-161831,161735,161836,161837,-161835,-161833,-161832,161817,161818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2161802)={2161802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3151830)={-1151801,151830,1151821,-161830};
                Plane Surface(3151830)={3151830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3151831)={-1151821,-151831,1151724,161831};
                Plane Surface(3151831)={3151831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3151832)={-1151817,151832,1151822,-161832};
                Plane Surface(3151832)={3151832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3151833)={-1151822,151833,1151824,-161833};
                Plane Surface(3151833)={3151833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3151836)={-1151727,151836,1151826,-161836};
                Plane Surface(3151836)={3151836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3151837)={-1151826,151837,1151827,-161837};
                Plane Surface(3151837)={3151837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3151835)={-1151824,151835,1151827,-161835};
                Plane Surface(3151835)={3151835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4151802)={3151830,3151831,3151735,3151836,3151837,3151835,3151833,3151832,3151817,3151818,2151802,2161802}; // Surface loop du mi-hourdis inferieur
            Volume(4151802)={4151802}; // Volume du mi-hourdis inferieur
            Physical Volume(14151802)={4151802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(161851)={17.140,14.572,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(161841)={161751,161851};
            Physical Line(10161841)={161841};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(161901)={17.140,14.756,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161902)={17.140,14.756,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161903)={17.140,14.819,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161904)={17.140,14.881,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161905)={17.140,14.881,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161906)={17.140,14.819,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161907)={17.140,14.756,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161908)={17.140,14.756,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161909)={17.140,14.981,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161910)={17.140,15.206,-1.350,Pas_Entr_Interm_Pou_3};
            Point(161911)={17.140,15.206,-1.250,Pas_Entr_Interm_Pou_3};
            Point(161912)={17.140,15.144,-1.200,Pas_Entr_Interm_Pou_3};
            Point(161913)={17.140,15.081,-1.150,Pas_Entr_Interm_Pou_3};
            Point(161914)={17.140,15.081,-0.330,Pas_Entr_Interm_Pou_3};
            Point(161915)={17.140,15.144,-0.300,Pas_Entr_Interm_Pou_3};
            Point(161916)={17.140,15.206,-0.270,Pas_Entr_Interm_Pou_3};
            Point(161917)={17.140,15.206,-0.200,Pas_Entr_Interm_Pou_3};
            Point(161918)={17.140,14.981,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(161901)={161901,161902};
            Physical Line(10161901)={161901};
            Line(161902)={161902,161903};
            Physical Line(10161902)={161902};
            Line(161903)={161903,161904};
            Physical Line(10161903)={161903};
            Line(161904)={161904,161905};
            Physical Line(10161904)={161904};
            Line(161905)={161905,161906};
            Physical Line(10161905)={161905};
            Line(161906)={161906,161907};
            Physical Line(10161906)={161906};
            Line(161907)={161907,161908};
            Physical Line(10161907)={161907};
            Line(161908)={161908,161909};
            Physical Line(10161908)={161908};
            Line(161909)={161909,161910};
            Physical Line(10161909)={161909};
            Line(161910)={161910,161911};
            Physical Line(10161910)={161910};
            Line(161911)={161911,161912};
            Physical Line(10161911)={161911};
            Line(161912)={161912,161913};
            Physical Line(10161912)={161912};
            Line(161913)={161913,161914};
            Physical Line(10161913)={161913};
            Line(161914)={161914,161915};
            Physical Line(10161914)={161914};
            Line(161915)={161915,161916};
            Physical Line(10161915)={161915};
            Line(161916)={161916,161917};
            Physical Line(10161916)={161916};
            Line(161917)={161917,161918};
            Physical Line(10161917)={161917};
            Line(161918)={161918,161901};
            Physical Line(10161918)={161918};

            // Lignes longitudinales du contour de poutre : 

            Line(1151901)={151901,161901};
            Line(1151902)={151902,161902};
            Line(1151903)={151903,161903};
            Line(1151904)={151904,161904};
            Line(1151905)={151905,161905};
            Line(1151906)={151906,161906};
            Line(1151907)={151907,161907};
            Line(1151908)={151908,161908};
            Line(1151909)={151909,161909};
            Line(1151910)={151910,161910};
            Line(1151911)={151911,161911};
            Line(1151912)={151912,161912};
            Line(1151913)={151913,161913};
            Line(1151914)={151914,161914};
            Line(1151915)={151915,161915};
            Line(1151916)={151916,161916};
            Line(1151917)={151917,161917};
            Line(1151918)={151918,161918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2161901)={161901,161902,161903,161904,161905,161906,161907,161908,161909,161910,161911,161912,161913,161914,161915,161916,161917,161918}; // Contour poutre
            Plane Surface(2161901)={2161901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3151901)={-1151901,151901,1151902,-161901}; // Surface longitudinale du contour de poutre
            Plane Surface(3151901)={3151901}; // Surface longitudinale du contour de poutre
            Line Loop(3151902)={-1151902,151902,1151903,-161902}; // Surface longitudinale du contour de poutre
            Plane Surface(3151902)={3151902}; // Surface longitudinale du contour de poutre
            Line Loop(3151903)={-1151903,151903,1151904,-161903}; // Surface longitudinale du contour de poutre
            Plane Surface(3151903)={3151903}; // Surface longitudinale du contour de poutre
            Line Loop(3151904)={-1151904,151904,1151905,-161904}; // Surface longitudinale du contour de poutre
            Plane Surface(3151904)={3151904}; // Surface longitudinale du contour de poutre
            Line Loop(3151905)={-1151905,151905,1151906,-161905}; // Surface longitudinale du contour de poutre
            Plane Surface(3151905)={3151905}; // Surface longitudinale du contour de poutre
            Line Loop(3151906)={-1151906,151906,1151907,-161906}; // Surface longitudinale du contour de poutre
            Plane Surface(3151906)={3151906}; // Surface longitudinale du contour de poutre
            Line Loop(3151907)={-1151907,151907,1151908,-161907}; // Surface longitudinale du contour de poutre
            Plane Surface(3151907)={3151907}; // Surface longitudinale du contour de poutre
            Line Loop(3151908)={-1151908,151908,1151909,-161908}; // Surface longitudinale du contour de poutre
            Plane Surface(3151908)={3151908}; // Surface longitudinale du contour de poutre
            Line Loop(3151909)={-1151909,151909,1151910,-161909}; // Surface longitudinale du contour de poutre
            Plane Surface(3151909)={3151909}; // Surface longitudinale du contour de poutre
            Line Loop(3151910)={-1151910,151910,1151911,-161910}; // Surface longitudinale du contour de poutre
            Plane Surface(3151910)={3151910}; // Surface longitudinale du contour de poutre
            Line Loop(3151911)={-1151911,151911,1151912,-161911}; // Surface longitudinale du contour de poutre
            Plane Surface(3151911)={3151911}; // Surface longitudinale du contour de poutre
            Line Loop(3151912)={-1151912,151912,1151913,-161912}; // Surface longitudinale du contour de poutre
            Plane Surface(3151912)={3151912}; // Surface longitudinale du contour de poutre
            Line Loop(3151913)={-1151913,151913,1151914,-161913}; // Surface longitudinale du contour de poutre
            Plane Surface(3151913)={3151913}; // Surface longitudinale du contour de poutre
            Line Loop(3151914)={-1151914,151914,1151915,-161914}; // Surface longitudinale du contour de poutre
            Plane Surface(3151914)={3151914}; // Surface longitudinale du contour de poutre
            Line Loop(3151915)={-1151915,151915,1151916,-161915}; // Surface longitudinale du contour de poutre
            Plane Surface(3151915)={3151915}; // Surface longitudinale du contour de poutre
            Line Loop(3151916)={-1151916,151916,1151917,-161916}; // Surface longitudinale du contour de poutre
            Plane Surface(3151916)={3151916}; // Surface longitudinale du contour de poutre
            Line Loop(3151917)={-1151917,151917,1151918,-161917}; // Surface longitudinale du contour de poutre
            Plane Surface(3151917)={3151917}; // Surface longitudinale du contour de poutre
            Line Loop(3151918)={-1151918,151918,1151901,-161918}; // Surface longitudinale du contour de poutre
            Plane Surface(3151918)={3151918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4151901)={3151901,3151902,3151903,3151904,3151905,3151906,3151907,3151908,3151909,3151910,3151911,3151912,3151913,3151914,3151915,3151916,3151917,3151918,2151901,2161901}; // Surface loop du contour de poutre
            Volume(4151901)={4151901}; // Volume du contour de poutre
            Physical Volume(14151901)={4151901};

            // Points de l'intrados de hourdis : 
            Point(161921)={17.140,14.756,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(161922)={17.140,15.206,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(161924)={17.140,15.390,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(161926)={17.140,14.981,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(161927)={17.140,15.390,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(161930)={161901,161921};
            Line(161931)={161824,161921};
            Physical Line(10161930)={161930};
            Physical Line(10161931)={161931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(161932)={161917,161922};
            Line(161933)={161922,161924};
            Physical Line(10161932)={161932};
            Physical Line(10161933)={161933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(161935)={161924,161927};
            Physical Line(10161935)={161935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(161936)={161827,161926};
            Line(161937)={161926,161927};
            Physical Line(10161936)={161936};
            Physical Line(10161937)={161937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1151921)={151921,161921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1151922)={151922,161922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1151924)={151924,161924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1151926)={151926,161926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1151927)={151927,161927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2161902)={161930,-161931,161835,161936,161937,-161935,-161933,-161932,161917,161918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2161902)={2161902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3151930)={-1151901,151930,1151921,-161930};
                Plane Surface(3151930)={3151930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3151931)={-1151921,-151931,1151824,161931};
                Plane Surface(3151931)={3151931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3151932)={-1151917,151932,1151922,-161932};
                Plane Surface(3151932)={3151932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3151933)={-1151922,151933,1151924,-161933};
                Plane Surface(3151933)={3151933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3151936)={-1151827,151936,1151926,-161936};
                Plane Surface(3151936)={3151936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3151937)={-1151926,151937,1151927,-161937};
                Plane Surface(3151937)={3151937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3151935)={-1151924,151935,1151927,-161935};
                Plane Surface(3151935)={3151935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4151902)={3151930,3151931,3151835,3151936,3151937,3151935,3151933,3151932,3151917,3151918,2151902,2161902}; // Surface loop du mi-hourdis inferieur
            Volume(4151902)={4151902}; // Volume du mi-hourdis inferieur
            Physical Volume(14151902)={4151902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(161951)={17.140,15.390,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(161941)={161851,161951};
            Physical Line(10161941)={161941};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(162001)={17.140,15.575,-0.200,Pas_Entr_Interm_Pou_3};
            Point(162002)={17.140,15.575,-0.270,Pas_Entr_Interm_Pou_3};
            Point(162003)={17.140,15.637,-0.300,Pas_Entr_Interm_Pou_3};
            Point(162004)={17.140,15.700,-0.330,Pas_Entr_Interm_Pou_3};
            Point(162005)={17.140,15.700,-1.150,Pas_Entr_Interm_Pou_3};
            Point(162006)={17.140,15.637,-1.200,Pas_Entr_Interm_Pou_3};
            Point(162007)={17.140,15.575,-1.250,Pas_Entr_Interm_Pou_3};
            Point(162008)={17.140,15.575,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162009)={17.140,15.800,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162010)={17.140,16.025,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162011)={17.140,16.025,-1.250,Pas_Entr_Interm_Pou_3};
            Point(162012)={17.140,15.962,-1.200,Pas_Entr_Interm_Pou_3};
            Point(162013)={17.140,15.900,-1.150,Pas_Entr_Interm_Pou_3};
            Point(162014)={17.140,15.900,-0.330,Pas_Entr_Interm_Pou_3};
            Point(162015)={17.140,15.962,-0.300,Pas_Entr_Interm_Pou_3};
            Point(162016)={17.140,16.025,-0.270,Pas_Entr_Interm_Pou_3};
            Point(162017)={17.140,16.025,-0.200,Pas_Entr_Interm_Pou_3};
            Point(162018)={17.140,15.800,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(162001)={162001,162002};
            Physical Line(10162001)={162001};
            Line(162002)={162002,162003};
            Physical Line(10162002)={162002};
            Line(162003)={162003,162004};
            Physical Line(10162003)={162003};
            Line(162004)={162004,162005};
            Physical Line(10162004)={162004};
            Line(162005)={162005,162006};
            Physical Line(10162005)={162005};
            Line(162006)={162006,162007};
            Physical Line(10162006)={162006};
            Line(162007)={162007,162008};
            Physical Line(10162007)={162007};
            Line(162008)={162008,162009};
            Physical Line(10162008)={162008};
            Line(162009)={162009,162010};
            Physical Line(10162009)={162009};
            Line(162010)={162010,162011};
            Physical Line(10162010)={162010};
            Line(162011)={162011,162012};
            Physical Line(10162011)={162011};
            Line(162012)={162012,162013};
            Physical Line(10162012)={162012};
            Line(162013)={162013,162014};
            Physical Line(10162013)={162013};
            Line(162014)={162014,162015};
            Physical Line(10162014)={162014};
            Line(162015)={162015,162016};
            Physical Line(10162015)={162015};
            Line(162016)={162016,162017};
            Physical Line(10162016)={162016};
            Line(162017)={162017,162018};
            Physical Line(10162017)={162017};
            Line(162018)={162018,162001};
            Physical Line(10162018)={162018};

            // Lignes longitudinales du contour de poutre : 

            Line(1152001)={152001,162001};
            Line(1152002)={152002,162002};
            Line(1152003)={152003,162003};
            Line(1152004)={152004,162004};
            Line(1152005)={152005,162005};
            Line(1152006)={152006,162006};
            Line(1152007)={152007,162007};
            Line(1152008)={152008,162008};
            Line(1152009)={152009,162009};
            Line(1152010)={152010,162010};
            Line(1152011)={152011,162011};
            Line(1152012)={152012,162012};
            Line(1152013)={152013,162013};
            Line(1152014)={152014,162014};
            Line(1152015)={152015,162015};
            Line(1152016)={152016,162016};
            Line(1152017)={152017,162017};
            Line(1152018)={152018,162018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2162001)={162001,162002,162003,162004,162005,162006,162007,162008,162009,162010,162011,162012,162013,162014,162015,162016,162017,162018}; // Contour poutre
            Plane Surface(2162001)={2162001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3152001)={-1152001,152001,1152002,-162001}; // Surface longitudinale du contour de poutre
            Plane Surface(3152001)={3152001}; // Surface longitudinale du contour de poutre
            Line Loop(3152002)={-1152002,152002,1152003,-162002}; // Surface longitudinale du contour de poutre
            Plane Surface(3152002)={3152002}; // Surface longitudinale du contour de poutre
            Line Loop(3152003)={-1152003,152003,1152004,-162003}; // Surface longitudinale du contour de poutre
            Plane Surface(3152003)={3152003}; // Surface longitudinale du contour de poutre
            Line Loop(3152004)={-1152004,152004,1152005,-162004}; // Surface longitudinale du contour de poutre
            Plane Surface(3152004)={3152004}; // Surface longitudinale du contour de poutre
            Line Loop(3152005)={-1152005,152005,1152006,-162005}; // Surface longitudinale du contour de poutre
            Plane Surface(3152005)={3152005}; // Surface longitudinale du contour de poutre
            Line Loop(3152006)={-1152006,152006,1152007,-162006}; // Surface longitudinale du contour de poutre
            Plane Surface(3152006)={3152006}; // Surface longitudinale du contour de poutre
            Line Loop(3152007)={-1152007,152007,1152008,-162007}; // Surface longitudinale du contour de poutre
            Plane Surface(3152007)={3152007}; // Surface longitudinale du contour de poutre
            Line Loop(3152008)={-1152008,152008,1152009,-162008}; // Surface longitudinale du contour de poutre
            Plane Surface(3152008)={3152008}; // Surface longitudinale du contour de poutre
            Line Loop(3152009)={-1152009,152009,1152010,-162009}; // Surface longitudinale du contour de poutre
            Plane Surface(3152009)={3152009}; // Surface longitudinale du contour de poutre
            Line Loop(3152010)={-1152010,152010,1152011,-162010}; // Surface longitudinale du contour de poutre
            Plane Surface(3152010)={3152010}; // Surface longitudinale du contour de poutre
            Line Loop(3152011)={-1152011,152011,1152012,-162011}; // Surface longitudinale du contour de poutre
            Plane Surface(3152011)={3152011}; // Surface longitudinale du contour de poutre
            Line Loop(3152012)={-1152012,152012,1152013,-162012}; // Surface longitudinale du contour de poutre
            Plane Surface(3152012)={3152012}; // Surface longitudinale du contour de poutre
            Line Loop(3152013)={-1152013,152013,1152014,-162013}; // Surface longitudinale du contour de poutre
            Plane Surface(3152013)={3152013}; // Surface longitudinale du contour de poutre
            Line Loop(3152014)={-1152014,152014,1152015,-162014}; // Surface longitudinale du contour de poutre
            Plane Surface(3152014)={3152014}; // Surface longitudinale du contour de poutre
            Line Loop(3152015)={-1152015,152015,1152016,-162015}; // Surface longitudinale du contour de poutre
            Plane Surface(3152015)={3152015}; // Surface longitudinale du contour de poutre
            Line Loop(3152016)={-1152016,152016,1152017,-162016}; // Surface longitudinale du contour de poutre
            Plane Surface(3152016)={3152016}; // Surface longitudinale du contour de poutre
            Line Loop(3152017)={-1152017,152017,1152018,-162017}; // Surface longitudinale du contour de poutre
            Plane Surface(3152017)={3152017}; // Surface longitudinale du contour de poutre
            Line Loop(3152018)={-1152018,152018,1152001,-162018}; // Surface longitudinale du contour de poutre
            Plane Surface(3152018)={3152018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4152001)={3152001,3152002,3152003,3152004,3152005,3152006,3152007,3152008,3152009,3152010,3152011,3152012,3152013,3152014,3152015,3152016,3152017,3152018,2152001,2162001}; // Surface loop du contour de poutre
            Volume(4152001)={4152001}; // Volume du contour de poutre
            Physical Volume(14152001)={4152001};

            // Points de l'intrados de hourdis : 
            Point(162021)={17.140,15.575,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(162022)={17.140,16.025,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(162024)={17.140,16.209,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(162026)={17.140,15.800,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(162027)={17.140,16.209,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(162030)={162001,162021};
            Line(162031)={161924,162021};
            Physical Line(10162030)={162030};
            Physical Line(10162031)={162031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(162032)={162017,162022};
            Line(162033)={162022,162024};
            Physical Line(10162032)={162032};
            Physical Line(10162033)={162033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(162035)={162024,162027};
            Physical Line(10162035)={162035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(162036)={161927,162026};
            Line(162037)={162026,162027};
            Physical Line(10162036)={162036};
            Physical Line(10162037)={162037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1152021)={152021,162021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1152022)={152022,162022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1152024)={152024,162024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1152026)={152026,162026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1152027)={152027,162027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2162002)={162030,-162031,161935,162036,162037,-162035,-162033,-162032,162017,162018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2162002)={2162002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3152030)={-1152001,152030,1152021,-162030};
                Plane Surface(3152030)={3152030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3152031)={-1152021,-152031,1151924,162031};
                Plane Surface(3152031)={3152031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3152032)={-1152017,152032,1152022,-162032};
                Plane Surface(3152032)={3152032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3152033)={-1152022,152033,1152024,-162033};
                Plane Surface(3152033)={3152033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3152036)={-1151927,152036,1152026,-162036};
                Plane Surface(3152036)={3152036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3152037)={-1152026,152037,1152027,-162037};
                Plane Surface(3152037)={3152037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3152035)={-1152024,152035,1152027,-162035};
                Plane Surface(3152035)={3152035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4152002)={3152030,3152031,3151935,3152036,3152037,3152035,3152033,3152032,3152017,3152018,2152002,2162002}; // Surface loop du mi-hourdis inferieur
            Volume(4152002)={4152002}; // Volume du mi-hourdis inferieur
            Physical Volume(14152002)={4152002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(162051)={17.140,16.209,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(162041)={161951,162051};
            Physical Line(10162041)={162041};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(162101)={17.140,16.393,-0.200,Pas_Entr_Interm_Pou_3};
            Point(162102)={17.140,16.393,-0.270,Pas_Entr_Interm_Pou_3};
            Point(162103)={17.140,16.456,-0.300,Pas_Entr_Interm_Pou_3};
            Point(162104)={17.140,16.518,-0.330,Pas_Entr_Interm_Pou_3};
            Point(162105)={17.140,16.518,-1.150,Pas_Entr_Interm_Pou_3};
            Point(162106)={17.140,16.456,-1.200,Pas_Entr_Interm_Pou_3};
            Point(162107)={17.140,16.393,-1.250,Pas_Entr_Interm_Pou_3};
            Point(162108)={17.140,16.393,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162109)={17.140,16.618,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162110)={17.140,16.843,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162111)={17.140,16.843,-1.250,Pas_Entr_Interm_Pou_3};
            Point(162112)={17.140,16.781,-1.200,Pas_Entr_Interm_Pou_3};
            Point(162113)={17.140,16.718,-1.150,Pas_Entr_Interm_Pou_3};
            Point(162114)={17.140,16.718,-0.330,Pas_Entr_Interm_Pou_3};
            Point(162115)={17.140,16.781,-0.300,Pas_Entr_Interm_Pou_3};
            Point(162116)={17.140,16.843,-0.270,Pas_Entr_Interm_Pou_3};
            Point(162117)={17.140,16.843,-0.200,Pas_Entr_Interm_Pou_3};
            Point(162118)={17.140,16.618,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(162101)={162101,162102};
            Physical Line(10162101)={162101};
            Line(162102)={162102,162103};
            Physical Line(10162102)={162102};
            Line(162103)={162103,162104};
            Physical Line(10162103)={162103};
            Line(162104)={162104,162105};
            Physical Line(10162104)={162104};
            Line(162105)={162105,162106};
            Physical Line(10162105)={162105};
            Line(162106)={162106,162107};
            Physical Line(10162106)={162106};
            Line(162107)={162107,162108};
            Physical Line(10162107)={162107};
            Line(162108)={162108,162109};
            Physical Line(10162108)={162108};
            Line(162109)={162109,162110};
            Physical Line(10162109)={162109};
            Line(162110)={162110,162111};
            Physical Line(10162110)={162110};
            Line(162111)={162111,162112};
            Physical Line(10162111)={162111};
            Line(162112)={162112,162113};
            Physical Line(10162112)={162112};
            Line(162113)={162113,162114};
            Physical Line(10162113)={162113};
            Line(162114)={162114,162115};
            Physical Line(10162114)={162114};
            Line(162115)={162115,162116};
            Physical Line(10162115)={162115};
            Line(162116)={162116,162117};
            Physical Line(10162116)={162116};
            Line(162117)={162117,162118};
            Physical Line(10162117)={162117};
            Line(162118)={162118,162101};
            Physical Line(10162118)={162118};

            // Lignes longitudinales du contour de poutre : 

            Line(1152101)={152101,162101};
            Line(1152102)={152102,162102};
            Line(1152103)={152103,162103};
            Line(1152104)={152104,162104};
            Line(1152105)={152105,162105};
            Line(1152106)={152106,162106};
            Line(1152107)={152107,162107};
            Line(1152108)={152108,162108};
            Line(1152109)={152109,162109};
            Line(1152110)={152110,162110};
            Line(1152111)={152111,162111};
            Line(1152112)={152112,162112};
            Line(1152113)={152113,162113};
            Line(1152114)={152114,162114};
            Line(1152115)={152115,162115};
            Line(1152116)={152116,162116};
            Line(1152117)={152117,162117};
            Line(1152118)={152118,162118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2162101)={162101,162102,162103,162104,162105,162106,162107,162108,162109,162110,162111,162112,162113,162114,162115,162116,162117,162118}; // Contour poutre
            Plane Surface(2162101)={2162101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3152101)={-1152101,152101,1152102,-162101}; // Surface longitudinale du contour de poutre
            Plane Surface(3152101)={3152101}; // Surface longitudinale du contour de poutre
            Line Loop(3152102)={-1152102,152102,1152103,-162102}; // Surface longitudinale du contour de poutre
            Plane Surface(3152102)={3152102}; // Surface longitudinale du contour de poutre
            Line Loop(3152103)={-1152103,152103,1152104,-162103}; // Surface longitudinale du contour de poutre
            Plane Surface(3152103)={3152103}; // Surface longitudinale du contour de poutre
            Line Loop(3152104)={-1152104,152104,1152105,-162104}; // Surface longitudinale du contour de poutre
            Plane Surface(3152104)={3152104}; // Surface longitudinale du contour de poutre
            Line Loop(3152105)={-1152105,152105,1152106,-162105}; // Surface longitudinale du contour de poutre
            Plane Surface(3152105)={3152105}; // Surface longitudinale du contour de poutre
            Line Loop(3152106)={-1152106,152106,1152107,-162106}; // Surface longitudinale du contour de poutre
            Plane Surface(3152106)={3152106}; // Surface longitudinale du contour de poutre
            Line Loop(3152107)={-1152107,152107,1152108,-162107}; // Surface longitudinale du contour de poutre
            Plane Surface(3152107)={3152107}; // Surface longitudinale du contour de poutre
            Line Loop(3152108)={-1152108,152108,1152109,-162108}; // Surface longitudinale du contour de poutre
            Plane Surface(3152108)={3152108}; // Surface longitudinale du contour de poutre
            Line Loop(3152109)={-1152109,152109,1152110,-162109}; // Surface longitudinale du contour de poutre
            Plane Surface(3152109)={3152109}; // Surface longitudinale du contour de poutre
            Line Loop(3152110)={-1152110,152110,1152111,-162110}; // Surface longitudinale du contour de poutre
            Plane Surface(3152110)={3152110}; // Surface longitudinale du contour de poutre
            Line Loop(3152111)={-1152111,152111,1152112,-162111}; // Surface longitudinale du contour de poutre
            Plane Surface(3152111)={3152111}; // Surface longitudinale du contour de poutre
            Line Loop(3152112)={-1152112,152112,1152113,-162112}; // Surface longitudinale du contour de poutre
            Plane Surface(3152112)={3152112}; // Surface longitudinale du contour de poutre
            Line Loop(3152113)={-1152113,152113,1152114,-162113}; // Surface longitudinale du contour de poutre
            Plane Surface(3152113)={3152113}; // Surface longitudinale du contour de poutre
            Line Loop(3152114)={-1152114,152114,1152115,-162114}; // Surface longitudinale du contour de poutre
            Plane Surface(3152114)={3152114}; // Surface longitudinale du contour de poutre
            Line Loop(3152115)={-1152115,152115,1152116,-162115}; // Surface longitudinale du contour de poutre
            Plane Surface(3152115)={3152115}; // Surface longitudinale du contour de poutre
            Line Loop(3152116)={-1152116,152116,1152117,-162116}; // Surface longitudinale du contour de poutre
            Plane Surface(3152116)={3152116}; // Surface longitudinale du contour de poutre
            Line Loop(3152117)={-1152117,152117,1152118,-162117}; // Surface longitudinale du contour de poutre
            Plane Surface(3152117)={3152117}; // Surface longitudinale du contour de poutre
            Line Loop(3152118)={-1152118,152118,1152101,-162118}; // Surface longitudinale du contour de poutre
            Plane Surface(3152118)={3152118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4152101)={3152101,3152102,3152103,3152104,3152105,3152106,3152107,3152108,3152109,3152110,3152111,3152112,3152113,3152114,3152115,3152116,3152117,3152118,2152101,2162101}; // Surface loop du contour de poutre
            Volume(4152101)={4152101}; // Volume du contour de poutre
            Physical Volume(14152101)={4152101};

            // Points de l'intrados de hourdis : 
            Point(162121)={17.140,16.393,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(162122)={17.140,16.843,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(162124)={17.140,17.027,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(162126)={17.140,16.618,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(162127)={17.140,17.027,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(162130)={162101,162121};
            Line(162131)={162024,162121};
            Physical Line(10162130)={162130};
            Physical Line(10162131)={162131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(162132)={162117,162122};
            Line(162133)={162122,162124};
            Physical Line(10162132)={162132};
            Physical Line(10162133)={162133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(162135)={162124,162127};
            Physical Line(10162135)={162135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(162136)={162027,162126};
            Line(162137)={162126,162127};
            Physical Line(10162136)={162136};
            Physical Line(10162137)={162137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1152121)={152121,162121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1152122)={152122,162122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1152124)={152124,162124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1152126)={152126,162126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1152127)={152127,162127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2162102)={162130,-162131,162035,162136,162137,-162135,-162133,-162132,162117,162118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2162102)={2162102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3152130)={-1152101,152130,1152121,-162130};
                Plane Surface(3152130)={3152130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3152131)={-1152121,-152131,1152024,162131};
                Plane Surface(3152131)={3152131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3152132)={-1152117,152132,1152122,-162132};
                Plane Surface(3152132)={3152132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3152133)={-1152122,152133,1152124,-162133};
                Plane Surface(3152133)={3152133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3152136)={-1152027,152136,1152126,-162136};
                Plane Surface(3152136)={3152136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3152137)={-1152126,152137,1152127,-162137};
                Plane Surface(3152137)={3152137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3152135)={-1152124,152135,1152127,-162135};
                Plane Surface(3152135)={3152135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4152102)={3152130,3152131,3152035,3152136,3152137,3152135,3152133,3152132,3152117,3152118,2152102,2162102}; // Surface loop du mi-hourdis inferieur
            Volume(4152102)={4152102}; // Volume du mi-hourdis inferieur
            Physical Volume(14152102)={4152102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(162151)={17.140,17.027,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(162141)={162051,162151};
            Physical Line(10162141)={162141};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(162201)={17.140,17.211,-0.200,Pas_Entr_Interm_Pou_3};
            Point(162202)={17.140,17.211,-0.270,Pas_Entr_Interm_Pou_3};
            Point(162203)={17.140,17.274,-0.300,Pas_Entr_Interm_Pou_3};
            Point(162204)={17.140,17.336,-0.330,Pas_Entr_Interm_Pou_3};
            Point(162205)={17.140,17.336,-1.150,Pas_Entr_Interm_Pou_3};
            Point(162206)={17.140,17.274,-1.200,Pas_Entr_Interm_Pou_3};
            Point(162207)={17.140,17.211,-1.250,Pas_Entr_Interm_Pou_3};
            Point(162208)={17.140,17.211,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162209)={17.140,17.436,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162210)={17.140,17.661,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162211)={17.140,17.661,-1.250,Pas_Entr_Interm_Pou_3};
            Point(162212)={17.140,17.599,-1.200,Pas_Entr_Interm_Pou_3};
            Point(162213)={17.140,17.536,-1.150,Pas_Entr_Interm_Pou_3};
            Point(162214)={17.140,17.536,-0.330,Pas_Entr_Interm_Pou_3};
            Point(162215)={17.140,17.599,-0.300,Pas_Entr_Interm_Pou_3};
            Point(162216)={17.140,17.661,-0.270,Pas_Entr_Interm_Pou_3};
            Point(162217)={17.140,17.661,-0.200,Pas_Entr_Interm_Pou_3};
            Point(162218)={17.140,17.436,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(162201)={162201,162202};
            Physical Line(10162201)={162201};
            Line(162202)={162202,162203};
            Physical Line(10162202)={162202};
            Line(162203)={162203,162204};
            Physical Line(10162203)={162203};
            Line(162204)={162204,162205};
            Physical Line(10162204)={162204};
            Line(162205)={162205,162206};
            Physical Line(10162205)={162205};
            Line(162206)={162206,162207};
            Physical Line(10162206)={162206};
            Line(162207)={162207,162208};
            Physical Line(10162207)={162207};
            Line(162208)={162208,162209};
            Physical Line(10162208)={162208};
            Line(162209)={162209,162210};
            Physical Line(10162209)={162209};
            Line(162210)={162210,162211};
            Physical Line(10162210)={162210};
            Line(162211)={162211,162212};
            Physical Line(10162211)={162211};
            Line(162212)={162212,162213};
            Physical Line(10162212)={162212};
            Line(162213)={162213,162214};
            Physical Line(10162213)={162213};
            Line(162214)={162214,162215};
            Physical Line(10162214)={162214};
            Line(162215)={162215,162216};
            Physical Line(10162215)={162215};
            Line(162216)={162216,162217};
            Physical Line(10162216)={162216};
            Line(162217)={162217,162218};
            Physical Line(10162217)={162217};
            Line(162218)={162218,162201};
            Physical Line(10162218)={162218};

            // Lignes longitudinales du contour de poutre : 

            Line(1152201)={152201,162201};
            Line(1152202)={152202,162202};
            Line(1152203)={152203,162203};
            Line(1152204)={152204,162204};
            Line(1152205)={152205,162205};
            Line(1152206)={152206,162206};
            Line(1152207)={152207,162207};
            Line(1152208)={152208,162208};
            Line(1152209)={152209,162209};
            Line(1152210)={152210,162210};
            Line(1152211)={152211,162211};
            Line(1152212)={152212,162212};
            Line(1152213)={152213,162213};
            Line(1152214)={152214,162214};
            Line(1152215)={152215,162215};
            Line(1152216)={152216,162216};
            Line(1152217)={152217,162217};
            Line(1152218)={152218,162218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2162201)={162201,162202,162203,162204,162205,162206,162207,162208,162209,162210,162211,162212,162213,162214,162215,162216,162217,162218}; // Contour poutre
            Plane Surface(2162201)={2162201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3152201)={-1152201,152201,1152202,-162201}; // Surface longitudinale du contour de poutre
            Plane Surface(3152201)={3152201}; // Surface longitudinale du contour de poutre
            Line Loop(3152202)={-1152202,152202,1152203,-162202}; // Surface longitudinale du contour de poutre
            Plane Surface(3152202)={3152202}; // Surface longitudinale du contour de poutre
            Line Loop(3152203)={-1152203,152203,1152204,-162203}; // Surface longitudinale du contour de poutre
            Plane Surface(3152203)={3152203}; // Surface longitudinale du contour de poutre
            Line Loop(3152204)={-1152204,152204,1152205,-162204}; // Surface longitudinale du contour de poutre
            Plane Surface(3152204)={3152204}; // Surface longitudinale du contour de poutre
            Line Loop(3152205)={-1152205,152205,1152206,-162205}; // Surface longitudinale du contour de poutre
            Plane Surface(3152205)={3152205}; // Surface longitudinale du contour de poutre
            Line Loop(3152206)={-1152206,152206,1152207,-162206}; // Surface longitudinale du contour de poutre
            Plane Surface(3152206)={3152206}; // Surface longitudinale du contour de poutre
            Line Loop(3152207)={-1152207,152207,1152208,-162207}; // Surface longitudinale du contour de poutre
            Plane Surface(3152207)={3152207}; // Surface longitudinale du contour de poutre
            Line Loop(3152208)={-1152208,152208,1152209,-162208}; // Surface longitudinale du contour de poutre
            Plane Surface(3152208)={3152208}; // Surface longitudinale du contour de poutre
            Line Loop(3152209)={-1152209,152209,1152210,-162209}; // Surface longitudinale du contour de poutre
            Plane Surface(3152209)={3152209}; // Surface longitudinale du contour de poutre
            Line Loop(3152210)={-1152210,152210,1152211,-162210}; // Surface longitudinale du contour de poutre
            Plane Surface(3152210)={3152210}; // Surface longitudinale du contour de poutre
            Line Loop(3152211)={-1152211,152211,1152212,-162211}; // Surface longitudinale du contour de poutre
            Plane Surface(3152211)={3152211}; // Surface longitudinale du contour de poutre
            Line Loop(3152212)={-1152212,152212,1152213,-162212}; // Surface longitudinale du contour de poutre
            Plane Surface(3152212)={3152212}; // Surface longitudinale du contour de poutre
            Line Loop(3152213)={-1152213,152213,1152214,-162213}; // Surface longitudinale du contour de poutre
            Plane Surface(3152213)={3152213}; // Surface longitudinale du contour de poutre
            Line Loop(3152214)={-1152214,152214,1152215,-162214}; // Surface longitudinale du contour de poutre
            Plane Surface(3152214)={3152214}; // Surface longitudinale du contour de poutre
            Line Loop(3152215)={-1152215,152215,1152216,-162215}; // Surface longitudinale du contour de poutre
            Plane Surface(3152215)={3152215}; // Surface longitudinale du contour de poutre
            Line Loop(3152216)={-1152216,152216,1152217,-162216}; // Surface longitudinale du contour de poutre
            Plane Surface(3152216)={3152216}; // Surface longitudinale du contour de poutre
            Line Loop(3152217)={-1152217,152217,1152218,-162217}; // Surface longitudinale du contour de poutre
            Plane Surface(3152217)={3152217}; // Surface longitudinale du contour de poutre
            Line Loop(3152218)={-1152218,152218,1152201,-162218}; // Surface longitudinale du contour de poutre
            Plane Surface(3152218)={3152218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4152201)={3152201,3152202,3152203,3152204,3152205,3152206,3152207,3152208,3152209,3152210,3152211,3152212,3152213,3152214,3152215,3152216,3152217,3152218,2152201,2162201}; // Surface loop du contour de poutre
            Volume(4152201)={4152201}; // Volume du contour de poutre
            Physical Volume(14152201)={4152201};

            // Points de l'intrados de hourdis : 
            Point(162221)={17.140,17.211,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(162222)={17.140,17.661,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(162224)={17.140,17.846,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(162226)={17.140,17.436,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(162227)={17.140,17.846,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(162230)={162201,162221};
            Line(162231)={162124,162221};
            Physical Line(10162230)={162230};
            Physical Line(10162231)={162231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(162232)={162217,162222};
            Line(162233)={162222,162224};
            Physical Line(10162232)={162232};
            Physical Line(10162233)={162233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(162235)={162224,162227};
            Physical Line(10162235)={162235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(162236)={162127,162226};
            Line(162237)={162226,162227};
            Physical Line(10162236)={162236};
            Physical Line(10162237)={162237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1152221)={152221,162221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1152222)={152222,162222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1152224)={152224,162224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1152226)={152226,162226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1152227)={152227,162227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2162202)={162230,-162231,162135,162236,162237,-162235,-162233,-162232,162217,162218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2162202)={2162202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3152230)={-1152201,152230,1152221,-162230};
                Plane Surface(3152230)={3152230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3152231)={-1152221,-152231,1152124,162231};
                Plane Surface(3152231)={3152231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3152232)={-1152217,152232,1152222,-162232};
                Plane Surface(3152232)={3152232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3152233)={-1152222,152233,1152224,-162233};
                Plane Surface(3152233)={3152233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3152236)={-1152127,152236,1152226,-162236};
                Plane Surface(3152236)={3152236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3152237)={-1152226,152237,1152227,-162237};
                Plane Surface(3152237)={3152237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3152235)={-1152224,152235,1152227,-162235};
                Plane Surface(3152235)={3152235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4152202)={3152230,3152231,3152135,3152236,3152237,3152235,3152233,3152232,3152217,3152218,2152202,2162202}; // Surface loop du mi-hourdis inferieur
            Volume(4152202)={4152202}; // Volume du mi-hourdis inferieur
            Physical Volume(14152202)={4152202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(162251)={17.140,17.846,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(162241)={162151,162251};
            Physical Line(10162241)={162241};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(162301)={17.140,18.030,-0.200,Pas_Entr_Interm_Pou_3};
            Point(162302)={17.140,18.030,-0.270,Pas_Entr_Interm_Pou_3};
            Point(162303)={17.140,18.092,-0.300,Pas_Entr_Interm_Pou_3};
            Point(162304)={17.140,18.155,-0.330,Pas_Entr_Interm_Pou_3};
            Point(162305)={17.140,18.155,-1.150,Pas_Entr_Interm_Pou_3};
            Point(162306)={17.140,18.092,-1.200,Pas_Entr_Interm_Pou_3};
            Point(162307)={17.140,18.030,-1.250,Pas_Entr_Interm_Pou_3};
            Point(162308)={17.140,18.030,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162309)={17.140,18.255,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162310)={17.140,18.480,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162311)={17.140,18.480,-1.250,Pas_Entr_Interm_Pou_3};
            Point(162312)={17.140,18.417,-1.200,Pas_Entr_Interm_Pou_3};
            Point(162313)={17.140,18.355,-1.150,Pas_Entr_Interm_Pou_3};
            Point(162314)={17.140,18.355,-0.330,Pas_Entr_Interm_Pou_3};
            Point(162315)={17.140,18.417,-0.300,Pas_Entr_Interm_Pou_3};
            Point(162316)={17.140,18.480,-0.270,Pas_Entr_Interm_Pou_3};
            Point(162317)={17.140,18.480,-0.200,Pas_Entr_Interm_Pou_3};
            Point(162318)={17.140,18.255,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(162301)={162301,162302};
            Physical Line(10162301)={162301};
            Line(162302)={162302,162303};
            Physical Line(10162302)={162302};
            Line(162303)={162303,162304};
            Physical Line(10162303)={162303};
            Line(162304)={162304,162305};
            Physical Line(10162304)={162304};
            Line(162305)={162305,162306};
            Physical Line(10162305)={162305};
            Line(162306)={162306,162307};
            Physical Line(10162306)={162306};
            Line(162307)={162307,162308};
            Physical Line(10162307)={162307};
            Line(162308)={162308,162309};
            Physical Line(10162308)={162308};
            Line(162309)={162309,162310};
            Physical Line(10162309)={162309};
            Line(162310)={162310,162311};
            Physical Line(10162310)={162310};
            Line(162311)={162311,162312};
            Physical Line(10162311)={162311};
            Line(162312)={162312,162313};
            Physical Line(10162312)={162312};
            Line(162313)={162313,162314};
            Physical Line(10162313)={162313};
            Line(162314)={162314,162315};
            Physical Line(10162314)={162314};
            Line(162315)={162315,162316};
            Physical Line(10162315)={162315};
            Line(162316)={162316,162317};
            Physical Line(10162316)={162316};
            Line(162317)={162317,162318};
            Physical Line(10162317)={162317};
            Line(162318)={162318,162301};
            Physical Line(10162318)={162318};

            // Lignes longitudinales du contour de poutre : 

            Line(1152301)={152301,162301};
            Line(1152302)={152302,162302};
            Line(1152303)={152303,162303};
            Line(1152304)={152304,162304};
            Line(1152305)={152305,162305};
            Line(1152306)={152306,162306};
            Line(1152307)={152307,162307};
            Line(1152308)={152308,162308};
            Line(1152309)={152309,162309};
            Line(1152310)={152310,162310};
            Line(1152311)={152311,162311};
            Line(1152312)={152312,162312};
            Line(1152313)={152313,162313};
            Line(1152314)={152314,162314};
            Line(1152315)={152315,162315};
            Line(1152316)={152316,162316};
            Line(1152317)={152317,162317};
            Line(1152318)={152318,162318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2162301)={162301,162302,162303,162304,162305,162306,162307,162308,162309,162310,162311,162312,162313,162314,162315,162316,162317,162318}; // Contour poutre
            Plane Surface(2162301)={2162301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3152301)={-1152301,152301,1152302,-162301}; // Surface longitudinale du contour de poutre
            Plane Surface(3152301)={3152301}; // Surface longitudinale du contour de poutre
            Line Loop(3152302)={-1152302,152302,1152303,-162302}; // Surface longitudinale du contour de poutre
            Plane Surface(3152302)={3152302}; // Surface longitudinale du contour de poutre
            Line Loop(3152303)={-1152303,152303,1152304,-162303}; // Surface longitudinale du contour de poutre
            Plane Surface(3152303)={3152303}; // Surface longitudinale du contour de poutre
            Line Loop(3152304)={-1152304,152304,1152305,-162304}; // Surface longitudinale du contour de poutre
            Plane Surface(3152304)={3152304}; // Surface longitudinale du contour de poutre
            Line Loop(3152305)={-1152305,152305,1152306,-162305}; // Surface longitudinale du contour de poutre
            Plane Surface(3152305)={3152305}; // Surface longitudinale du contour de poutre
            Line Loop(3152306)={-1152306,152306,1152307,-162306}; // Surface longitudinale du contour de poutre
            Plane Surface(3152306)={3152306}; // Surface longitudinale du contour de poutre
            Line Loop(3152307)={-1152307,152307,1152308,-162307}; // Surface longitudinale du contour de poutre
            Plane Surface(3152307)={3152307}; // Surface longitudinale du contour de poutre
            Line Loop(3152308)={-1152308,152308,1152309,-162308}; // Surface longitudinale du contour de poutre
            Plane Surface(3152308)={3152308}; // Surface longitudinale du contour de poutre
            Line Loop(3152309)={-1152309,152309,1152310,-162309}; // Surface longitudinale du contour de poutre
            Plane Surface(3152309)={3152309}; // Surface longitudinale du contour de poutre
            Line Loop(3152310)={-1152310,152310,1152311,-162310}; // Surface longitudinale du contour de poutre
            Plane Surface(3152310)={3152310}; // Surface longitudinale du contour de poutre
            Line Loop(3152311)={-1152311,152311,1152312,-162311}; // Surface longitudinale du contour de poutre
            Plane Surface(3152311)={3152311}; // Surface longitudinale du contour de poutre
            Line Loop(3152312)={-1152312,152312,1152313,-162312}; // Surface longitudinale du contour de poutre
            Plane Surface(3152312)={3152312}; // Surface longitudinale du contour de poutre
            Line Loop(3152313)={-1152313,152313,1152314,-162313}; // Surface longitudinale du contour de poutre
            Plane Surface(3152313)={3152313}; // Surface longitudinale du contour de poutre
            Line Loop(3152314)={-1152314,152314,1152315,-162314}; // Surface longitudinale du contour de poutre
            Plane Surface(3152314)={3152314}; // Surface longitudinale du contour de poutre
            Line Loop(3152315)={-1152315,152315,1152316,-162315}; // Surface longitudinale du contour de poutre
            Plane Surface(3152315)={3152315}; // Surface longitudinale du contour de poutre
            Line Loop(3152316)={-1152316,152316,1152317,-162316}; // Surface longitudinale du contour de poutre
            Plane Surface(3152316)={3152316}; // Surface longitudinale du contour de poutre
            Line Loop(3152317)={-1152317,152317,1152318,-162317}; // Surface longitudinale du contour de poutre
            Plane Surface(3152317)={3152317}; // Surface longitudinale du contour de poutre
            Line Loop(3152318)={-1152318,152318,1152301,-162318}; // Surface longitudinale du contour de poutre
            Plane Surface(3152318)={3152318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4152301)={3152301,3152302,3152303,3152304,3152305,3152306,3152307,3152308,3152309,3152310,3152311,3152312,3152313,3152314,3152315,3152316,3152317,3152318,2152301,2162301}; // Surface loop du contour de poutre
            Volume(4152301)={4152301}; // Volume du contour de poutre
            Physical Volume(14152301)={4152301};

            // Points de l'intrados de hourdis : 
            Point(162321)={17.140,18.030,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(162322)={17.140,18.480,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(162324)={17.140,18.664,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(162326)={17.140,18.255,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(162327)={17.140,18.664,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(162330)={162301,162321};
            Line(162331)={162224,162321};
            Physical Line(10162330)={162330};
            Physical Line(10162331)={162331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(162332)={162317,162322};
            Line(162333)={162322,162324};
            Physical Line(10162332)={162332};
            Physical Line(10162333)={162333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(162335)={162324,162327};
            Physical Line(10162335)={162335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(162336)={162227,162326};
            Line(162337)={162326,162327};
            Physical Line(10162336)={162336};
            Physical Line(10162337)={162337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1152321)={152321,162321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1152322)={152322,162322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1152324)={152324,162324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1152326)={152326,162326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1152327)={152327,162327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2162302)={162330,-162331,162235,162336,162337,-162335,-162333,-162332,162317,162318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2162302)={2162302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3152330)={-1152301,152330,1152321,-162330};
                Plane Surface(3152330)={3152330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3152331)={-1152321,-152331,1152224,162331};
                Plane Surface(3152331)={3152331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3152332)={-1152317,152332,1152322,-162332};
                Plane Surface(3152332)={3152332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3152333)={-1152322,152333,1152324,-162333};
                Plane Surface(3152333)={3152333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3152336)={-1152227,152336,1152326,-162336};
                Plane Surface(3152336)={3152336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3152337)={-1152326,152337,1152327,-162337};
                Plane Surface(3152337)={3152337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3152335)={-1152324,152335,1152327,-162335};
                Plane Surface(3152335)={3152335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4152302)={3152330,3152331,3152235,3152336,3152337,3152335,3152333,3152332,3152317,3152318,2152302,2162302}; // Surface loop du mi-hourdis inferieur
            Volume(4152302)={4152302}; // Volume du mi-hourdis inferieur
            Physical Volume(14152302)={4152302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(162351)={17.140,18.664,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(162341)={162251,162351};
            Physical Line(10162341)={162341};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(162401)={17.140,18.848,-0.200,Pas_Entr_Interm_Pou_3};
            Point(162402)={17.140,18.848,-0.270,Pas_Entr_Interm_Pou_3};
            Point(162403)={17.140,18.911,-0.300,Pas_Entr_Interm_Pou_3};
            Point(162404)={17.140,18.973,-0.330,Pas_Entr_Interm_Pou_3};
            Point(162405)={17.140,18.973,-1.150,Pas_Entr_Interm_Pou_3};
            Point(162406)={17.140,18.911,-1.200,Pas_Entr_Interm_Pou_3};
            Point(162407)={17.140,18.848,-1.250,Pas_Entr_Interm_Pou_3};
            Point(162408)={17.140,18.848,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162409)={17.140,19.073,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162410)={17.140,19.298,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162411)={17.140,19.298,-1.250,Pas_Entr_Interm_Pou_3};
            Point(162412)={17.140,19.236,-1.200,Pas_Entr_Interm_Pou_3};
            Point(162413)={17.140,19.173,-1.150,Pas_Entr_Interm_Pou_3};
            Point(162414)={17.140,19.173,-0.330,Pas_Entr_Interm_Pou_3};
            Point(162415)={17.140,19.236,-0.300,Pas_Entr_Interm_Pou_3};
            Point(162416)={17.140,19.298,-0.270,Pas_Entr_Interm_Pou_3};
            Point(162417)={17.140,19.298,-0.200,Pas_Entr_Interm_Pou_3};
            Point(162418)={17.140,19.073,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(162401)={162401,162402};
            Physical Line(10162401)={162401};
            Line(162402)={162402,162403};
            Physical Line(10162402)={162402};
            Line(162403)={162403,162404};
            Physical Line(10162403)={162403};
            Line(162404)={162404,162405};
            Physical Line(10162404)={162404};
            Line(162405)={162405,162406};
            Physical Line(10162405)={162405};
            Line(162406)={162406,162407};
            Physical Line(10162406)={162406};
            Line(162407)={162407,162408};
            Physical Line(10162407)={162407};
            Line(162408)={162408,162409};
            Physical Line(10162408)={162408};
            Line(162409)={162409,162410};
            Physical Line(10162409)={162409};
            Line(162410)={162410,162411};
            Physical Line(10162410)={162410};
            Line(162411)={162411,162412};
            Physical Line(10162411)={162411};
            Line(162412)={162412,162413};
            Physical Line(10162412)={162412};
            Line(162413)={162413,162414};
            Physical Line(10162413)={162413};
            Line(162414)={162414,162415};
            Physical Line(10162414)={162414};
            Line(162415)={162415,162416};
            Physical Line(10162415)={162415};
            Line(162416)={162416,162417};
            Physical Line(10162416)={162416};
            Line(162417)={162417,162418};
            Physical Line(10162417)={162417};
            Line(162418)={162418,162401};
            Physical Line(10162418)={162418};

            // Lignes longitudinales du contour de poutre : 

            Line(1152401)={152401,162401};
            Line(1152402)={152402,162402};
            Line(1152403)={152403,162403};
            Line(1152404)={152404,162404};
            Line(1152405)={152405,162405};
            Line(1152406)={152406,162406};
            Line(1152407)={152407,162407};
            Line(1152408)={152408,162408};
            Line(1152409)={152409,162409};
            Line(1152410)={152410,162410};
            Line(1152411)={152411,162411};
            Line(1152412)={152412,162412};
            Line(1152413)={152413,162413};
            Line(1152414)={152414,162414};
            Line(1152415)={152415,162415};
            Line(1152416)={152416,162416};
            Line(1152417)={152417,162417};
            Line(1152418)={152418,162418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2162401)={162401,162402,162403,162404,162405,162406,162407,162408,162409,162410,162411,162412,162413,162414,162415,162416,162417,162418}; // Contour poutre
            Plane Surface(2162401)={2162401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3152401)={-1152401,152401,1152402,-162401}; // Surface longitudinale du contour de poutre
            Plane Surface(3152401)={3152401}; // Surface longitudinale du contour de poutre
            Line Loop(3152402)={-1152402,152402,1152403,-162402}; // Surface longitudinale du contour de poutre
            Plane Surface(3152402)={3152402}; // Surface longitudinale du contour de poutre
            Line Loop(3152403)={-1152403,152403,1152404,-162403}; // Surface longitudinale du contour de poutre
            Plane Surface(3152403)={3152403}; // Surface longitudinale du contour de poutre
            Line Loop(3152404)={-1152404,152404,1152405,-162404}; // Surface longitudinale du contour de poutre
            Plane Surface(3152404)={3152404}; // Surface longitudinale du contour de poutre
            Line Loop(3152405)={-1152405,152405,1152406,-162405}; // Surface longitudinale du contour de poutre
            Plane Surface(3152405)={3152405}; // Surface longitudinale du contour de poutre
            Line Loop(3152406)={-1152406,152406,1152407,-162406}; // Surface longitudinale du contour de poutre
            Plane Surface(3152406)={3152406}; // Surface longitudinale du contour de poutre
            Line Loop(3152407)={-1152407,152407,1152408,-162407}; // Surface longitudinale du contour de poutre
            Plane Surface(3152407)={3152407}; // Surface longitudinale du contour de poutre
            Line Loop(3152408)={-1152408,152408,1152409,-162408}; // Surface longitudinale du contour de poutre
            Plane Surface(3152408)={3152408}; // Surface longitudinale du contour de poutre
            Line Loop(3152409)={-1152409,152409,1152410,-162409}; // Surface longitudinale du contour de poutre
            Plane Surface(3152409)={3152409}; // Surface longitudinale du contour de poutre
            Line Loop(3152410)={-1152410,152410,1152411,-162410}; // Surface longitudinale du contour de poutre
            Plane Surface(3152410)={3152410}; // Surface longitudinale du contour de poutre
            Line Loop(3152411)={-1152411,152411,1152412,-162411}; // Surface longitudinale du contour de poutre
            Plane Surface(3152411)={3152411}; // Surface longitudinale du contour de poutre
            Line Loop(3152412)={-1152412,152412,1152413,-162412}; // Surface longitudinale du contour de poutre
            Plane Surface(3152412)={3152412}; // Surface longitudinale du contour de poutre
            Line Loop(3152413)={-1152413,152413,1152414,-162413}; // Surface longitudinale du contour de poutre
            Plane Surface(3152413)={3152413}; // Surface longitudinale du contour de poutre
            Line Loop(3152414)={-1152414,152414,1152415,-162414}; // Surface longitudinale du contour de poutre
            Plane Surface(3152414)={3152414}; // Surface longitudinale du contour de poutre
            Line Loop(3152415)={-1152415,152415,1152416,-162415}; // Surface longitudinale du contour de poutre
            Plane Surface(3152415)={3152415}; // Surface longitudinale du contour de poutre
            Line Loop(3152416)={-1152416,152416,1152417,-162416}; // Surface longitudinale du contour de poutre
            Plane Surface(3152416)={3152416}; // Surface longitudinale du contour de poutre
            Line Loop(3152417)={-1152417,152417,1152418,-162417}; // Surface longitudinale du contour de poutre
            Plane Surface(3152417)={3152417}; // Surface longitudinale du contour de poutre
            Line Loop(3152418)={-1152418,152418,1152401,-162418}; // Surface longitudinale du contour de poutre
            Plane Surface(3152418)={3152418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4152401)={3152401,3152402,3152403,3152404,3152405,3152406,3152407,3152408,3152409,3152410,3152411,3152412,3152413,3152414,3152415,3152416,3152417,3152418,2152401,2162401}; // Surface loop du contour de poutre
            Volume(4152401)={4152401}; // Volume du contour de poutre
            Physical Volume(14152401)={4152401};

            // Points de l'intrados de hourdis : 
            Point(162421)={17.140,18.848,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(162422)={17.140,19.298,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(162424)={17.140,19.482,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(162426)={17.140,19.073,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(162427)={17.140,19.482,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(162430)={162401,162421};
            Line(162431)={162324,162421};
            Physical Line(10162430)={162430};
            Physical Line(10162431)={162431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(162432)={162417,162422};
            Line(162433)={162422,162424};
            Physical Line(10162432)={162432};
            Physical Line(10162433)={162433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(162435)={162424,162427};
            Physical Line(10162435)={162435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(162436)={162327,162426};
            Line(162437)={162426,162427};
            Physical Line(10162436)={162436};
            Physical Line(10162437)={162437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1152421)={152421,162421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1152422)={152422,162422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1152424)={152424,162424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1152426)={152426,162426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1152427)={152427,162427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2162402)={162430,-162431,162335,162436,162437,-162435,-162433,-162432,162417,162418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2162402)={2162402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3152430)={-1152401,152430,1152421,-162430};
                Plane Surface(3152430)={3152430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3152431)={-1152421,-152431,1152324,162431};
                Plane Surface(3152431)={3152431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3152432)={-1152417,152432,1152422,-162432};
                Plane Surface(3152432)={3152432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3152433)={-1152422,152433,1152424,-162433};
                Plane Surface(3152433)={3152433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3152436)={-1152327,152436,1152426,-162436};
                Plane Surface(3152436)={3152436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3152437)={-1152426,152437,1152427,-162437};
                Plane Surface(3152437)={3152437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3152435)={-1152424,152435,1152427,-162435};
                Plane Surface(3152435)={3152435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4152402)={3152430,3152431,3152335,3152436,3152437,3152435,3152433,3152432,3152417,3152418,2152402,2162402}; // Surface loop du mi-hourdis inferieur
            Volume(4152402)={4152402}; // Volume du mi-hourdis inferieur
            Physical Volume(14152402)={4152402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(162451)={17.140,19.482,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(162441)={162351,162451};
            Physical Line(10162441)={162441};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(162501)={17.140,19.667,-0.200,Pas_Entr_Interm_Pou_3};
            Point(162502)={17.140,19.667,-0.270,Pas_Entr_Interm_Pou_3};
            Point(162503)={17.140,19.729,-0.300,Pas_Entr_Interm_Pou_3};
            Point(162504)={17.140,19.792,-0.330,Pas_Entr_Interm_Pou_3};
            Point(162505)={17.140,19.792,-1.150,Pas_Entr_Interm_Pou_3};
            Point(162506)={17.140,19.729,-1.200,Pas_Entr_Interm_Pou_3};
            Point(162507)={17.140,19.667,-1.250,Pas_Entr_Interm_Pou_3};
            Point(162508)={17.140,19.667,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162509)={17.140,19.892,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162510)={17.140,20.117,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162511)={17.140,20.117,-1.250,Pas_Entr_Interm_Pou_3};
            Point(162512)={17.140,20.054,-1.200,Pas_Entr_Interm_Pou_3};
            Point(162513)={17.140,19.992,-1.150,Pas_Entr_Interm_Pou_3};
            Point(162514)={17.140,19.992,-0.330,Pas_Entr_Interm_Pou_3};
            Point(162515)={17.140,20.054,-0.300,Pas_Entr_Interm_Pou_3};
            Point(162516)={17.140,20.117,-0.270,Pas_Entr_Interm_Pou_3};
            Point(162517)={17.140,20.117,-0.200,Pas_Entr_Interm_Pou_3};
            Point(162518)={17.140,19.892,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(162501)={162501,162502};
            Physical Line(10162501)={162501};
            Line(162502)={162502,162503};
            Physical Line(10162502)={162502};
            Line(162503)={162503,162504};
            Physical Line(10162503)={162503};
            Line(162504)={162504,162505};
            Physical Line(10162504)={162504};
            Line(162505)={162505,162506};
            Physical Line(10162505)={162505};
            Line(162506)={162506,162507};
            Physical Line(10162506)={162506};
            Line(162507)={162507,162508};
            Physical Line(10162507)={162507};
            Line(162508)={162508,162509};
            Physical Line(10162508)={162508};
            Line(162509)={162509,162510};
            Physical Line(10162509)={162509};
            Line(162510)={162510,162511};
            Physical Line(10162510)={162510};
            Line(162511)={162511,162512};
            Physical Line(10162511)={162511};
            Line(162512)={162512,162513};
            Physical Line(10162512)={162512};
            Line(162513)={162513,162514};
            Physical Line(10162513)={162513};
            Line(162514)={162514,162515};
            Physical Line(10162514)={162514};
            Line(162515)={162515,162516};
            Physical Line(10162515)={162515};
            Line(162516)={162516,162517};
            Physical Line(10162516)={162516};
            Line(162517)={162517,162518};
            Physical Line(10162517)={162517};
            Line(162518)={162518,162501};
            Physical Line(10162518)={162518};

            // Lignes longitudinales du contour de poutre : 

            Line(1152501)={152501,162501};
            Line(1152502)={152502,162502};
            Line(1152503)={152503,162503};
            Line(1152504)={152504,162504};
            Line(1152505)={152505,162505};
            Line(1152506)={152506,162506};
            Line(1152507)={152507,162507};
            Line(1152508)={152508,162508};
            Line(1152509)={152509,162509};
            Line(1152510)={152510,162510};
            Line(1152511)={152511,162511};
            Line(1152512)={152512,162512};
            Line(1152513)={152513,162513};
            Line(1152514)={152514,162514};
            Line(1152515)={152515,162515};
            Line(1152516)={152516,162516};
            Line(1152517)={152517,162517};
            Line(1152518)={152518,162518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2162501)={162501,162502,162503,162504,162505,162506,162507,162508,162509,162510,162511,162512,162513,162514,162515,162516,162517,162518}; // Contour poutre
            Plane Surface(2162501)={2162501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3152501)={-1152501,152501,1152502,-162501}; // Surface longitudinale du contour de poutre
            Plane Surface(3152501)={3152501}; // Surface longitudinale du contour de poutre
            Line Loop(3152502)={-1152502,152502,1152503,-162502}; // Surface longitudinale du contour de poutre
            Plane Surface(3152502)={3152502}; // Surface longitudinale du contour de poutre
            Line Loop(3152503)={-1152503,152503,1152504,-162503}; // Surface longitudinale du contour de poutre
            Plane Surface(3152503)={3152503}; // Surface longitudinale du contour de poutre
            Line Loop(3152504)={-1152504,152504,1152505,-162504}; // Surface longitudinale du contour de poutre
            Plane Surface(3152504)={3152504}; // Surface longitudinale du contour de poutre
            Line Loop(3152505)={-1152505,152505,1152506,-162505}; // Surface longitudinale du contour de poutre
            Plane Surface(3152505)={3152505}; // Surface longitudinale du contour de poutre
            Line Loop(3152506)={-1152506,152506,1152507,-162506}; // Surface longitudinale du contour de poutre
            Plane Surface(3152506)={3152506}; // Surface longitudinale du contour de poutre
            Line Loop(3152507)={-1152507,152507,1152508,-162507}; // Surface longitudinale du contour de poutre
            Plane Surface(3152507)={3152507}; // Surface longitudinale du contour de poutre
            Line Loop(3152508)={-1152508,152508,1152509,-162508}; // Surface longitudinale du contour de poutre
            Plane Surface(3152508)={3152508}; // Surface longitudinale du contour de poutre
            Line Loop(3152509)={-1152509,152509,1152510,-162509}; // Surface longitudinale du contour de poutre
            Plane Surface(3152509)={3152509}; // Surface longitudinale du contour de poutre
            Line Loop(3152510)={-1152510,152510,1152511,-162510}; // Surface longitudinale du contour de poutre
            Plane Surface(3152510)={3152510}; // Surface longitudinale du contour de poutre
            Line Loop(3152511)={-1152511,152511,1152512,-162511}; // Surface longitudinale du contour de poutre
            Plane Surface(3152511)={3152511}; // Surface longitudinale du contour de poutre
            Line Loop(3152512)={-1152512,152512,1152513,-162512}; // Surface longitudinale du contour de poutre
            Plane Surface(3152512)={3152512}; // Surface longitudinale du contour de poutre
            Line Loop(3152513)={-1152513,152513,1152514,-162513}; // Surface longitudinale du contour de poutre
            Plane Surface(3152513)={3152513}; // Surface longitudinale du contour de poutre
            Line Loop(3152514)={-1152514,152514,1152515,-162514}; // Surface longitudinale du contour de poutre
            Plane Surface(3152514)={3152514}; // Surface longitudinale du contour de poutre
            Line Loop(3152515)={-1152515,152515,1152516,-162515}; // Surface longitudinale du contour de poutre
            Plane Surface(3152515)={3152515}; // Surface longitudinale du contour de poutre
            Line Loop(3152516)={-1152516,152516,1152517,-162516}; // Surface longitudinale du contour de poutre
            Plane Surface(3152516)={3152516}; // Surface longitudinale du contour de poutre
            Line Loop(3152517)={-1152517,152517,1152518,-162517}; // Surface longitudinale du contour de poutre
            Plane Surface(3152517)={3152517}; // Surface longitudinale du contour de poutre
            Line Loop(3152518)={-1152518,152518,1152501,-162518}; // Surface longitudinale du contour de poutre
            Plane Surface(3152518)={3152518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4152501)={3152501,3152502,3152503,3152504,3152505,3152506,3152507,3152508,3152509,3152510,3152511,3152512,3152513,3152514,3152515,3152516,3152517,3152518,2152501,2162501}; // Surface loop du contour de poutre
            Volume(4152501)={4152501}; // Volume du contour de poutre
            Physical Volume(14152501)={4152501};

            // Points de l'intrados de hourdis : 
            Point(162521)={17.140,19.667,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(162522)={17.140,20.117,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(162524)={17.140,20.301,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(162526)={17.140,19.892,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(162527)={17.140,20.301,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(162530)={162501,162521};
            Line(162531)={162424,162521};
            Physical Line(10162530)={162530};
            Physical Line(10162531)={162531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(162532)={162517,162522};
            Line(162533)={162522,162524};
            Physical Line(10162532)={162532};
            Physical Line(10162533)={162533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(162535)={162524,162527};
            Physical Line(10162535)={162535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(162536)={162427,162526};
            Line(162537)={162526,162527};
            Physical Line(10162536)={162536};
            Physical Line(10162537)={162537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1152521)={152521,162521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1152522)={152522,162522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1152524)={152524,162524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1152526)={152526,162526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1152527)={152527,162527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2162502)={162530,-162531,162435,162536,162537,-162535,-162533,-162532,162517,162518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2162502)={2162502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3152530)={-1152501,152530,1152521,-162530};
                Plane Surface(3152530)={3152530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3152531)={-1152521,-152531,1152424,162531};
                Plane Surface(3152531)={3152531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3152532)={-1152517,152532,1152522,-162532};
                Plane Surface(3152532)={3152532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3152533)={-1152522,152533,1152524,-162533};
                Plane Surface(3152533)={3152533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3152536)={-1152427,152536,1152526,-162536};
                Plane Surface(3152536)={3152536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3152537)={-1152526,152537,1152527,-162537};
                Plane Surface(3152537)={3152537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3152535)={-1152524,152535,1152527,-162535};
                Plane Surface(3152535)={3152535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4152502)={3152530,3152531,3152435,3152536,3152537,3152535,3152533,3152532,3152517,3152518,2152502,2162502}; // Surface loop du mi-hourdis inferieur
            Volume(4152502)={4152502}; // Volume du mi-hourdis inferieur
            Physical Volume(14152502)={4152502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(162551)={17.140,20.301,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(162541)={162451,162551};
            Physical Line(10162541)={162541};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(162601)={17.140,20.485,-0.200,Pas_Entr_Interm_Pou_3};
            Point(162602)={17.140,20.485,-0.270,Pas_Entr_Interm_Pou_3};
            Point(162603)={17.140,20.548,-0.300,Pas_Entr_Interm_Pou_3};
            Point(162604)={17.140,20.610,-0.330,Pas_Entr_Interm_Pou_3};
            Point(162605)={17.140,20.610,-1.150,Pas_Entr_Interm_Pou_3};
            Point(162606)={17.140,20.548,-1.200,Pas_Entr_Interm_Pou_3};
            Point(162607)={17.140,20.485,-1.250,Pas_Entr_Interm_Pou_3};
            Point(162608)={17.140,20.485,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162609)={17.140,20.710,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162610)={17.140,20.935,-1.350,Pas_Entr_Interm_Pou_3};
            Point(162611)={17.140,20.935,-1.250,Pas_Entr_Interm_Pou_3};
            Point(162612)={17.140,20.873,-1.200,Pas_Entr_Interm_Pou_3};
            Point(162613)={17.140,20.810,-1.150,Pas_Entr_Interm_Pou_3};
            Point(162614)={17.140,20.810,-0.330,Pas_Entr_Interm_Pou_3};
            Point(162615)={17.140,20.873,-0.300,Pas_Entr_Interm_Pou_3};
            Point(162616)={17.140,20.935,-0.270,Pas_Entr_Interm_Pou_3};
            Point(162617)={17.140,20.935,-0.200,Pas_Entr_Interm_Pou_3};
            Point(162618)={17.140,20.710,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(162601)={162601,162602};
            Physical Line(10162601)={162601};
            Line(162602)={162602,162603};
            Physical Line(10162602)={162602};
            Line(162603)={162603,162604};
            Physical Line(10162603)={162603};
            Line(162604)={162604,162605};
            Physical Line(10162604)={162604};
            Line(162605)={162605,162606};
            Physical Line(10162605)={162605};
            Line(162606)={162606,162607};
            Physical Line(10162606)={162606};
            Line(162607)={162607,162608};
            Physical Line(10162607)={162607};
            Line(162608)={162608,162609};
            Physical Line(10162608)={162608};
            Line(162609)={162609,162610};
            Physical Line(10162609)={162609};
            Line(162610)={162610,162611};
            Physical Line(10162610)={162610};
            Line(162611)={162611,162612};
            Physical Line(10162611)={162611};
            Line(162612)={162612,162613};
            Physical Line(10162612)={162612};
            Line(162613)={162613,162614};
            Physical Line(10162613)={162613};
            Line(162614)={162614,162615};
            Physical Line(10162614)={162614};
            Line(162615)={162615,162616};
            Physical Line(10162615)={162615};
            Line(162616)={162616,162617};
            Physical Line(10162616)={162616};
            Line(162617)={162617,162618};
            Physical Line(10162617)={162617};
            Line(162618)={162618,162601};
            Physical Line(10162618)={162618};

            // Lignes longitudinales du contour de poutre : 

            Line(1152601)={152601,162601};
            Line(1152602)={152602,162602};
            Line(1152603)={152603,162603};
            Line(1152604)={152604,162604};
            Line(1152605)={152605,162605};
            Line(1152606)={152606,162606};
            Line(1152607)={152607,162607};
            Line(1152608)={152608,162608};
            Line(1152609)={152609,162609};
            Line(1152610)={152610,162610};
            Line(1152611)={152611,162611};
            Line(1152612)={152612,162612};
            Line(1152613)={152613,162613};
            Line(1152614)={152614,162614};
            Line(1152615)={152615,162615};
            Line(1152616)={152616,162616};
            Line(1152617)={152617,162617};
            Line(1152618)={152618,162618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2162601)={162601,162602,162603,162604,162605,162606,162607,162608,162609,162610,162611,162612,162613,162614,162615,162616,162617,162618}; // Contour poutre
            Plane Surface(2162601)={2162601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3152601)={-1152601,152601,1152602,-162601}; // Surface longitudinale du contour de poutre
            Plane Surface(3152601)={3152601}; // Surface longitudinale du contour de poutre
            Line Loop(3152602)={-1152602,152602,1152603,-162602}; // Surface longitudinale du contour de poutre
            Plane Surface(3152602)={3152602}; // Surface longitudinale du contour de poutre
            Line Loop(3152603)={-1152603,152603,1152604,-162603}; // Surface longitudinale du contour de poutre
            Plane Surface(3152603)={3152603}; // Surface longitudinale du contour de poutre
            Line Loop(3152604)={-1152604,152604,1152605,-162604}; // Surface longitudinale du contour de poutre
            Plane Surface(3152604)={3152604}; // Surface longitudinale du contour de poutre
            Line Loop(3152605)={-1152605,152605,1152606,-162605}; // Surface longitudinale du contour de poutre
            Plane Surface(3152605)={3152605}; // Surface longitudinale du contour de poutre
            Line Loop(3152606)={-1152606,152606,1152607,-162606}; // Surface longitudinale du contour de poutre
            Plane Surface(3152606)={3152606}; // Surface longitudinale du contour de poutre
            Line Loop(3152607)={-1152607,152607,1152608,-162607}; // Surface longitudinale du contour de poutre
            Plane Surface(3152607)={3152607}; // Surface longitudinale du contour de poutre
            Line Loop(3152608)={-1152608,152608,1152609,-162608}; // Surface longitudinale du contour de poutre
            Plane Surface(3152608)={3152608}; // Surface longitudinale du contour de poutre
            Line Loop(3152609)={-1152609,152609,1152610,-162609}; // Surface longitudinale du contour de poutre
            Plane Surface(3152609)={3152609}; // Surface longitudinale du contour de poutre
            Line Loop(3152610)={-1152610,152610,1152611,-162610}; // Surface longitudinale du contour de poutre
            Plane Surface(3152610)={3152610}; // Surface longitudinale du contour de poutre
            Line Loop(3152611)={-1152611,152611,1152612,-162611}; // Surface longitudinale du contour de poutre
            Plane Surface(3152611)={3152611}; // Surface longitudinale du contour de poutre
            Line Loop(3152612)={-1152612,152612,1152613,-162612}; // Surface longitudinale du contour de poutre
            Plane Surface(3152612)={3152612}; // Surface longitudinale du contour de poutre
            Line Loop(3152613)={-1152613,152613,1152614,-162613}; // Surface longitudinale du contour de poutre
            Plane Surface(3152613)={3152613}; // Surface longitudinale du contour de poutre
            Line Loop(3152614)={-1152614,152614,1152615,-162614}; // Surface longitudinale du contour de poutre
            Plane Surface(3152614)={3152614}; // Surface longitudinale du contour de poutre
            Line Loop(3152615)={-1152615,152615,1152616,-162615}; // Surface longitudinale du contour de poutre
            Plane Surface(3152615)={3152615}; // Surface longitudinale du contour de poutre
            Line Loop(3152616)={-1152616,152616,1152617,-162616}; // Surface longitudinale du contour de poutre
            Plane Surface(3152616)={3152616}; // Surface longitudinale du contour de poutre
            Line Loop(3152617)={-1152617,152617,1152618,-162617}; // Surface longitudinale du contour de poutre
            Plane Surface(3152617)={3152617}; // Surface longitudinale du contour de poutre
            Line Loop(3152618)={-1152618,152618,1152601,-162618}; // Surface longitudinale du contour de poutre
            Plane Surface(3152618)={3152618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4152601)={3152601,3152602,3152603,3152604,3152605,3152606,3152607,3152608,3152609,3152610,3152611,3152612,3152613,3152614,3152615,3152616,3152617,3152618,2152601,2162601}; // Surface loop du contour de poutre
            Volume(4152601)={4152601}; // Volume du contour de poutre
            Physical Volume(14152601)={4152601};

            // Points de l'intrados de hourdis : 
            Point(162621)={17.140,20.485,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(162624)={17.140,20.960,-0.200,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(162626)={17.140,20.710,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(162627)={17.140,20.960,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(162629)={17.140,20.960,0.000,Pas_Entr_Interm_Hou_3}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(162630)={162601,162621};
            Line(162631)={162524,162621};
            Physical Line(10162630)={162630};
            Physical Line(10162631)={162631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(162632)={162617,162624};
            Physical Line(10162632)={162632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(162635)={162624,162627};
            Physical Line(10162635)={162635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(162639)={162627,162629};
            Physical Line(10162639)={162639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(162636)={162527,162626};
            Line(162637)={162626,162627};
            Physical Line(10162636)={162636};
            Physical Line(10162637)={162637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1152621)={152621,162621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1152624)={152624,162624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1152626)={152626,162626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1152627)={152627,162627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1152629)={152629,162629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2162602)={162630,-162631,162535,162636,162637,-162635,-162632,162617,162618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2162602)={2162602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3152630)={-1152601,152630,1152621,-162630};
                Plane Surface(3152630)={3152630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3152631)={-1152621,-152631,1152524,162631};
                Plane Surface(3152631)={3152631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3152632)={-1152617,152632,1152624,-162632};
                Plane Surface(3152632)={3152632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3152636)={-1152527,152636,1152626,-162636};
                Plane Surface(3152636)={3152636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3152637)={-1152626,152637,1152627,-162637};
                Plane Surface(3152637)={3152637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3152635)={-1152624,152635,1152627,-162635};
                Plane Surface(3152635)={3152635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3152639)={-1152627,152639,1152629,-162639};
                Plane Surface(3152639)={3152639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4152602)={3152630,3152631,3152535,3152636,3152637,3152635,3152632,3152617,3152618,2152602,2162602}; // Surface loop du mi-hourdis inferieur
            Volume(4152602)={4152602}; // Volume du mi-hourdis inferieur
            Physical Volume(14152602)={4152602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(162651)={17.140,20.960,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(162641)={162551,162651};
            Physical Line(10162641)={162641};

            // Ligne verticale droite d'entretoise : 
            Line(162644)={162651,162624};
            Physical Line(10162644)={162644};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


            // LineLoop et Surface transversale d'entretoise unique creee apres description de toutes les poutres: 

            Line Loop(2160105)={160143,160130,160101,160102,160103,160104,160105,160106,160107,160108,160109,160110,160111,160112,160113,160114,160115,160116,160132,160133,160231,-160230,160201,160202,160203,160204,160205,160206,160207,160208,160209,160210,160211,160212,160213,160214,160215,160216,160232,160233,160331,-160330,160301,160302,160303,160304,160305,160306,160307,160308,160309,160310,160311,160312,160313,160314,160315,160316,160332,160333,160431,-160430,160401,160402,160403,160404,160405,160406,160407,160408,160409,160410,160411,160412,160413,160414,160415,160416,160432,160433,160531,-160530,160501,160502,160503,160504,160505,160506,160507,160508,160509,160510,160511,160512,160513,160514,160515,160516,160532,160533,160631,-160630,160601,160602,160603,160604,160605,160606,160607,160608,160609,160610,160611,160612,160613,160614,160615,160616,160632,160633,160731,-160730,160701,160702,160703,160704,160705,160706,160707,160708,160709,160710,160711,160712,160713,160714,160715,160716,160732,160733,160831,-160830,160801,160802,160803,160804,160805,160806,160807,160808,160809,160810,160811,160812,160813,160814,160815,160816,160832,160833,160931,-160930,160901,160902,160903,160904,160905,160906,160907,160908,160909,160910,160911,160912,160913,160914,160915,160916,160932,160933,161031,-161030,161001,161002,161003,161004,161005,161006,161007,161008,161009,161010,161011,161012,161013,161014,161015,161016,161032,161033,161131,-161130,161101,161102,161103,161104,161105,161106,161107,161108,161109,161110,161111,161112,161113,161114,161115,161116,161132,161133,161231,-161230,161201,161202,161203,161204,161205,161206,161207,161208,161209,161210,161211,161212,161213,161214,161215,161216,161232,161233,161331,-161330,161301,161302,161303,161304,161305,161306,161307,161308,161309,161310,161311,161312,161313,161314,161315,161316,161332,161333,161431,-161430,161401,161402,161403,161404,161405,161406,161407,161408,161409,161410,161411,161412,161413,161414,161415,161416,161432,161433,161531,-161530,161501,161502,161503,161504,161505,161506,161507,161508,161509,161510,161511,161512,161513,161514,161515,161516,161532,161533,161631,-161630,161601,161602,161603,161604,161605,161606,161607,161608,161609,161610,161611,161612,161613,161614,161615,161616,161632,161633,161731,-161730,161701,161702,161703,161704,161705,161706,161707,161708,161709,161710,161711,161712,161713,161714,161715,161716,161732,161733,161831,-161830,161801,161802,161803,161804,161805,161806,161807,161808,161809,161810,161811,161812,161813,161814,161815,161816,161832,161833,161931,-161930,161901,161902,161903,161904,161905,161906,161907,161908,161909,161910,161911,161912,161913,161914,161915,161916,161932,161933,162031,-162030,162001,162002,162003,162004,162005,162006,162007,162008,162009,162010,162011,162012,162013,162014,162015,162016,162032,162033,162131,-162130,162101,162102,162103,162104,162105,162106,162107,162108,162109,162110,162111,162112,162113,162114,162115,162116,162132,162133,162231,-162230,162201,162202,162203,162204,162205,162206,162207,162208,162209,162210,162211,162212,162213,162214,162215,162216,162232,162233,162331,-162330,162301,162302,162303,162304,162305,162306,162307,162308,162309,162310,162311,162312,162313,162314,162315,162316,162332,162333,162431,-162430,162401,162402,162403,162404,162405,162406,162407,162408,162409,162410,162411,162412,162413,162414,162415,162416,162432,162433,162531,-162530,162501,162502,162503,162504,162505,162506,162507,162508,162509,162510,162511,162512,162513,162514,162515,162516,162532,162533,162631,-162630,162601,162602,162603,162604,162605,162606,162607,162608,162609,162610,162611,162612,162613,162614,162615,162616,162632,-162644,-162641,-162541,-162441,-162341,-162241,-162141,-162041,-161941,-161841,-161741,-161641,-161541,-161441,-161341,-161241,-161141,-161041,-160941,-160841,-160741,-160641,-160541,-160441,-160341,-160241,-160141}; // Surface entretoise unique creee apres description de toutes les poutres
            Plane Surface(2160105)={2160105}; // Surface entretoise unique creee apres description de toutes les poutres

    // Section longitudinale numero                         :  17
    // Abscisse section                                     :   17.540
    // Type de section longitudinale                        : Axe       entretoise intermediaire
    // Entretoise intermediaire numero                      :   3
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Oui
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Oui
    // Definir_Elements_Longi_Pour_Entretoise : Oui

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(170101)={17.540,0.025,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170102)={17.540,0.025,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170103)={17.540,0.088,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170104)={17.540,0.150,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170105)={17.540,0.150,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170106)={17.540,0.088,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170107)={17.540,0.025,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170108)={17.540,0.025,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170109)={17.540,0.250,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170110)={17.540,0.475,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170111)={17.540,0.475,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170112)={17.540,0.413,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170113)={17.540,0.350,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170114)={17.540,0.350,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170115)={17.540,0.413,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170116)={17.540,0.475,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170117)={17.540,0.475,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170118)={17.540,0.250,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(170101)={170101,170102};
            Physical Line(10170101)={170101};
            Line(170102)={170102,170103};
            Physical Line(10170102)={170102};
            Line(170103)={170103,170104};
            Physical Line(10170103)={170103};
            Line(170104)={170104,170105};
            Physical Line(10170104)={170104};
            Line(170105)={170105,170106};
            Physical Line(10170105)={170105};
            Line(170106)={170106,170107};
            Physical Line(10170106)={170106};
            Line(170107)={170107,170108};
            Physical Line(10170107)={170107};
            Line(170108)={170108,170109};
            Physical Line(10170108)={170108};
            Line(170109)={170109,170110};
            Physical Line(10170109)={170109};
            Line(170110)={170110,170111};
            Physical Line(10170110)={170110};
            Line(170111)={170111,170112};
            Physical Line(10170111)={170111};
            Line(170112)={170112,170113};
            Physical Line(10170112)={170112};
            Line(170113)={170113,170114};
            Physical Line(10170113)={170113};
            Line(170114)={170114,170115};
            Physical Line(10170114)={170114};
            Line(170115)={170115,170116};
            Physical Line(10170115)={170115};
            Line(170116)={170116,170117};
            Physical Line(10170116)={170116};
            Line(170117)={170117,170118};
            Physical Line(10170117)={170117};
            Line(170118)={170118,170101};
            Physical Line(10170118)={170118};

            // Lignes longitudinales du contour de poutre : 

            Line(1160101)={160101,170101};
            Line(1160102)={160102,170102};
            Line(1160103)={160103,170103};
            Line(1160104)={160104,170104};
            Line(1160105)={160105,170105};
            Line(1160106)={160106,170106};
            Line(1160107)={160107,170107};
            Line(1160108)={160108,170108};
            Line(1160109)={160109,170109};
            Line(1160110)={160110,170110};
            Line(1160111)={160111,170111};
            Line(1160112)={160112,170112};
            Line(1160113)={160113,170113};
            Line(1160114)={160114,170114};
            Line(1160115)={160115,170115};
            Line(1160116)={160116,170116};
            Line(1160117)={160117,170117};
            Line(1160118)={160118,170118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2170101)={170101,170102,170103,170104,170105,170106,170107,170108,170109,170110,170111,170112,170113,170114,170115,170116,170117,170118}; // Contour poutre
            Plane Surface(2170101)={2170101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3160101)={-1160101,160101,1160102,-170101}; // Surface longitudinale du contour de poutre
            Plane Surface(3160101)={3160101}; // Surface longitudinale du contour de poutre
            Line Loop(3160102)={-1160102,160102,1160103,-170102}; // Surface longitudinale du contour de poutre
            Plane Surface(3160102)={3160102}; // Surface longitudinale du contour de poutre
            Line Loop(3160103)={-1160103,160103,1160104,-170103}; // Surface longitudinale du contour de poutre
            Plane Surface(3160103)={3160103}; // Surface longitudinale du contour de poutre
            Line Loop(3160104)={-1160104,160104,1160105,-170104}; // Surface longitudinale du contour de poutre
            Plane Surface(3160104)={3160104}; // Surface longitudinale du contour de poutre
            Line Loop(3160105)={-1160105,160105,1160106,-170105}; // Surface longitudinale du contour de poutre
            Plane Surface(3160105)={3160105}; // Surface longitudinale du contour de poutre
            Line Loop(3160106)={-1160106,160106,1160107,-170106}; // Surface longitudinale du contour de poutre
            Plane Surface(3160106)={3160106}; // Surface longitudinale du contour de poutre
            Line Loop(3160107)={-1160107,160107,1160108,-170107}; // Surface longitudinale du contour de poutre
            Plane Surface(3160107)={3160107}; // Surface longitudinale du contour de poutre
            Line Loop(3160108)={-1160108,160108,1160109,-170108}; // Surface longitudinale du contour de poutre
            Plane Surface(3160108)={3160108}; // Surface longitudinale du contour de poutre
            Line Loop(3160109)={-1160109,160109,1160110,-170109}; // Surface longitudinale du contour de poutre
            Plane Surface(3160109)={3160109}; // Surface longitudinale du contour de poutre
            Line Loop(3160110)={-1160110,160110,1160111,-170110}; // Surface longitudinale du contour de poutre
            Plane Surface(3160110)={3160110}; // Surface longitudinale du contour de poutre
            Line Loop(3160111)={-1160111,160111,1160112,-170111}; // Surface longitudinale du contour de poutre
            Plane Surface(3160111)={3160111}; // Surface longitudinale du contour de poutre
            Line Loop(3160112)={-1160112,160112,1160113,-170112}; // Surface longitudinale du contour de poutre
            Plane Surface(3160112)={3160112}; // Surface longitudinale du contour de poutre
            Line Loop(3160113)={-1160113,160113,1160114,-170113}; // Surface longitudinale du contour de poutre
            Plane Surface(3160113)={3160113}; // Surface longitudinale du contour de poutre
            Line Loop(3160114)={-1160114,160114,1160115,-170114}; // Surface longitudinale du contour de poutre
            Plane Surface(3160114)={3160114}; // Surface longitudinale du contour de poutre
            Line Loop(3160115)={-1160115,160115,1160116,-170115}; // Surface longitudinale du contour de poutre
            Plane Surface(3160115)={3160115}; // Surface longitudinale du contour de poutre
            Line Loop(3160116)={-1160116,160116,1160117,-170116}; // Surface longitudinale du contour de poutre
            Plane Surface(3160116)={3160116}; // Surface longitudinale du contour de poutre
            Line Loop(3160117)={-1160117,160117,1160118,-170117}; // Surface longitudinale du contour de poutre
            Plane Surface(3160117)={3160117}; // Surface longitudinale du contour de poutre
            Line Loop(3160118)={-1160118,160118,1160101,-170118}; // Surface longitudinale du contour de poutre
            Plane Surface(3160118)={3160118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4160101)={3160101,3160102,3160103,3160104,3160105,3160106,3160107,3160108,3160109,3160110,3160111,3160112,3160113,3160114,3160115,3160116,3160117,3160118,2160101,2170101}; // Surface loop du contour de poutre
            Volume(4160101)={4160101}; // Volume du contour de poutre
            Physical Volume(14160101)={4160101};

            // Points de l'intrados de hourdis : 
            Point(170122)={17.540,0.475,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(170123)={17.540,0.000,-0.200,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  gauche
            Point(170124)={17.540,0.659,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(170125)={17.540,0.000,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  gauche
            Point(170126)={17.540,0.250,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(170127)={17.540,0.659,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(170128)={17.540,0.000,0.000,Pas_Entr_Interm_Hou_3}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(170132)={170117,170122};
            Line(170133)={170122,170124};
            Physical Line(10170132)={170132};
            Physical Line(10170133)={170133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(170130)={170123,170101};
            Physical Line(10170130)={170130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(170134)={170123,170125};
            Physical Line(10170134)={170134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(170135)={170124,170127};
            Physical Line(10170135)={170135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(170138)={170125,170128};
            Physical Line(10170138)={170138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(170136)={170125,170126};
            Line(170137)={170126,170127};
            Physical Line(10170136)={170136};
            Physical Line(10170137)={170137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1160122)={160122,170122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1160123)={160123,170123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1160124)={160124,170124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1160125)={160125,170125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1160126)={160126,170126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1160127)={160127,170127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1160128)={160128,170128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2170102)={-170130,170134,170136,170137,-170135,-170133,-170132,170117,170118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2170102)={2170102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3160132)={-1160117,160132,1160122,-170132};
                Plane Surface(3160132)={3160132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3160133)={-1160122,160133,1160124,-170133};
                Plane Surface(3160133)={3160133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3160130)={-1160101,-160130,1160123,170130};
                Plane Surface(3160130)={3160130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3160136)={-1160125,160136,1160126,-170136};
                Plane Surface(3160136)={3160136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3160137)={-1160126,160137,1160127,-170137};
                Plane Surface(3160137)={3160137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3160134)={-1160123,160134,1160125,-170134};
                Plane Surface(3160134)={3160134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3160138)={-1160125,160138,1160128,-170138};
                Plane Surface(3160138)={3160138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3160135)={-1160124,160135,1160127,-170135};
                Plane Surface(3160135)={3160135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4160102)={3160130,3160134,3160136,3160137,3160135,3160133,3160132,3160117,3160118,2160102,2170102}; // Surface loop du mi-hourdis inferieur
            Volume(4160102)={4160102}; // Volume du mi-hourdis inferieur
            Physical Volume(14160102)={4160102};

            // Point de fibre inferieure d'entretoise,  gauche : 

            Point(170150)={17.540,0.000,-1.400,Pas_Entr_Interm_Hou_3};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(170151)={17.540,0.659,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(170141)={170150,170151};
            Physical Line(10170141)={170141};

            // Ligne verticale gauche d'entretoise : 
            Line(170143)={170150,170123};
            Physical Line(10170143)={170143};

            // Ligne longitudinale de fibre inferieure d'entretoise,  gauche : 

            Line(1160150)={160150,170150};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1160151)={160151,170151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3160141)={-1160150,160141,1160151,-170141};
            Plane Surface(3160141)={3160141};

            // LineLoop et Surface longitudinale verticale gauche d'entretoise : 
            Line Loop(3160143)={-1160150,160143,1160123,-170143};
            Plane Surface(3160143)={3160143};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(170201)={17.540,0.843,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170202)={17.540,0.843,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170203)={17.540,0.906,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170204)={17.540,0.968,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170205)={17.540,0.968,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170206)={17.540,0.906,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170207)={17.540,0.843,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170208)={17.540,0.843,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170209)={17.540,1.068,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170210)={17.540,1.293,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170211)={17.540,1.293,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170212)={17.540,1.231,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170213)={17.540,1.168,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170214)={17.540,1.168,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170215)={17.540,1.231,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170216)={17.540,1.293,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170217)={17.540,1.293,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170218)={17.540,1.068,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(170201)={170201,170202};
            Physical Line(10170201)={170201};
            Line(170202)={170202,170203};
            Physical Line(10170202)={170202};
            Line(170203)={170203,170204};
            Physical Line(10170203)={170203};
            Line(170204)={170204,170205};
            Physical Line(10170204)={170204};
            Line(170205)={170205,170206};
            Physical Line(10170205)={170205};
            Line(170206)={170206,170207};
            Physical Line(10170206)={170206};
            Line(170207)={170207,170208};
            Physical Line(10170207)={170207};
            Line(170208)={170208,170209};
            Physical Line(10170208)={170208};
            Line(170209)={170209,170210};
            Physical Line(10170209)={170209};
            Line(170210)={170210,170211};
            Physical Line(10170210)={170210};
            Line(170211)={170211,170212};
            Physical Line(10170211)={170211};
            Line(170212)={170212,170213};
            Physical Line(10170212)={170212};
            Line(170213)={170213,170214};
            Physical Line(10170213)={170213};
            Line(170214)={170214,170215};
            Physical Line(10170214)={170214};
            Line(170215)={170215,170216};
            Physical Line(10170215)={170215};
            Line(170216)={170216,170217};
            Physical Line(10170216)={170216};
            Line(170217)={170217,170218};
            Physical Line(10170217)={170217};
            Line(170218)={170218,170201};
            Physical Line(10170218)={170218};

            // Lignes longitudinales du contour de poutre : 

            Line(1160201)={160201,170201};
            Line(1160202)={160202,170202};
            Line(1160203)={160203,170203};
            Line(1160204)={160204,170204};
            Line(1160205)={160205,170205};
            Line(1160206)={160206,170206};
            Line(1160207)={160207,170207};
            Line(1160208)={160208,170208};
            Line(1160209)={160209,170209};
            Line(1160210)={160210,170210};
            Line(1160211)={160211,170211};
            Line(1160212)={160212,170212};
            Line(1160213)={160213,170213};
            Line(1160214)={160214,170214};
            Line(1160215)={160215,170215};
            Line(1160216)={160216,170216};
            Line(1160217)={160217,170217};
            Line(1160218)={160218,170218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2170201)={170201,170202,170203,170204,170205,170206,170207,170208,170209,170210,170211,170212,170213,170214,170215,170216,170217,170218}; // Contour poutre
            Plane Surface(2170201)={2170201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3160201)={-1160201,160201,1160202,-170201}; // Surface longitudinale du contour de poutre
            Plane Surface(3160201)={3160201}; // Surface longitudinale du contour de poutre
            Line Loop(3160202)={-1160202,160202,1160203,-170202}; // Surface longitudinale du contour de poutre
            Plane Surface(3160202)={3160202}; // Surface longitudinale du contour de poutre
            Line Loop(3160203)={-1160203,160203,1160204,-170203}; // Surface longitudinale du contour de poutre
            Plane Surface(3160203)={3160203}; // Surface longitudinale du contour de poutre
            Line Loop(3160204)={-1160204,160204,1160205,-170204}; // Surface longitudinale du contour de poutre
            Plane Surface(3160204)={3160204}; // Surface longitudinale du contour de poutre
            Line Loop(3160205)={-1160205,160205,1160206,-170205}; // Surface longitudinale du contour de poutre
            Plane Surface(3160205)={3160205}; // Surface longitudinale du contour de poutre
            Line Loop(3160206)={-1160206,160206,1160207,-170206}; // Surface longitudinale du contour de poutre
            Plane Surface(3160206)={3160206}; // Surface longitudinale du contour de poutre
            Line Loop(3160207)={-1160207,160207,1160208,-170207}; // Surface longitudinale du contour de poutre
            Plane Surface(3160207)={3160207}; // Surface longitudinale du contour de poutre
            Line Loop(3160208)={-1160208,160208,1160209,-170208}; // Surface longitudinale du contour de poutre
            Plane Surface(3160208)={3160208}; // Surface longitudinale du contour de poutre
            Line Loop(3160209)={-1160209,160209,1160210,-170209}; // Surface longitudinale du contour de poutre
            Plane Surface(3160209)={3160209}; // Surface longitudinale du contour de poutre
            Line Loop(3160210)={-1160210,160210,1160211,-170210}; // Surface longitudinale du contour de poutre
            Plane Surface(3160210)={3160210}; // Surface longitudinale du contour de poutre
            Line Loop(3160211)={-1160211,160211,1160212,-170211}; // Surface longitudinale du contour de poutre
            Plane Surface(3160211)={3160211}; // Surface longitudinale du contour de poutre
            Line Loop(3160212)={-1160212,160212,1160213,-170212}; // Surface longitudinale du contour de poutre
            Plane Surface(3160212)={3160212}; // Surface longitudinale du contour de poutre
            Line Loop(3160213)={-1160213,160213,1160214,-170213}; // Surface longitudinale du contour de poutre
            Plane Surface(3160213)={3160213}; // Surface longitudinale du contour de poutre
            Line Loop(3160214)={-1160214,160214,1160215,-170214}; // Surface longitudinale du contour de poutre
            Plane Surface(3160214)={3160214}; // Surface longitudinale du contour de poutre
            Line Loop(3160215)={-1160215,160215,1160216,-170215}; // Surface longitudinale du contour de poutre
            Plane Surface(3160215)={3160215}; // Surface longitudinale du contour de poutre
            Line Loop(3160216)={-1160216,160216,1160217,-170216}; // Surface longitudinale du contour de poutre
            Plane Surface(3160216)={3160216}; // Surface longitudinale du contour de poutre
            Line Loop(3160217)={-1160217,160217,1160218,-170217}; // Surface longitudinale du contour de poutre
            Plane Surface(3160217)={3160217}; // Surface longitudinale du contour de poutre
            Line Loop(3160218)={-1160218,160218,1160201,-170218}; // Surface longitudinale du contour de poutre
            Plane Surface(3160218)={3160218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4160201)={3160201,3160202,3160203,3160204,3160205,3160206,3160207,3160208,3160209,3160210,3160211,3160212,3160213,3160214,3160215,3160216,3160217,3160218,2160201,2170201}; // Surface loop du contour de poutre
            Volume(4160201)={4160201}; // Volume du contour de poutre
            Physical Volume(14160201)={4160201};

            // Points de l'intrados de hourdis : 
            Point(170221)={17.540,0.843,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(170222)={17.540,1.293,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(170224)={17.540,1.478,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(170226)={17.540,1.068,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(170227)={17.540,1.478,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(170230)={170201,170221};
            Line(170231)={170124,170221};
            Physical Line(10170230)={170230};
            Physical Line(10170231)={170231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(170232)={170217,170222};
            Line(170233)={170222,170224};
            Physical Line(10170232)={170232};
            Physical Line(10170233)={170233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(170235)={170224,170227};
            Physical Line(10170235)={170235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(170236)={170127,170226};
            Line(170237)={170226,170227};
            Physical Line(10170236)={170236};
            Physical Line(10170237)={170237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1160221)={160221,170221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1160222)={160222,170222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1160224)={160224,170224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1160226)={160226,170226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1160227)={160227,170227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2170202)={170230,-170231,170135,170236,170237,-170235,-170233,-170232,170217,170218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2170202)={2170202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3160230)={-1160201,160230,1160221,-170230};
                Plane Surface(3160230)={3160230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3160231)={-1160221,-160231,1160124,170231};
                Plane Surface(3160231)={3160231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3160232)={-1160217,160232,1160222,-170232};
                Plane Surface(3160232)={3160232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3160233)={-1160222,160233,1160224,-170233};
                Plane Surface(3160233)={3160233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3160236)={-1160127,160236,1160226,-170236};
                Plane Surface(3160236)={3160236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3160237)={-1160226,160237,1160227,-170237};
                Plane Surface(3160237)={3160237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3160235)={-1160224,160235,1160227,-170235};
                Plane Surface(3160235)={3160235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4160202)={3160230,3160231,3160135,3160236,3160237,3160235,3160233,3160232,3160217,3160218,2160202,2170202}; // Surface loop du mi-hourdis inferieur
            Volume(4160202)={4160202}; // Volume du mi-hourdis inferieur
            Physical Volume(14160202)={4160202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(170251)={17.540,1.478,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(170241)={170151,170251};
            Physical Line(10170241)={170241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1160251)={160251,170251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3160241)={-1160151,160241,1160251,-170241};
            Plane Surface(3160241)={3160241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(170301)={17.540,1.662,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170302)={17.540,1.662,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170303)={17.540,1.724,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170304)={17.540,1.787,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170305)={17.540,1.787,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170306)={17.540,1.724,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170307)={17.540,1.662,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170308)={17.540,1.662,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170309)={17.540,1.887,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170310)={17.540,2.112,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170311)={17.540,2.112,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170312)={17.540,2.049,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170313)={17.540,1.987,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170314)={17.540,1.987,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170315)={17.540,2.049,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170316)={17.540,2.112,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170317)={17.540,2.112,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170318)={17.540,1.887,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(170301)={170301,170302};
            Physical Line(10170301)={170301};
            Line(170302)={170302,170303};
            Physical Line(10170302)={170302};
            Line(170303)={170303,170304};
            Physical Line(10170303)={170303};
            Line(170304)={170304,170305};
            Physical Line(10170304)={170304};
            Line(170305)={170305,170306};
            Physical Line(10170305)={170305};
            Line(170306)={170306,170307};
            Physical Line(10170306)={170306};
            Line(170307)={170307,170308};
            Physical Line(10170307)={170307};
            Line(170308)={170308,170309};
            Physical Line(10170308)={170308};
            Line(170309)={170309,170310};
            Physical Line(10170309)={170309};
            Line(170310)={170310,170311};
            Physical Line(10170310)={170310};
            Line(170311)={170311,170312};
            Physical Line(10170311)={170311};
            Line(170312)={170312,170313};
            Physical Line(10170312)={170312};
            Line(170313)={170313,170314};
            Physical Line(10170313)={170313};
            Line(170314)={170314,170315};
            Physical Line(10170314)={170314};
            Line(170315)={170315,170316};
            Physical Line(10170315)={170315};
            Line(170316)={170316,170317};
            Physical Line(10170316)={170316};
            Line(170317)={170317,170318};
            Physical Line(10170317)={170317};
            Line(170318)={170318,170301};
            Physical Line(10170318)={170318};

            // Lignes longitudinales du contour de poutre : 

            Line(1160301)={160301,170301};
            Line(1160302)={160302,170302};
            Line(1160303)={160303,170303};
            Line(1160304)={160304,170304};
            Line(1160305)={160305,170305};
            Line(1160306)={160306,170306};
            Line(1160307)={160307,170307};
            Line(1160308)={160308,170308};
            Line(1160309)={160309,170309};
            Line(1160310)={160310,170310};
            Line(1160311)={160311,170311};
            Line(1160312)={160312,170312};
            Line(1160313)={160313,170313};
            Line(1160314)={160314,170314};
            Line(1160315)={160315,170315};
            Line(1160316)={160316,170316};
            Line(1160317)={160317,170317};
            Line(1160318)={160318,170318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2170301)={170301,170302,170303,170304,170305,170306,170307,170308,170309,170310,170311,170312,170313,170314,170315,170316,170317,170318}; // Contour poutre
            Plane Surface(2170301)={2170301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3160301)={-1160301,160301,1160302,-170301}; // Surface longitudinale du contour de poutre
            Plane Surface(3160301)={3160301}; // Surface longitudinale du contour de poutre
            Line Loop(3160302)={-1160302,160302,1160303,-170302}; // Surface longitudinale du contour de poutre
            Plane Surface(3160302)={3160302}; // Surface longitudinale du contour de poutre
            Line Loop(3160303)={-1160303,160303,1160304,-170303}; // Surface longitudinale du contour de poutre
            Plane Surface(3160303)={3160303}; // Surface longitudinale du contour de poutre
            Line Loop(3160304)={-1160304,160304,1160305,-170304}; // Surface longitudinale du contour de poutre
            Plane Surface(3160304)={3160304}; // Surface longitudinale du contour de poutre
            Line Loop(3160305)={-1160305,160305,1160306,-170305}; // Surface longitudinale du contour de poutre
            Plane Surface(3160305)={3160305}; // Surface longitudinale du contour de poutre
            Line Loop(3160306)={-1160306,160306,1160307,-170306}; // Surface longitudinale du contour de poutre
            Plane Surface(3160306)={3160306}; // Surface longitudinale du contour de poutre
            Line Loop(3160307)={-1160307,160307,1160308,-170307}; // Surface longitudinale du contour de poutre
            Plane Surface(3160307)={3160307}; // Surface longitudinale du contour de poutre
            Line Loop(3160308)={-1160308,160308,1160309,-170308}; // Surface longitudinale du contour de poutre
            Plane Surface(3160308)={3160308}; // Surface longitudinale du contour de poutre
            Line Loop(3160309)={-1160309,160309,1160310,-170309}; // Surface longitudinale du contour de poutre
            Plane Surface(3160309)={3160309}; // Surface longitudinale du contour de poutre
            Line Loop(3160310)={-1160310,160310,1160311,-170310}; // Surface longitudinale du contour de poutre
            Plane Surface(3160310)={3160310}; // Surface longitudinale du contour de poutre
            Line Loop(3160311)={-1160311,160311,1160312,-170311}; // Surface longitudinale du contour de poutre
            Plane Surface(3160311)={3160311}; // Surface longitudinale du contour de poutre
            Line Loop(3160312)={-1160312,160312,1160313,-170312}; // Surface longitudinale du contour de poutre
            Plane Surface(3160312)={3160312}; // Surface longitudinale du contour de poutre
            Line Loop(3160313)={-1160313,160313,1160314,-170313}; // Surface longitudinale du contour de poutre
            Plane Surface(3160313)={3160313}; // Surface longitudinale du contour de poutre
            Line Loop(3160314)={-1160314,160314,1160315,-170314}; // Surface longitudinale du contour de poutre
            Plane Surface(3160314)={3160314}; // Surface longitudinale du contour de poutre
            Line Loop(3160315)={-1160315,160315,1160316,-170315}; // Surface longitudinale du contour de poutre
            Plane Surface(3160315)={3160315}; // Surface longitudinale du contour de poutre
            Line Loop(3160316)={-1160316,160316,1160317,-170316}; // Surface longitudinale du contour de poutre
            Plane Surface(3160316)={3160316}; // Surface longitudinale du contour de poutre
            Line Loop(3160317)={-1160317,160317,1160318,-170317}; // Surface longitudinale du contour de poutre
            Plane Surface(3160317)={3160317}; // Surface longitudinale du contour de poutre
            Line Loop(3160318)={-1160318,160318,1160301,-170318}; // Surface longitudinale du contour de poutre
            Plane Surface(3160318)={3160318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4160301)={3160301,3160302,3160303,3160304,3160305,3160306,3160307,3160308,3160309,3160310,3160311,3160312,3160313,3160314,3160315,3160316,3160317,3160318,2160301,2170301}; // Surface loop du contour de poutre
            Volume(4160301)={4160301}; // Volume du contour de poutre
            Physical Volume(14160301)={4160301};

            // Points de l'intrados de hourdis : 
            Point(170321)={17.540,1.662,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(170322)={17.540,2.112,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(170324)={17.540,2.296,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(170326)={17.540,1.887,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(170327)={17.540,2.296,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(170330)={170301,170321};
            Line(170331)={170224,170321};
            Physical Line(10170330)={170330};
            Physical Line(10170331)={170331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(170332)={170317,170322};
            Line(170333)={170322,170324};
            Physical Line(10170332)={170332};
            Physical Line(10170333)={170333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(170335)={170324,170327};
            Physical Line(10170335)={170335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(170336)={170227,170326};
            Line(170337)={170326,170327};
            Physical Line(10170336)={170336};
            Physical Line(10170337)={170337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1160321)={160321,170321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1160322)={160322,170322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1160324)={160324,170324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1160326)={160326,170326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1160327)={160327,170327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2170302)={170330,-170331,170235,170336,170337,-170335,-170333,-170332,170317,170318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2170302)={2170302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3160330)={-1160301,160330,1160321,-170330};
                Plane Surface(3160330)={3160330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3160331)={-1160321,-160331,1160224,170331};
                Plane Surface(3160331)={3160331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3160332)={-1160317,160332,1160322,-170332};
                Plane Surface(3160332)={3160332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3160333)={-1160322,160333,1160324,-170333};
                Plane Surface(3160333)={3160333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3160336)={-1160227,160336,1160326,-170336};
                Plane Surface(3160336)={3160336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3160337)={-1160326,160337,1160327,-170337};
                Plane Surface(3160337)={3160337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3160335)={-1160324,160335,1160327,-170335};
                Plane Surface(3160335)={3160335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4160302)={3160330,3160331,3160235,3160336,3160337,3160335,3160333,3160332,3160317,3160318,2160302,2170302}; // Surface loop du mi-hourdis inferieur
            Volume(4160302)={4160302}; // Volume du mi-hourdis inferieur
            Physical Volume(14160302)={4160302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(170351)={17.540,2.296,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(170341)={170251,170351};
            Physical Line(10170341)={170341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1160351)={160351,170351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3160341)={-1160251,160341,1160351,-170341};
            Plane Surface(3160341)={3160341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(170401)={17.540,2.480,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170402)={17.540,2.480,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170403)={17.540,2.543,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170404)={17.540,2.605,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170405)={17.540,2.605,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170406)={17.540,2.543,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170407)={17.540,2.480,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170408)={17.540,2.480,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170409)={17.540,2.705,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170410)={17.540,2.930,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170411)={17.540,2.930,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170412)={17.540,2.868,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170413)={17.540,2.805,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170414)={17.540,2.805,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170415)={17.540,2.868,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170416)={17.540,2.930,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170417)={17.540,2.930,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170418)={17.540,2.705,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(170401)={170401,170402};
            Physical Line(10170401)={170401};
            Line(170402)={170402,170403};
            Physical Line(10170402)={170402};
            Line(170403)={170403,170404};
            Physical Line(10170403)={170403};
            Line(170404)={170404,170405};
            Physical Line(10170404)={170404};
            Line(170405)={170405,170406};
            Physical Line(10170405)={170405};
            Line(170406)={170406,170407};
            Physical Line(10170406)={170406};
            Line(170407)={170407,170408};
            Physical Line(10170407)={170407};
            Line(170408)={170408,170409};
            Physical Line(10170408)={170408};
            Line(170409)={170409,170410};
            Physical Line(10170409)={170409};
            Line(170410)={170410,170411};
            Physical Line(10170410)={170410};
            Line(170411)={170411,170412};
            Physical Line(10170411)={170411};
            Line(170412)={170412,170413};
            Physical Line(10170412)={170412};
            Line(170413)={170413,170414};
            Physical Line(10170413)={170413};
            Line(170414)={170414,170415};
            Physical Line(10170414)={170414};
            Line(170415)={170415,170416};
            Physical Line(10170415)={170415};
            Line(170416)={170416,170417};
            Physical Line(10170416)={170416};
            Line(170417)={170417,170418};
            Physical Line(10170417)={170417};
            Line(170418)={170418,170401};
            Physical Line(10170418)={170418};

            // Lignes longitudinales du contour de poutre : 

            Line(1160401)={160401,170401};
            Line(1160402)={160402,170402};
            Line(1160403)={160403,170403};
            Line(1160404)={160404,170404};
            Line(1160405)={160405,170405};
            Line(1160406)={160406,170406};
            Line(1160407)={160407,170407};
            Line(1160408)={160408,170408};
            Line(1160409)={160409,170409};
            Line(1160410)={160410,170410};
            Line(1160411)={160411,170411};
            Line(1160412)={160412,170412};
            Line(1160413)={160413,170413};
            Line(1160414)={160414,170414};
            Line(1160415)={160415,170415};
            Line(1160416)={160416,170416};
            Line(1160417)={160417,170417};
            Line(1160418)={160418,170418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2170401)={170401,170402,170403,170404,170405,170406,170407,170408,170409,170410,170411,170412,170413,170414,170415,170416,170417,170418}; // Contour poutre
            Plane Surface(2170401)={2170401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3160401)={-1160401,160401,1160402,-170401}; // Surface longitudinale du contour de poutre
            Plane Surface(3160401)={3160401}; // Surface longitudinale du contour de poutre
            Line Loop(3160402)={-1160402,160402,1160403,-170402}; // Surface longitudinale du contour de poutre
            Plane Surface(3160402)={3160402}; // Surface longitudinale du contour de poutre
            Line Loop(3160403)={-1160403,160403,1160404,-170403}; // Surface longitudinale du contour de poutre
            Plane Surface(3160403)={3160403}; // Surface longitudinale du contour de poutre
            Line Loop(3160404)={-1160404,160404,1160405,-170404}; // Surface longitudinale du contour de poutre
            Plane Surface(3160404)={3160404}; // Surface longitudinale du contour de poutre
            Line Loop(3160405)={-1160405,160405,1160406,-170405}; // Surface longitudinale du contour de poutre
            Plane Surface(3160405)={3160405}; // Surface longitudinale du contour de poutre
            Line Loop(3160406)={-1160406,160406,1160407,-170406}; // Surface longitudinale du contour de poutre
            Plane Surface(3160406)={3160406}; // Surface longitudinale du contour de poutre
            Line Loop(3160407)={-1160407,160407,1160408,-170407}; // Surface longitudinale du contour de poutre
            Plane Surface(3160407)={3160407}; // Surface longitudinale du contour de poutre
            Line Loop(3160408)={-1160408,160408,1160409,-170408}; // Surface longitudinale du contour de poutre
            Plane Surface(3160408)={3160408}; // Surface longitudinale du contour de poutre
            Line Loop(3160409)={-1160409,160409,1160410,-170409}; // Surface longitudinale du contour de poutre
            Plane Surface(3160409)={3160409}; // Surface longitudinale du contour de poutre
            Line Loop(3160410)={-1160410,160410,1160411,-170410}; // Surface longitudinale du contour de poutre
            Plane Surface(3160410)={3160410}; // Surface longitudinale du contour de poutre
            Line Loop(3160411)={-1160411,160411,1160412,-170411}; // Surface longitudinale du contour de poutre
            Plane Surface(3160411)={3160411}; // Surface longitudinale du contour de poutre
            Line Loop(3160412)={-1160412,160412,1160413,-170412}; // Surface longitudinale du contour de poutre
            Plane Surface(3160412)={3160412}; // Surface longitudinale du contour de poutre
            Line Loop(3160413)={-1160413,160413,1160414,-170413}; // Surface longitudinale du contour de poutre
            Plane Surface(3160413)={3160413}; // Surface longitudinale du contour de poutre
            Line Loop(3160414)={-1160414,160414,1160415,-170414}; // Surface longitudinale du contour de poutre
            Plane Surface(3160414)={3160414}; // Surface longitudinale du contour de poutre
            Line Loop(3160415)={-1160415,160415,1160416,-170415}; // Surface longitudinale du contour de poutre
            Plane Surface(3160415)={3160415}; // Surface longitudinale du contour de poutre
            Line Loop(3160416)={-1160416,160416,1160417,-170416}; // Surface longitudinale du contour de poutre
            Plane Surface(3160416)={3160416}; // Surface longitudinale du contour de poutre
            Line Loop(3160417)={-1160417,160417,1160418,-170417}; // Surface longitudinale du contour de poutre
            Plane Surface(3160417)={3160417}; // Surface longitudinale du contour de poutre
            Line Loop(3160418)={-1160418,160418,1160401,-170418}; // Surface longitudinale du contour de poutre
            Plane Surface(3160418)={3160418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4160401)={3160401,3160402,3160403,3160404,3160405,3160406,3160407,3160408,3160409,3160410,3160411,3160412,3160413,3160414,3160415,3160416,3160417,3160418,2160401,2170401}; // Surface loop du contour de poutre
            Volume(4160401)={4160401}; // Volume du contour de poutre
            Physical Volume(14160401)={4160401};

            // Points de l'intrados de hourdis : 
            Point(170421)={17.540,2.480,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(170422)={17.540,2.930,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(170424)={17.540,3.114,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(170426)={17.540,2.705,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(170427)={17.540,3.114,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(170430)={170401,170421};
            Line(170431)={170324,170421};
            Physical Line(10170430)={170430};
            Physical Line(10170431)={170431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(170432)={170417,170422};
            Line(170433)={170422,170424};
            Physical Line(10170432)={170432};
            Physical Line(10170433)={170433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(170435)={170424,170427};
            Physical Line(10170435)={170435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(170436)={170327,170426};
            Line(170437)={170426,170427};
            Physical Line(10170436)={170436};
            Physical Line(10170437)={170437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1160421)={160421,170421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1160422)={160422,170422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1160424)={160424,170424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1160426)={160426,170426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1160427)={160427,170427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2170402)={170430,-170431,170335,170436,170437,-170435,-170433,-170432,170417,170418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2170402)={2170402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3160430)={-1160401,160430,1160421,-170430};
                Plane Surface(3160430)={3160430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3160431)={-1160421,-160431,1160324,170431};
                Plane Surface(3160431)={3160431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3160432)={-1160417,160432,1160422,-170432};
                Plane Surface(3160432)={3160432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3160433)={-1160422,160433,1160424,-170433};
                Plane Surface(3160433)={3160433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3160436)={-1160327,160436,1160426,-170436};
                Plane Surface(3160436)={3160436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3160437)={-1160426,160437,1160427,-170437};
                Plane Surface(3160437)={3160437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3160435)={-1160424,160435,1160427,-170435};
                Plane Surface(3160435)={3160435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4160402)={3160430,3160431,3160335,3160436,3160437,3160435,3160433,3160432,3160417,3160418,2160402,2170402}; // Surface loop du mi-hourdis inferieur
            Volume(4160402)={4160402}; // Volume du mi-hourdis inferieur
            Physical Volume(14160402)={4160402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(170451)={17.540,3.114,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(170441)={170351,170451};
            Physical Line(10170441)={170441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1160451)={160451,170451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3160441)={-1160351,160441,1160451,-170441};
            Plane Surface(3160441)={3160441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(170501)={17.540,3.299,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170502)={17.540,3.299,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170503)={17.540,3.361,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170504)={17.540,3.424,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170505)={17.540,3.424,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170506)={17.540,3.361,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170507)={17.540,3.299,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170508)={17.540,3.299,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170509)={17.540,3.524,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170510)={17.540,3.749,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170511)={17.540,3.749,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170512)={17.540,3.686,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170513)={17.540,3.624,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170514)={17.540,3.624,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170515)={17.540,3.686,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170516)={17.540,3.749,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170517)={17.540,3.749,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170518)={17.540,3.524,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(170501)={170501,170502};
            Physical Line(10170501)={170501};
            Line(170502)={170502,170503};
            Physical Line(10170502)={170502};
            Line(170503)={170503,170504};
            Physical Line(10170503)={170503};
            Line(170504)={170504,170505};
            Physical Line(10170504)={170504};
            Line(170505)={170505,170506};
            Physical Line(10170505)={170505};
            Line(170506)={170506,170507};
            Physical Line(10170506)={170506};
            Line(170507)={170507,170508};
            Physical Line(10170507)={170507};
            Line(170508)={170508,170509};
            Physical Line(10170508)={170508};
            Line(170509)={170509,170510};
            Physical Line(10170509)={170509};
            Line(170510)={170510,170511};
            Physical Line(10170510)={170510};
            Line(170511)={170511,170512};
            Physical Line(10170511)={170511};
            Line(170512)={170512,170513};
            Physical Line(10170512)={170512};
            Line(170513)={170513,170514};
            Physical Line(10170513)={170513};
            Line(170514)={170514,170515};
            Physical Line(10170514)={170514};
            Line(170515)={170515,170516};
            Physical Line(10170515)={170515};
            Line(170516)={170516,170517};
            Physical Line(10170516)={170516};
            Line(170517)={170517,170518};
            Physical Line(10170517)={170517};
            Line(170518)={170518,170501};
            Physical Line(10170518)={170518};

            // Lignes longitudinales du contour de poutre : 

            Line(1160501)={160501,170501};
            Line(1160502)={160502,170502};
            Line(1160503)={160503,170503};
            Line(1160504)={160504,170504};
            Line(1160505)={160505,170505};
            Line(1160506)={160506,170506};
            Line(1160507)={160507,170507};
            Line(1160508)={160508,170508};
            Line(1160509)={160509,170509};
            Line(1160510)={160510,170510};
            Line(1160511)={160511,170511};
            Line(1160512)={160512,170512};
            Line(1160513)={160513,170513};
            Line(1160514)={160514,170514};
            Line(1160515)={160515,170515};
            Line(1160516)={160516,170516};
            Line(1160517)={160517,170517};
            Line(1160518)={160518,170518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2170501)={170501,170502,170503,170504,170505,170506,170507,170508,170509,170510,170511,170512,170513,170514,170515,170516,170517,170518}; // Contour poutre
            Plane Surface(2170501)={2170501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3160501)={-1160501,160501,1160502,-170501}; // Surface longitudinale du contour de poutre
            Plane Surface(3160501)={3160501}; // Surface longitudinale du contour de poutre
            Line Loop(3160502)={-1160502,160502,1160503,-170502}; // Surface longitudinale du contour de poutre
            Plane Surface(3160502)={3160502}; // Surface longitudinale du contour de poutre
            Line Loop(3160503)={-1160503,160503,1160504,-170503}; // Surface longitudinale du contour de poutre
            Plane Surface(3160503)={3160503}; // Surface longitudinale du contour de poutre
            Line Loop(3160504)={-1160504,160504,1160505,-170504}; // Surface longitudinale du contour de poutre
            Plane Surface(3160504)={3160504}; // Surface longitudinale du contour de poutre
            Line Loop(3160505)={-1160505,160505,1160506,-170505}; // Surface longitudinale du contour de poutre
            Plane Surface(3160505)={3160505}; // Surface longitudinale du contour de poutre
            Line Loop(3160506)={-1160506,160506,1160507,-170506}; // Surface longitudinale du contour de poutre
            Plane Surface(3160506)={3160506}; // Surface longitudinale du contour de poutre
            Line Loop(3160507)={-1160507,160507,1160508,-170507}; // Surface longitudinale du contour de poutre
            Plane Surface(3160507)={3160507}; // Surface longitudinale du contour de poutre
            Line Loop(3160508)={-1160508,160508,1160509,-170508}; // Surface longitudinale du contour de poutre
            Plane Surface(3160508)={3160508}; // Surface longitudinale du contour de poutre
            Line Loop(3160509)={-1160509,160509,1160510,-170509}; // Surface longitudinale du contour de poutre
            Plane Surface(3160509)={3160509}; // Surface longitudinale du contour de poutre
            Line Loop(3160510)={-1160510,160510,1160511,-170510}; // Surface longitudinale du contour de poutre
            Plane Surface(3160510)={3160510}; // Surface longitudinale du contour de poutre
            Line Loop(3160511)={-1160511,160511,1160512,-170511}; // Surface longitudinale du contour de poutre
            Plane Surface(3160511)={3160511}; // Surface longitudinale du contour de poutre
            Line Loop(3160512)={-1160512,160512,1160513,-170512}; // Surface longitudinale du contour de poutre
            Plane Surface(3160512)={3160512}; // Surface longitudinale du contour de poutre
            Line Loop(3160513)={-1160513,160513,1160514,-170513}; // Surface longitudinale du contour de poutre
            Plane Surface(3160513)={3160513}; // Surface longitudinale du contour de poutre
            Line Loop(3160514)={-1160514,160514,1160515,-170514}; // Surface longitudinale du contour de poutre
            Plane Surface(3160514)={3160514}; // Surface longitudinale du contour de poutre
            Line Loop(3160515)={-1160515,160515,1160516,-170515}; // Surface longitudinale du contour de poutre
            Plane Surface(3160515)={3160515}; // Surface longitudinale du contour de poutre
            Line Loop(3160516)={-1160516,160516,1160517,-170516}; // Surface longitudinale du contour de poutre
            Plane Surface(3160516)={3160516}; // Surface longitudinale du contour de poutre
            Line Loop(3160517)={-1160517,160517,1160518,-170517}; // Surface longitudinale du contour de poutre
            Plane Surface(3160517)={3160517}; // Surface longitudinale du contour de poutre
            Line Loop(3160518)={-1160518,160518,1160501,-170518}; // Surface longitudinale du contour de poutre
            Plane Surface(3160518)={3160518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4160501)={3160501,3160502,3160503,3160504,3160505,3160506,3160507,3160508,3160509,3160510,3160511,3160512,3160513,3160514,3160515,3160516,3160517,3160518,2160501,2170501}; // Surface loop du contour de poutre
            Volume(4160501)={4160501}; // Volume du contour de poutre
            Physical Volume(14160501)={4160501};

            // Points de l'intrados de hourdis : 
            Point(170521)={17.540,3.299,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(170522)={17.540,3.749,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(170524)={17.540,3.933,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(170526)={17.540,3.524,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(170527)={17.540,3.933,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(170530)={170501,170521};
            Line(170531)={170424,170521};
            Physical Line(10170530)={170530};
            Physical Line(10170531)={170531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(170532)={170517,170522};
            Line(170533)={170522,170524};
            Physical Line(10170532)={170532};
            Physical Line(10170533)={170533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(170535)={170524,170527};
            Physical Line(10170535)={170535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(170536)={170427,170526};
            Line(170537)={170526,170527};
            Physical Line(10170536)={170536};
            Physical Line(10170537)={170537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1160521)={160521,170521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1160522)={160522,170522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1160524)={160524,170524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1160526)={160526,170526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1160527)={160527,170527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2170502)={170530,-170531,170435,170536,170537,-170535,-170533,-170532,170517,170518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2170502)={2170502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3160530)={-1160501,160530,1160521,-170530};
                Plane Surface(3160530)={3160530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3160531)={-1160521,-160531,1160424,170531};
                Plane Surface(3160531)={3160531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3160532)={-1160517,160532,1160522,-170532};
                Plane Surface(3160532)={3160532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3160533)={-1160522,160533,1160524,-170533};
                Plane Surface(3160533)={3160533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3160536)={-1160427,160536,1160526,-170536};
                Plane Surface(3160536)={3160536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3160537)={-1160526,160537,1160527,-170537};
                Plane Surface(3160537)={3160537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3160535)={-1160524,160535,1160527,-170535};
                Plane Surface(3160535)={3160535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4160502)={3160530,3160531,3160435,3160536,3160537,3160535,3160533,3160532,3160517,3160518,2160502,2170502}; // Surface loop du mi-hourdis inferieur
            Volume(4160502)={4160502}; // Volume du mi-hourdis inferieur
            Physical Volume(14160502)={4160502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(170551)={17.540,3.933,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(170541)={170451,170551};
            Physical Line(10170541)={170541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1160551)={160551,170551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3160541)={-1160451,160541,1160551,-170541};
            Plane Surface(3160541)={3160541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(170601)={17.540,4.117,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170602)={17.540,4.117,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170603)={17.540,4.180,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170604)={17.540,4.242,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170605)={17.540,4.242,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170606)={17.540,4.180,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170607)={17.540,4.117,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170608)={17.540,4.117,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170609)={17.540,4.342,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170610)={17.540,4.567,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170611)={17.540,4.567,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170612)={17.540,4.505,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170613)={17.540,4.442,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170614)={17.540,4.442,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170615)={17.540,4.505,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170616)={17.540,4.567,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170617)={17.540,4.567,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170618)={17.540,4.342,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(170601)={170601,170602};
            Physical Line(10170601)={170601};
            Line(170602)={170602,170603};
            Physical Line(10170602)={170602};
            Line(170603)={170603,170604};
            Physical Line(10170603)={170603};
            Line(170604)={170604,170605};
            Physical Line(10170604)={170604};
            Line(170605)={170605,170606};
            Physical Line(10170605)={170605};
            Line(170606)={170606,170607};
            Physical Line(10170606)={170606};
            Line(170607)={170607,170608};
            Physical Line(10170607)={170607};
            Line(170608)={170608,170609};
            Physical Line(10170608)={170608};
            Line(170609)={170609,170610};
            Physical Line(10170609)={170609};
            Line(170610)={170610,170611};
            Physical Line(10170610)={170610};
            Line(170611)={170611,170612};
            Physical Line(10170611)={170611};
            Line(170612)={170612,170613};
            Physical Line(10170612)={170612};
            Line(170613)={170613,170614};
            Physical Line(10170613)={170613};
            Line(170614)={170614,170615};
            Physical Line(10170614)={170614};
            Line(170615)={170615,170616};
            Physical Line(10170615)={170615};
            Line(170616)={170616,170617};
            Physical Line(10170616)={170616};
            Line(170617)={170617,170618};
            Physical Line(10170617)={170617};
            Line(170618)={170618,170601};
            Physical Line(10170618)={170618};

            // Lignes longitudinales du contour de poutre : 

            Line(1160601)={160601,170601};
            Line(1160602)={160602,170602};
            Line(1160603)={160603,170603};
            Line(1160604)={160604,170604};
            Line(1160605)={160605,170605};
            Line(1160606)={160606,170606};
            Line(1160607)={160607,170607};
            Line(1160608)={160608,170608};
            Line(1160609)={160609,170609};
            Line(1160610)={160610,170610};
            Line(1160611)={160611,170611};
            Line(1160612)={160612,170612};
            Line(1160613)={160613,170613};
            Line(1160614)={160614,170614};
            Line(1160615)={160615,170615};
            Line(1160616)={160616,170616};
            Line(1160617)={160617,170617};
            Line(1160618)={160618,170618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2170601)={170601,170602,170603,170604,170605,170606,170607,170608,170609,170610,170611,170612,170613,170614,170615,170616,170617,170618}; // Contour poutre
            Plane Surface(2170601)={2170601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3160601)={-1160601,160601,1160602,-170601}; // Surface longitudinale du contour de poutre
            Plane Surface(3160601)={3160601}; // Surface longitudinale du contour de poutre
            Line Loop(3160602)={-1160602,160602,1160603,-170602}; // Surface longitudinale du contour de poutre
            Plane Surface(3160602)={3160602}; // Surface longitudinale du contour de poutre
            Line Loop(3160603)={-1160603,160603,1160604,-170603}; // Surface longitudinale du contour de poutre
            Plane Surface(3160603)={3160603}; // Surface longitudinale du contour de poutre
            Line Loop(3160604)={-1160604,160604,1160605,-170604}; // Surface longitudinale du contour de poutre
            Plane Surface(3160604)={3160604}; // Surface longitudinale du contour de poutre
            Line Loop(3160605)={-1160605,160605,1160606,-170605}; // Surface longitudinale du contour de poutre
            Plane Surface(3160605)={3160605}; // Surface longitudinale du contour de poutre
            Line Loop(3160606)={-1160606,160606,1160607,-170606}; // Surface longitudinale du contour de poutre
            Plane Surface(3160606)={3160606}; // Surface longitudinale du contour de poutre
            Line Loop(3160607)={-1160607,160607,1160608,-170607}; // Surface longitudinale du contour de poutre
            Plane Surface(3160607)={3160607}; // Surface longitudinale du contour de poutre
            Line Loop(3160608)={-1160608,160608,1160609,-170608}; // Surface longitudinale du contour de poutre
            Plane Surface(3160608)={3160608}; // Surface longitudinale du contour de poutre
            Line Loop(3160609)={-1160609,160609,1160610,-170609}; // Surface longitudinale du contour de poutre
            Plane Surface(3160609)={3160609}; // Surface longitudinale du contour de poutre
            Line Loop(3160610)={-1160610,160610,1160611,-170610}; // Surface longitudinale du contour de poutre
            Plane Surface(3160610)={3160610}; // Surface longitudinale du contour de poutre
            Line Loop(3160611)={-1160611,160611,1160612,-170611}; // Surface longitudinale du contour de poutre
            Plane Surface(3160611)={3160611}; // Surface longitudinale du contour de poutre
            Line Loop(3160612)={-1160612,160612,1160613,-170612}; // Surface longitudinale du contour de poutre
            Plane Surface(3160612)={3160612}; // Surface longitudinale du contour de poutre
            Line Loop(3160613)={-1160613,160613,1160614,-170613}; // Surface longitudinale du contour de poutre
            Plane Surface(3160613)={3160613}; // Surface longitudinale du contour de poutre
            Line Loop(3160614)={-1160614,160614,1160615,-170614}; // Surface longitudinale du contour de poutre
            Plane Surface(3160614)={3160614}; // Surface longitudinale du contour de poutre
            Line Loop(3160615)={-1160615,160615,1160616,-170615}; // Surface longitudinale du contour de poutre
            Plane Surface(3160615)={3160615}; // Surface longitudinale du contour de poutre
            Line Loop(3160616)={-1160616,160616,1160617,-170616}; // Surface longitudinale du contour de poutre
            Plane Surface(3160616)={3160616}; // Surface longitudinale du contour de poutre
            Line Loop(3160617)={-1160617,160617,1160618,-170617}; // Surface longitudinale du contour de poutre
            Plane Surface(3160617)={3160617}; // Surface longitudinale du contour de poutre
            Line Loop(3160618)={-1160618,160618,1160601,-170618}; // Surface longitudinale du contour de poutre
            Plane Surface(3160618)={3160618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4160601)={3160601,3160602,3160603,3160604,3160605,3160606,3160607,3160608,3160609,3160610,3160611,3160612,3160613,3160614,3160615,3160616,3160617,3160618,2160601,2170601}; // Surface loop du contour de poutre
            Volume(4160601)={4160601}; // Volume du contour de poutre
            Physical Volume(14160601)={4160601};

            // Points de l'intrados de hourdis : 
            Point(170621)={17.540,4.117,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(170622)={17.540,4.567,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(170624)={17.540,4.751,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(170626)={17.540,4.342,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(170627)={17.540,4.751,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(170630)={170601,170621};
            Line(170631)={170524,170621};
            Physical Line(10170630)={170630};
            Physical Line(10170631)={170631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(170632)={170617,170622};
            Line(170633)={170622,170624};
            Physical Line(10170632)={170632};
            Physical Line(10170633)={170633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(170635)={170624,170627};
            Physical Line(10170635)={170635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(170636)={170527,170626};
            Line(170637)={170626,170627};
            Physical Line(10170636)={170636};
            Physical Line(10170637)={170637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1160621)={160621,170621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1160622)={160622,170622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1160624)={160624,170624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1160626)={160626,170626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1160627)={160627,170627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2170602)={170630,-170631,170535,170636,170637,-170635,-170633,-170632,170617,170618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2170602)={2170602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3160630)={-1160601,160630,1160621,-170630};
                Plane Surface(3160630)={3160630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3160631)={-1160621,-160631,1160524,170631};
                Plane Surface(3160631)={3160631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3160632)={-1160617,160632,1160622,-170632};
                Plane Surface(3160632)={3160632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3160633)={-1160622,160633,1160624,-170633};
                Plane Surface(3160633)={3160633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3160636)={-1160527,160636,1160626,-170636};
                Plane Surface(3160636)={3160636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3160637)={-1160626,160637,1160627,-170637};
                Plane Surface(3160637)={3160637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3160635)={-1160624,160635,1160627,-170635};
                Plane Surface(3160635)={3160635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4160602)={3160630,3160631,3160535,3160636,3160637,3160635,3160633,3160632,3160617,3160618,2160602,2170602}; // Surface loop du mi-hourdis inferieur
            Volume(4160602)={4160602}; // Volume du mi-hourdis inferieur
            Physical Volume(14160602)={4160602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(170651)={17.540,4.751,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(170641)={170551,170651};
            Physical Line(10170641)={170641};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1160651)={160651,170651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3160641)={-1160551,160641,1160651,-170641};
            Plane Surface(3160641)={3160641};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(170701)={17.540,4.935,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170702)={17.540,4.935,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170703)={17.540,4.998,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170704)={17.540,5.060,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170705)={17.540,5.060,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170706)={17.540,4.998,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170707)={17.540,4.935,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170708)={17.540,4.935,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170709)={17.540,5.160,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170710)={17.540,5.385,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170711)={17.540,5.385,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170712)={17.540,5.323,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170713)={17.540,5.260,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170714)={17.540,5.260,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170715)={17.540,5.323,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170716)={17.540,5.385,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170717)={17.540,5.385,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170718)={17.540,5.160,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(170701)={170701,170702};
            Physical Line(10170701)={170701};
            Line(170702)={170702,170703};
            Physical Line(10170702)={170702};
            Line(170703)={170703,170704};
            Physical Line(10170703)={170703};
            Line(170704)={170704,170705};
            Physical Line(10170704)={170704};
            Line(170705)={170705,170706};
            Physical Line(10170705)={170705};
            Line(170706)={170706,170707};
            Physical Line(10170706)={170706};
            Line(170707)={170707,170708};
            Physical Line(10170707)={170707};
            Line(170708)={170708,170709};
            Physical Line(10170708)={170708};
            Line(170709)={170709,170710};
            Physical Line(10170709)={170709};
            Line(170710)={170710,170711};
            Physical Line(10170710)={170710};
            Line(170711)={170711,170712};
            Physical Line(10170711)={170711};
            Line(170712)={170712,170713};
            Physical Line(10170712)={170712};
            Line(170713)={170713,170714};
            Physical Line(10170713)={170713};
            Line(170714)={170714,170715};
            Physical Line(10170714)={170714};
            Line(170715)={170715,170716};
            Physical Line(10170715)={170715};
            Line(170716)={170716,170717};
            Physical Line(10170716)={170716};
            Line(170717)={170717,170718};
            Physical Line(10170717)={170717};
            Line(170718)={170718,170701};
            Physical Line(10170718)={170718};

            // Lignes longitudinales du contour de poutre : 

            Line(1160701)={160701,170701};
            Line(1160702)={160702,170702};
            Line(1160703)={160703,170703};
            Line(1160704)={160704,170704};
            Line(1160705)={160705,170705};
            Line(1160706)={160706,170706};
            Line(1160707)={160707,170707};
            Line(1160708)={160708,170708};
            Line(1160709)={160709,170709};
            Line(1160710)={160710,170710};
            Line(1160711)={160711,170711};
            Line(1160712)={160712,170712};
            Line(1160713)={160713,170713};
            Line(1160714)={160714,170714};
            Line(1160715)={160715,170715};
            Line(1160716)={160716,170716};
            Line(1160717)={160717,170717};
            Line(1160718)={160718,170718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2170701)={170701,170702,170703,170704,170705,170706,170707,170708,170709,170710,170711,170712,170713,170714,170715,170716,170717,170718}; // Contour poutre
            Plane Surface(2170701)={2170701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3160701)={-1160701,160701,1160702,-170701}; // Surface longitudinale du contour de poutre
            Plane Surface(3160701)={3160701}; // Surface longitudinale du contour de poutre
            Line Loop(3160702)={-1160702,160702,1160703,-170702}; // Surface longitudinale du contour de poutre
            Plane Surface(3160702)={3160702}; // Surface longitudinale du contour de poutre
            Line Loop(3160703)={-1160703,160703,1160704,-170703}; // Surface longitudinale du contour de poutre
            Plane Surface(3160703)={3160703}; // Surface longitudinale du contour de poutre
            Line Loop(3160704)={-1160704,160704,1160705,-170704}; // Surface longitudinale du contour de poutre
            Plane Surface(3160704)={3160704}; // Surface longitudinale du contour de poutre
            Line Loop(3160705)={-1160705,160705,1160706,-170705}; // Surface longitudinale du contour de poutre
            Plane Surface(3160705)={3160705}; // Surface longitudinale du contour de poutre
            Line Loop(3160706)={-1160706,160706,1160707,-170706}; // Surface longitudinale du contour de poutre
            Plane Surface(3160706)={3160706}; // Surface longitudinale du contour de poutre
            Line Loop(3160707)={-1160707,160707,1160708,-170707}; // Surface longitudinale du contour de poutre
            Plane Surface(3160707)={3160707}; // Surface longitudinale du contour de poutre
            Line Loop(3160708)={-1160708,160708,1160709,-170708}; // Surface longitudinale du contour de poutre
            Plane Surface(3160708)={3160708}; // Surface longitudinale du contour de poutre
            Line Loop(3160709)={-1160709,160709,1160710,-170709}; // Surface longitudinale du contour de poutre
            Plane Surface(3160709)={3160709}; // Surface longitudinale du contour de poutre
            Line Loop(3160710)={-1160710,160710,1160711,-170710}; // Surface longitudinale du contour de poutre
            Plane Surface(3160710)={3160710}; // Surface longitudinale du contour de poutre
            Line Loop(3160711)={-1160711,160711,1160712,-170711}; // Surface longitudinale du contour de poutre
            Plane Surface(3160711)={3160711}; // Surface longitudinale du contour de poutre
            Line Loop(3160712)={-1160712,160712,1160713,-170712}; // Surface longitudinale du contour de poutre
            Plane Surface(3160712)={3160712}; // Surface longitudinale du contour de poutre
            Line Loop(3160713)={-1160713,160713,1160714,-170713}; // Surface longitudinale du contour de poutre
            Plane Surface(3160713)={3160713}; // Surface longitudinale du contour de poutre
            Line Loop(3160714)={-1160714,160714,1160715,-170714}; // Surface longitudinale du contour de poutre
            Plane Surface(3160714)={3160714}; // Surface longitudinale du contour de poutre
            Line Loop(3160715)={-1160715,160715,1160716,-170715}; // Surface longitudinale du contour de poutre
            Plane Surface(3160715)={3160715}; // Surface longitudinale du contour de poutre
            Line Loop(3160716)={-1160716,160716,1160717,-170716}; // Surface longitudinale du contour de poutre
            Plane Surface(3160716)={3160716}; // Surface longitudinale du contour de poutre
            Line Loop(3160717)={-1160717,160717,1160718,-170717}; // Surface longitudinale du contour de poutre
            Plane Surface(3160717)={3160717}; // Surface longitudinale du contour de poutre
            Line Loop(3160718)={-1160718,160718,1160701,-170718}; // Surface longitudinale du contour de poutre
            Plane Surface(3160718)={3160718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4160701)={3160701,3160702,3160703,3160704,3160705,3160706,3160707,3160708,3160709,3160710,3160711,3160712,3160713,3160714,3160715,3160716,3160717,3160718,2160701,2170701}; // Surface loop du contour de poutre
            Volume(4160701)={4160701}; // Volume du contour de poutre
            Physical Volume(14160701)={4160701};

            // Points de l'intrados de hourdis : 
            Point(170721)={17.540,4.935,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(170722)={17.540,5.385,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(170724)={17.540,5.570,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(170726)={17.540,5.160,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(170727)={17.540,5.570,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(170730)={170701,170721};
            Line(170731)={170624,170721};
            Physical Line(10170730)={170730};
            Physical Line(10170731)={170731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(170732)={170717,170722};
            Line(170733)={170722,170724};
            Physical Line(10170732)={170732};
            Physical Line(10170733)={170733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(170735)={170724,170727};
            Physical Line(10170735)={170735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(170736)={170627,170726};
            Line(170737)={170726,170727};
            Physical Line(10170736)={170736};
            Physical Line(10170737)={170737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1160721)={160721,170721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1160722)={160722,170722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1160724)={160724,170724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1160726)={160726,170726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1160727)={160727,170727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2170702)={170730,-170731,170635,170736,170737,-170735,-170733,-170732,170717,170718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2170702)={2170702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3160730)={-1160701,160730,1160721,-170730};
                Plane Surface(3160730)={3160730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3160731)={-1160721,-160731,1160624,170731};
                Plane Surface(3160731)={3160731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3160732)={-1160717,160732,1160722,-170732};
                Plane Surface(3160732)={3160732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3160733)={-1160722,160733,1160724,-170733};
                Plane Surface(3160733)={3160733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3160736)={-1160627,160736,1160726,-170736};
                Plane Surface(3160736)={3160736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3160737)={-1160726,160737,1160727,-170737};
                Plane Surface(3160737)={3160737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3160735)={-1160724,160735,1160727,-170735};
                Plane Surface(3160735)={3160735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4160702)={3160730,3160731,3160635,3160736,3160737,3160735,3160733,3160732,3160717,3160718,2160702,2170702}; // Surface loop du mi-hourdis inferieur
            Volume(4160702)={4160702}; // Volume du mi-hourdis inferieur
            Physical Volume(14160702)={4160702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(170751)={17.540,5.570,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(170741)={170651,170751};
            Physical Line(10170741)={170741};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1160751)={160751,170751};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3160741)={-1160651,160741,1160751,-170741};
            Plane Surface(3160741)={3160741};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(170801)={17.540,5.754,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170802)={17.540,5.754,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170803)={17.540,5.816,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170804)={17.540,5.879,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170805)={17.540,5.879,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170806)={17.540,5.816,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170807)={17.540,5.754,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170808)={17.540,5.754,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170809)={17.540,5.979,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170810)={17.540,6.204,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170811)={17.540,6.204,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170812)={17.540,6.141,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170813)={17.540,6.079,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170814)={17.540,6.079,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170815)={17.540,6.141,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170816)={17.540,6.204,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170817)={17.540,6.204,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170818)={17.540,5.979,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(170801)={170801,170802};
            Physical Line(10170801)={170801};
            Line(170802)={170802,170803};
            Physical Line(10170802)={170802};
            Line(170803)={170803,170804};
            Physical Line(10170803)={170803};
            Line(170804)={170804,170805};
            Physical Line(10170804)={170804};
            Line(170805)={170805,170806};
            Physical Line(10170805)={170805};
            Line(170806)={170806,170807};
            Physical Line(10170806)={170806};
            Line(170807)={170807,170808};
            Physical Line(10170807)={170807};
            Line(170808)={170808,170809};
            Physical Line(10170808)={170808};
            Line(170809)={170809,170810};
            Physical Line(10170809)={170809};
            Line(170810)={170810,170811};
            Physical Line(10170810)={170810};
            Line(170811)={170811,170812};
            Physical Line(10170811)={170811};
            Line(170812)={170812,170813};
            Physical Line(10170812)={170812};
            Line(170813)={170813,170814};
            Physical Line(10170813)={170813};
            Line(170814)={170814,170815};
            Physical Line(10170814)={170814};
            Line(170815)={170815,170816};
            Physical Line(10170815)={170815};
            Line(170816)={170816,170817};
            Physical Line(10170816)={170816};
            Line(170817)={170817,170818};
            Physical Line(10170817)={170817};
            Line(170818)={170818,170801};
            Physical Line(10170818)={170818};

            // Lignes longitudinales du contour de poutre : 

            Line(1160801)={160801,170801};
            Line(1160802)={160802,170802};
            Line(1160803)={160803,170803};
            Line(1160804)={160804,170804};
            Line(1160805)={160805,170805};
            Line(1160806)={160806,170806};
            Line(1160807)={160807,170807};
            Line(1160808)={160808,170808};
            Line(1160809)={160809,170809};
            Line(1160810)={160810,170810};
            Line(1160811)={160811,170811};
            Line(1160812)={160812,170812};
            Line(1160813)={160813,170813};
            Line(1160814)={160814,170814};
            Line(1160815)={160815,170815};
            Line(1160816)={160816,170816};
            Line(1160817)={160817,170817};
            Line(1160818)={160818,170818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2170801)={170801,170802,170803,170804,170805,170806,170807,170808,170809,170810,170811,170812,170813,170814,170815,170816,170817,170818}; // Contour poutre
            Plane Surface(2170801)={2170801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3160801)={-1160801,160801,1160802,-170801}; // Surface longitudinale du contour de poutre
            Plane Surface(3160801)={3160801}; // Surface longitudinale du contour de poutre
            Line Loop(3160802)={-1160802,160802,1160803,-170802}; // Surface longitudinale du contour de poutre
            Plane Surface(3160802)={3160802}; // Surface longitudinale du contour de poutre
            Line Loop(3160803)={-1160803,160803,1160804,-170803}; // Surface longitudinale du contour de poutre
            Plane Surface(3160803)={3160803}; // Surface longitudinale du contour de poutre
            Line Loop(3160804)={-1160804,160804,1160805,-170804}; // Surface longitudinale du contour de poutre
            Plane Surface(3160804)={3160804}; // Surface longitudinale du contour de poutre
            Line Loop(3160805)={-1160805,160805,1160806,-170805}; // Surface longitudinale du contour de poutre
            Plane Surface(3160805)={3160805}; // Surface longitudinale du contour de poutre
            Line Loop(3160806)={-1160806,160806,1160807,-170806}; // Surface longitudinale du contour de poutre
            Plane Surface(3160806)={3160806}; // Surface longitudinale du contour de poutre
            Line Loop(3160807)={-1160807,160807,1160808,-170807}; // Surface longitudinale du contour de poutre
            Plane Surface(3160807)={3160807}; // Surface longitudinale du contour de poutre
            Line Loop(3160808)={-1160808,160808,1160809,-170808}; // Surface longitudinale du contour de poutre
            Plane Surface(3160808)={3160808}; // Surface longitudinale du contour de poutre
            Line Loop(3160809)={-1160809,160809,1160810,-170809}; // Surface longitudinale du contour de poutre
            Plane Surface(3160809)={3160809}; // Surface longitudinale du contour de poutre
            Line Loop(3160810)={-1160810,160810,1160811,-170810}; // Surface longitudinale du contour de poutre
            Plane Surface(3160810)={3160810}; // Surface longitudinale du contour de poutre
            Line Loop(3160811)={-1160811,160811,1160812,-170811}; // Surface longitudinale du contour de poutre
            Plane Surface(3160811)={3160811}; // Surface longitudinale du contour de poutre
            Line Loop(3160812)={-1160812,160812,1160813,-170812}; // Surface longitudinale du contour de poutre
            Plane Surface(3160812)={3160812}; // Surface longitudinale du contour de poutre
            Line Loop(3160813)={-1160813,160813,1160814,-170813}; // Surface longitudinale du contour de poutre
            Plane Surface(3160813)={3160813}; // Surface longitudinale du contour de poutre
            Line Loop(3160814)={-1160814,160814,1160815,-170814}; // Surface longitudinale du contour de poutre
            Plane Surface(3160814)={3160814}; // Surface longitudinale du contour de poutre
            Line Loop(3160815)={-1160815,160815,1160816,-170815}; // Surface longitudinale du contour de poutre
            Plane Surface(3160815)={3160815}; // Surface longitudinale du contour de poutre
            Line Loop(3160816)={-1160816,160816,1160817,-170816}; // Surface longitudinale du contour de poutre
            Plane Surface(3160816)={3160816}; // Surface longitudinale du contour de poutre
            Line Loop(3160817)={-1160817,160817,1160818,-170817}; // Surface longitudinale du contour de poutre
            Plane Surface(3160817)={3160817}; // Surface longitudinale du contour de poutre
            Line Loop(3160818)={-1160818,160818,1160801,-170818}; // Surface longitudinale du contour de poutre
            Plane Surface(3160818)={3160818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4160801)={3160801,3160802,3160803,3160804,3160805,3160806,3160807,3160808,3160809,3160810,3160811,3160812,3160813,3160814,3160815,3160816,3160817,3160818,2160801,2170801}; // Surface loop du contour de poutre
            Volume(4160801)={4160801}; // Volume du contour de poutre
            Physical Volume(14160801)={4160801};

            // Points de l'intrados de hourdis : 
            Point(170821)={17.540,5.754,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(170822)={17.540,6.204,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(170824)={17.540,6.388,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(170826)={17.540,5.979,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(170827)={17.540,6.388,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(170830)={170801,170821};
            Line(170831)={170724,170821};
            Physical Line(10170830)={170830};
            Physical Line(10170831)={170831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(170832)={170817,170822};
            Line(170833)={170822,170824};
            Physical Line(10170832)={170832};
            Physical Line(10170833)={170833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(170835)={170824,170827};
            Physical Line(10170835)={170835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(170836)={170727,170826};
            Line(170837)={170826,170827};
            Physical Line(10170836)={170836};
            Physical Line(10170837)={170837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1160821)={160821,170821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1160822)={160822,170822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1160824)={160824,170824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1160826)={160826,170826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1160827)={160827,170827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2170802)={170830,-170831,170735,170836,170837,-170835,-170833,-170832,170817,170818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2170802)={2170802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3160830)={-1160801,160830,1160821,-170830};
                Plane Surface(3160830)={3160830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3160831)={-1160821,-160831,1160724,170831};
                Plane Surface(3160831)={3160831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3160832)={-1160817,160832,1160822,-170832};
                Plane Surface(3160832)={3160832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3160833)={-1160822,160833,1160824,-170833};
                Plane Surface(3160833)={3160833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3160836)={-1160727,160836,1160826,-170836};
                Plane Surface(3160836)={3160836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3160837)={-1160826,160837,1160827,-170837};
                Plane Surface(3160837)={3160837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3160835)={-1160824,160835,1160827,-170835};
                Plane Surface(3160835)={3160835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4160802)={3160830,3160831,3160735,3160836,3160837,3160835,3160833,3160832,3160817,3160818,2160802,2170802}; // Surface loop du mi-hourdis inferieur
            Volume(4160802)={4160802}; // Volume du mi-hourdis inferieur
            Physical Volume(14160802)={4160802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(170851)={17.540,6.388,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(170841)={170751,170851};
            Physical Line(10170841)={170841};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1160851)={160851,170851};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3160841)={-1160751,160841,1160851,-170841};
            Plane Surface(3160841)={3160841};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(170901)={17.540,6.572,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170902)={17.540,6.572,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170903)={17.540,6.635,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170904)={17.540,6.697,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170905)={17.540,6.697,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170906)={17.540,6.635,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170907)={17.540,6.572,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170908)={17.540,6.572,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170909)={17.540,6.797,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170910)={17.540,7.022,-1.350,Pas_Entr_Interm_Pou_3};
            Point(170911)={17.540,7.022,-1.250,Pas_Entr_Interm_Pou_3};
            Point(170912)={17.540,6.960,-1.200,Pas_Entr_Interm_Pou_3};
            Point(170913)={17.540,6.897,-1.150,Pas_Entr_Interm_Pou_3};
            Point(170914)={17.540,6.897,-0.330,Pas_Entr_Interm_Pou_3};
            Point(170915)={17.540,6.960,-0.300,Pas_Entr_Interm_Pou_3};
            Point(170916)={17.540,7.022,-0.270,Pas_Entr_Interm_Pou_3};
            Point(170917)={17.540,7.022,-0.200,Pas_Entr_Interm_Pou_3};
            Point(170918)={17.540,6.797,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(170901)={170901,170902};
            Physical Line(10170901)={170901};
            Line(170902)={170902,170903};
            Physical Line(10170902)={170902};
            Line(170903)={170903,170904};
            Physical Line(10170903)={170903};
            Line(170904)={170904,170905};
            Physical Line(10170904)={170904};
            Line(170905)={170905,170906};
            Physical Line(10170905)={170905};
            Line(170906)={170906,170907};
            Physical Line(10170906)={170906};
            Line(170907)={170907,170908};
            Physical Line(10170907)={170907};
            Line(170908)={170908,170909};
            Physical Line(10170908)={170908};
            Line(170909)={170909,170910};
            Physical Line(10170909)={170909};
            Line(170910)={170910,170911};
            Physical Line(10170910)={170910};
            Line(170911)={170911,170912};
            Physical Line(10170911)={170911};
            Line(170912)={170912,170913};
            Physical Line(10170912)={170912};
            Line(170913)={170913,170914};
            Physical Line(10170913)={170913};
            Line(170914)={170914,170915};
            Physical Line(10170914)={170914};
            Line(170915)={170915,170916};
            Physical Line(10170915)={170915};
            Line(170916)={170916,170917};
            Physical Line(10170916)={170916};
            Line(170917)={170917,170918};
            Physical Line(10170917)={170917};
            Line(170918)={170918,170901};
            Physical Line(10170918)={170918};

            // Lignes longitudinales du contour de poutre : 

            Line(1160901)={160901,170901};
            Line(1160902)={160902,170902};
            Line(1160903)={160903,170903};
            Line(1160904)={160904,170904};
            Line(1160905)={160905,170905};
            Line(1160906)={160906,170906};
            Line(1160907)={160907,170907};
            Line(1160908)={160908,170908};
            Line(1160909)={160909,170909};
            Line(1160910)={160910,170910};
            Line(1160911)={160911,170911};
            Line(1160912)={160912,170912};
            Line(1160913)={160913,170913};
            Line(1160914)={160914,170914};
            Line(1160915)={160915,170915};
            Line(1160916)={160916,170916};
            Line(1160917)={160917,170917};
            Line(1160918)={160918,170918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2170901)={170901,170902,170903,170904,170905,170906,170907,170908,170909,170910,170911,170912,170913,170914,170915,170916,170917,170918}; // Contour poutre
            Plane Surface(2170901)={2170901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3160901)={-1160901,160901,1160902,-170901}; // Surface longitudinale du contour de poutre
            Plane Surface(3160901)={3160901}; // Surface longitudinale du contour de poutre
            Line Loop(3160902)={-1160902,160902,1160903,-170902}; // Surface longitudinale du contour de poutre
            Plane Surface(3160902)={3160902}; // Surface longitudinale du contour de poutre
            Line Loop(3160903)={-1160903,160903,1160904,-170903}; // Surface longitudinale du contour de poutre
            Plane Surface(3160903)={3160903}; // Surface longitudinale du contour de poutre
            Line Loop(3160904)={-1160904,160904,1160905,-170904}; // Surface longitudinale du contour de poutre
            Plane Surface(3160904)={3160904}; // Surface longitudinale du contour de poutre
            Line Loop(3160905)={-1160905,160905,1160906,-170905}; // Surface longitudinale du contour de poutre
            Plane Surface(3160905)={3160905}; // Surface longitudinale du contour de poutre
            Line Loop(3160906)={-1160906,160906,1160907,-170906}; // Surface longitudinale du contour de poutre
            Plane Surface(3160906)={3160906}; // Surface longitudinale du contour de poutre
            Line Loop(3160907)={-1160907,160907,1160908,-170907}; // Surface longitudinale du contour de poutre
            Plane Surface(3160907)={3160907}; // Surface longitudinale du contour de poutre
            Line Loop(3160908)={-1160908,160908,1160909,-170908}; // Surface longitudinale du contour de poutre
            Plane Surface(3160908)={3160908}; // Surface longitudinale du contour de poutre
            Line Loop(3160909)={-1160909,160909,1160910,-170909}; // Surface longitudinale du contour de poutre
            Plane Surface(3160909)={3160909}; // Surface longitudinale du contour de poutre
            Line Loop(3160910)={-1160910,160910,1160911,-170910}; // Surface longitudinale du contour de poutre
            Plane Surface(3160910)={3160910}; // Surface longitudinale du contour de poutre
            Line Loop(3160911)={-1160911,160911,1160912,-170911}; // Surface longitudinale du contour de poutre
            Plane Surface(3160911)={3160911}; // Surface longitudinale du contour de poutre
            Line Loop(3160912)={-1160912,160912,1160913,-170912}; // Surface longitudinale du contour de poutre
            Plane Surface(3160912)={3160912}; // Surface longitudinale du contour de poutre
            Line Loop(3160913)={-1160913,160913,1160914,-170913}; // Surface longitudinale du contour de poutre
            Plane Surface(3160913)={3160913}; // Surface longitudinale du contour de poutre
            Line Loop(3160914)={-1160914,160914,1160915,-170914}; // Surface longitudinale du contour de poutre
            Plane Surface(3160914)={3160914}; // Surface longitudinale du contour de poutre
            Line Loop(3160915)={-1160915,160915,1160916,-170915}; // Surface longitudinale du contour de poutre
            Plane Surface(3160915)={3160915}; // Surface longitudinale du contour de poutre
            Line Loop(3160916)={-1160916,160916,1160917,-170916}; // Surface longitudinale du contour de poutre
            Plane Surface(3160916)={3160916}; // Surface longitudinale du contour de poutre
            Line Loop(3160917)={-1160917,160917,1160918,-170917}; // Surface longitudinale du contour de poutre
            Plane Surface(3160917)={3160917}; // Surface longitudinale du contour de poutre
            Line Loop(3160918)={-1160918,160918,1160901,-170918}; // Surface longitudinale du contour de poutre
            Plane Surface(3160918)={3160918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4160901)={3160901,3160902,3160903,3160904,3160905,3160906,3160907,3160908,3160909,3160910,3160911,3160912,3160913,3160914,3160915,3160916,3160917,3160918,2160901,2170901}; // Surface loop du contour de poutre
            Volume(4160901)={4160901}; // Volume du contour de poutre
            Physical Volume(14160901)={4160901};

            // Points de l'intrados de hourdis : 
            Point(170921)={17.540,6.572,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(170922)={17.540,7.022,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(170924)={17.540,7.206,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(170926)={17.540,6.797,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(170927)={17.540,7.206,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(170930)={170901,170921};
            Line(170931)={170824,170921};
            Physical Line(10170930)={170930};
            Physical Line(10170931)={170931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(170932)={170917,170922};
            Line(170933)={170922,170924};
            Physical Line(10170932)={170932};
            Physical Line(10170933)={170933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(170935)={170924,170927};
            Physical Line(10170935)={170935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(170936)={170827,170926};
            Line(170937)={170926,170927};
            Physical Line(10170936)={170936};
            Physical Line(10170937)={170937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1160921)={160921,170921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1160922)={160922,170922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1160924)={160924,170924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1160926)={160926,170926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1160927)={160927,170927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2170902)={170930,-170931,170835,170936,170937,-170935,-170933,-170932,170917,170918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2170902)={2170902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3160930)={-1160901,160930,1160921,-170930};
                Plane Surface(3160930)={3160930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3160931)={-1160921,-160931,1160824,170931};
                Plane Surface(3160931)={3160931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3160932)={-1160917,160932,1160922,-170932};
                Plane Surface(3160932)={3160932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3160933)={-1160922,160933,1160924,-170933};
                Plane Surface(3160933)={3160933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3160936)={-1160827,160936,1160926,-170936};
                Plane Surface(3160936)={3160936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3160937)={-1160926,160937,1160927,-170937};
                Plane Surface(3160937)={3160937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3160935)={-1160924,160935,1160927,-170935};
                Plane Surface(3160935)={3160935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4160902)={3160930,3160931,3160835,3160936,3160937,3160935,3160933,3160932,3160917,3160918,2160902,2170902}; // Surface loop du mi-hourdis inferieur
            Volume(4160902)={4160902}; // Volume du mi-hourdis inferieur
            Physical Volume(14160902)={4160902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(170951)={17.540,7.206,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(170941)={170851,170951};
            Physical Line(10170941)={170941};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1160951)={160951,170951};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3160941)={-1160851,160941,1160951,-170941};
            Plane Surface(3160941)={3160941};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(171001)={17.540,7.391,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171002)={17.540,7.391,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171003)={17.540,7.453,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171004)={17.540,7.516,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171005)={17.540,7.516,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171006)={17.540,7.453,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171007)={17.540,7.391,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171008)={17.540,7.391,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171009)={17.540,7.616,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171010)={17.540,7.841,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171011)={17.540,7.841,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171012)={17.540,7.778,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171013)={17.540,7.716,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171014)={17.540,7.716,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171015)={17.540,7.778,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171016)={17.540,7.841,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171017)={17.540,7.841,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171018)={17.540,7.616,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(171001)={171001,171002};
            Physical Line(10171001)={171001};
            Line(171002)={171002,171003};
            Physical Line(10171002)={171002};
            Line(171003)={171003,171004};
            Physical Line(10171003)={171003};
            Line(171004)={171004,171005};
            Physical Line(10171004)={171004};
            Line(171005)={171005,171006};
            Physical Line(10171005)={171005};
            Line(171006)={171006,171007};
            Physical Line(10171006)={171006};
            Line(171007)={171007,171008};
            Physical Line(10171007)={171007};
            Line(171008)={171008,171009};
            Physical Line(10171008)={171008};
            Line(171009)={171009,171010};
            Physical Line(10171009)={171009};
            Line(171010)={171010,171011};
            Physical Line(10171010)={171010};
            Line(171011)={171011,171012};
            Physical Line(10171011)={171011};
            Line(171012)={171012,171013};
            Physical Line(10171012)={171012};
            Line(171013)={171013,171014};
            Physical Line(10171013)={171013};
            Line(171014)={171014,171015};
            Physical Line(10171014)={171014};
            Line(171015)={171015,171016};
            Physical Line(10171015)={171015};
            Line(171016)={171016,171017};
            Physical Line(10171016)={171016};
            Line(171017)={171017,171018};
            Physical Line(10171017)={171017};
            Line(171018)={171018,171001};
            Physical Line(10171018)={171018};

            // Lignes longitudinales du contour de poutre : 

            Line(1161001)={161001,171001};
            Line(1161002)={161002,171002};
            Line(1161003)={161003,171003};
            Line(1161004)={161004,171004};
            Line(1161005)={161005,171005};
            Line(1161006)={161006,171006};
            Line(1161007)={161007,171007};
            Line(1161008)={161008,171008};
            Line(1161009)={161009,171009};
            Line(1161010)={161010,171010};
            Line(1161011)={161011,171011};
            Line(1161012)={161012,171012};
            Line(1161013)={161013,171013};
            Line(1161014)={161014,171014};
            Line(1161015)={161015,171015};
            Line(1161016)={161016,171016};
            Line(1161017)={161017,171017};
            Line(1161018)={161018,171018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2171001)={171001,171002,171003,171004,171005,171006,171007,171008,171009,171010,171011,171012,171013,171014,171015,171016,171017,171018}; // Contour poutre
            Plane Surface(2171001)={2171001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3161001)={-1161001,161001,1161002,-171001}; // Surface longitudinale du contour de poutre
            Plane Surface(3161001)={3161001}; // Surface longitudinale du contour de poutre
            Line Loop(3161002)={-1161002,161002,1161003,-171002}; // Surface longitudinale du contour de poutre
            Plane Surface(3161002)={3161002}; // Surface longitudinale du contour de poutre
            Line Loop(3161003)={-1161003,161003,1161004,-171003}; // Surface longitudinale du contour de poutre
            Plane Surface(3161003)={3161003}; // Surface longitudinale du contour de poutre
            Line Loop(3161004)={-1161004,161004,1161005,-171004}; // Surface longitudinale du contour de poutre
            Plane Surface(3161004)={3161004}; // Surface longitudinale du contour de poutre
            Line Loop(3161005)={-1161005,161005,1161006,-171005}; // Surface longitudinale du contour de poutre
            Plane Surface(3161005)={3161005}; // Surface longitudinale du contour de poutre
            Line Loop(3161006)={-1161006,161006,1161007,-171006}; // Surface longitudinale du contour de poutre
            Plane Surface(3161006)={3161006}; // Surface longitudinale du contour de poutre
            Line Loop(3161007)={-1161007,161007,1161008,-171007}; // Surface longitudinale du contour de poutre
            Plane Surface(3161007)={3161007}; // Surface longitudinale du contour de poutre
            Line Loop(3161008)={-1161008,161008,1161009,-171008}; // Surface longitudinale du contour de poutre
            Plane Surface(3161008)={3161008}; // Surface longitudinale du contour de poutre
            Line Loop(3161009)={-1161009,161009,1161010,-171009}; // Surface longitudinale du contour de poutre
            Plane Surface(3161009)={3161009}; // Surface longitudinale du contour de poutre
            Line Loop(3161010)={-1161010,161010,1161011,-171010}; // Surface longitudinale du contour de poutre
            Plane Surface(3161010)={3161010}; // Surface longitudinale du contour de poutre
            Line Loop(3161011)={-1161011,161011,1161012,-171011}; // Surface longitudinale du contour de poutre
            Plane Surface(3161011)={3161011}; // Surface longitudinale du contour de poutre
            Line Loop(3161012)={-1161012,161012,1161013,-171012}; // Surface longitudinale du contour de poutre
            Plane Surface(3161012)={3161012}; // Surface longitudinale du contour de poutre
            Line Loop(3161013)={-1161013,161013,1161014,-171013}; // Surface longitudinale du contour de poutre
            Plane Surface(3161013)={3161013}; // Surface longitudinale du contour de poutre
            Line Loop(3161014)={-1161014,161014,1161015,-171014}; // Surface longitudinale du contour de poutre
            Plane Surface(3161014)={3161014}; // Surface longitudinale du contour de poutre
            Line Loop(3161015)={-1161015,161015,1161016,-171015}; // Surface longitudinale du contour de poutre
            Plane Surface(3161015)={3161015}; // Surface longitudinale du contour de poutre
            Line Loop(3161016)={-1161016,161016,1161017,-171016}; // Surface longitudinale du contour de poutre
            Plane Surface(3161016)={3161016}; // Surface longitudinale du contour de poutre
            Line Loop(3161017)={-1161017,161017,1161018,-171017}; // Surface longitudinale du contour de poutre
            Plane Surface(3161017)={3161017}; // Surface longitudinale du contour de poutre
            Line Loop(3161018)={-1161018,161018,1161001,-171018}; // Surface longitudinale du contour de poutre
            Plane Surface(3161018)={3161018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4161001)={3161001,3161002,3161003,3161004,3161005,3161006,3161007,3161008,3161009,3161010,3161011,3161012,3161013,3161014,3161015,3161016,3161017,3161018,2161001,2171001}; // Surface loop du contour de poutre
            Volume(4161001)={4161001}; // Volume du contour de poutre
            Physical Volume(14161001)={4161001};

            // Points de l'intrados de hourdis : 
            Point(171021)={17.540,7.391,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(171022)={17.540,7.841,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(171024)={17.540,8.025,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(171026)={17.540,7.616,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(171027)={17.540,8.025,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(171030)={171001,171021};
            Line(171031)={170924,171021};
            Physical Line(10171030)={171030};
            Physical Line(10171031)={171031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(171032)={171017,171022};
            Line(171033)={171022,171024};
            Physical Line(10171032)={171032};
            Physical Line(10171033)={171033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(171035)={171024,171027};
            Physical Line(10171035)={171035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(171036)={170927,171026};
            Line(171037)={171026,171027};
            Physical Line(10171036)={171036};
            Physical Line(10171037)={171037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1161021)={161021,171021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1161022)={161022,171022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1161024)={161024,171024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1161026)={161026,171026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1161027)={161027,171027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2171002)={171030,-171031,170935,171036,171037,-171035,-171033,-171032,171017,171018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2171002)={2171002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3161030)={-1161001,161030,1161021,-171030};
                Plane Surface(3161030)={3161030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3161031)={-1161021,-161031,1160924,171031};
                Plane Surface(3161031)={3161031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3161032)={-1161017,161032,1161022,-171032};
                Plane Surface(3161032)={3161032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3161033)={-1161022,161033,1161024,-171033};
                Plane Surface(3161033)={3161033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3161036)={-1160927,161036,1161026,-171036};
                Plane Surface(3161036)={3161036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3161037)={-1161026,161037,1161027,-171037};
                Plane Surface(3161037)={3161037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3161035)={-1161024,161035,1161027,-171035};
                Plane Surface(3161035)={3161035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4161002)={3161030,3161031,3160935,3161036,3161037,3161035,3161033,3161032,3161017,3161018,2161002,2171002}; // Surface loop du mi-hourdis inferieur
            Volume(4161002)={4161002}; // Volume du mi-hourdis inferieur
            Physical Volume(14161002)={4161002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(171051)={17.540,8.025,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(171041)={170951,171051};
            Physical Line(10171041)={171041};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1161051)={161051,171051};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3161041)={-1160951,161041,1161051,-171041};
            Plane Surface(3161041)={3161041};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(171101)={17.540,8.209,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171102)={17.540,8.209,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171103)={17.540,8.272,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171104)={17.540,8.334,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171105)={17.540,8.334,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171106)={17.540,8.272,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171107)={17.540,8.209,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171108)={17.540,8.209,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171109)={17.540,8.434,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171110)={17.540,8.659,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171111)={17.540,8.659,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171112)={17.540,8.597,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171113)={17.540,8.534,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171114)={17.540,8.534,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171115)={17.540,8.597,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171116)={17.540,8.659,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171117)={17.540,8.659,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171118)={17.540,8.434,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(171101)={171101,171102};
            Physical Line(10171101)={171101};
            Line(171102)={171102,171103};
            Physical Line(10171102)={171102};
            Line(171103)={171103,171104};
            Physical Line(10171103)={171103};
            Line(171104)={171104,171105};
            Physical Line(10171104)={171104};
            Line(171105)={171105,171106};
            Physical Line(10171105)={171105};
            Line(171106)={171106,171107};
            Physical Line(10171106)={171106};
            Line(171107)={171107,171108};
            Physical Line(10171107)={171107};
            Line(171108)={171108,171109};
            Physical Line(10171108)={171108};
            Line(171109)={171109,171110};
            Physical Line(10171109)={171109};
            Line(171110)={171110,171111};
            Physical Line(10171110)={171110};
            Line(171111)={171111,171112};
            Physical Line(10171111)={171111};
            Line(171112)={171112,171113};
            Physical Line(10171112)={171112};
            Line(171113)={171113,171114};
            Physical Line(10171113)={171113};
            Line(171114)={171114,171115};
            Physical Line(10171114)={171114};
            Line(171115)={171115,171116};
            Physical Line(10171115)={171115};
            Line(171116)={171116,171117};
            Physical Line(10171116)={171116};
            Line(171117)={171117,171118};
            Physical Line(10171117)={171117};
            Line(171118)={171118,171101};
            Physical Line(10171118)={171118};

            // Lignes longitudinales du contour de poutre : 

            Line(1161101)={161101,171101};
            Line(1161102)={161102,171102};
            Line(1161103)={161103,171103};
            Line(1161104)={161104,171104};
            Line(1161105)={161105,171105};
            Line(1161106)={161106,171106};
            Line(1161107)={161107,171107};
            Line(1161108)={161108,171108};
            Line(1161109)={161109,171109};
            Line(1161110)={161110,171110};
            Line(1161111)={161111,171111};
            Line(1161112)={161112,171112};
            Line(1161113)={161113,171113};
            Line(1161114)={161114,171114};
            Line(1161115)={161115,171115};
            Line(1161116)={161116,171116};
            Line(1161117)={161117,171117};
            Line(1161118)={161118,171118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2171101)={171101,171102,171103,171104,171105,171106,171107,171108,171109,171110,171111,171112,171113,171114,171115,171116,171117,171118}; // Contour poutre
            Plane Surface(2171101)={2171101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3161101)={-1161101,161101,1161102,-171101}; // Surface longitudinale du contour de poutre
            Plane Surface(3161101)={3161101}; // Surface longitudinale du contour de poutre
            Line Loop(3161102)={-1161102,161102,1161103,-171102}; // Surface longitudinale du contour de poutre
            Plane Surface(3161102)={3161102}; // Surface longitudinale du contour de poutre
            Line Loop(3161103)={-1161103,161103,1161104,-171103}; // Surface longitudinale du contour de poutre
            Plane Surface(3161103)={3161103}; // Surface longitudinale du contour de poutre
            Line Loop(3161104)={-1161104,161104,1161105,-171104}; // Surface longitudinale du contour de poutre
            Plane Surface(3161104)={3161104}; // Surface longitudinale du contour de poutre
            Line Loop(3161105)={-1161105,161105,1161106,-171105}; // Surface longitudinale du contour de poutre
            Plane Surface(3161105)={3161105}; // Surface longitudinale du contour de poutre
            Line Loop(3161106)={-1161106,161106,1161107,-171106}; // Surface longitudinale du contour de poutre
            Plane Surface(3161106)={3161106}; // Surface longitudinale du contour de poutre
            Line Loop(3161107)={-1161107,161107,1161108,-171107}; // Surface longitudinale du contour de poutre
            Plane Surface(3161107)={3161107}; // Surface longitudinale du contour de poutre
            Line Loop(3161108)={-1161108,161108,1161109,-171108}; // Surface longitudinale du contour de poutre
            Plane Surface(3161108)={3161108}; // Surface longitudinale du contour de poutre
            Line Loop(3161109)={-1161109,161109,1161110,-171109}; // Surface longitudinale du contour de poutre
            Plane Surface(3161109)={3161109}; // Surface longitudinale du contour de poutre
            Line Loop(3161110)={-1161110,161110,1161111,-171110}; // Surface longitudinale du contour de poutre
            Plane Surface(3161110)={3161110}; // Surface longitudinale du contour de poutre
            Line Loop(3161111)={-1161111,161111,1161112,-171111}; // Surface longitudinale du contour de poutre
            Plane Surface(3161111)={3161111}; // Surface longitudinale du contour de poutre
            Line Loop(3161112)={-1161112,161112,1161113,-171112}; // Surface longitudinale du contour de poutre
            Plane Surface(3161112)={3161112}; // Surface longitudinale du contour de poutre
            Line Loop(3161113)={-1161113,161113,1161114,-171113}; // Surface longitudinale du contour de poutre
            Plane Surface(3161113)={3161113}; // Surface longitudinale du contour de poutre
            Line Loop(3161114)={-1161114,161114,1161115,-171114}; // Surface longitudinale du contour de poutre
            Plane Surface(3161114)={3161114}; // Surface longitudinale du contour de poutre
            Line Loop(3161115)={-1161115,161115,1161116,-171115}; // Surface longitudinale du contour de poutre
            Plane Surface(3161115)={3161115}; // Surface longitudinale du contour de poutre
            Line Loop(3161116)={-1161116,161116,1161117,-171116}; // Surface longitudinale du contour de poutre
            Plane Surface(3161116)={3161116}; // Surface longitudinale du contour de poutre
            Line Loop(3161117)={-1161117,161117,1161118,-171117}; // Surface longitudinale du contour de poutre
            Plane Surface(3161117)={3161117}; // Surface longitudinale du contour de poutre
            Line Loop(3161118)={-1161118,161118,1161101,-171118}; // Surface longitudinale du contour de poutre
            Plane Surface(3161118)={3161118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4161101)={3161101,3161102,3161103,3161104,3161105,3161106,3161107,3161108,3161109,3161110,3161111,3161112,3161113,3161114,3161115,3161116,3161117,3161118,2161101,2171101}; // Surface loop du contour de poutre
            Volume(4161101)={4161101}; // Volume du contour de poutre
            Physical Volume(14161101)={4161101};

            // Points de l'intrados de hourdis : 
            Point(171121)={17.540,8.209,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(171122)={17.540,8.659,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(171124)={17.540,8.843,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(171126)={17.540,8.434,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(171127)={17.540,8.843,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(171130)={171101,171121};
            Line(171131)={171024,171121};
            Physical Line(10171130)={171130};
            Physical Line(10171131)={171131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(171132)={171117,171122};
            Line(171133)={171122,171124};
            Physical Line(10171132)={171132};
            Physical Line(10171133)={171133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(171135)={171124,171127};
            Physical Line(10171135)={171135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(171136)={171027,171126};
            Line(171137)={171126,171127};
            Physical Line(10171136)={171136};
            Physical Line(10171137)={171137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1161121)={161121,171121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1161122)={161122,171122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1161124)={161124,171124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1161126)={161126,171126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1161127)={161127,171127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2171102)={171130,-171131,171035,171136,171137,-171135,-171133,-171132,171117,171118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2171102)={2171102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3161130)={-1161101,161130,1161121,-171130};
                Plane Surface(3161130)={3161130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3161131)={-1161121,-161131,1161024,171131};
                Plane Surface(3161131)={3161131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3161132)={-1161117,161132,1161122,-171132};
                Plane Surface(3161132)={3161132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3161133)={-1161122,161133,1161124,-171133};
                Plane Surface(3161133)={3161133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3161136)={-1161027,161136,1161126,-171136};
                Plane Surface(3161136)={3161136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3161137)={-1161126,161137,1161127,-171137};
                Plane Surface(3161137)={3161137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3161135)={-1161124,161135,1161127,-171135};
                Plane Surface(3161135)={3161135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4161102)={3161130,3161131,3161035,3161136,3161137,3161135,3161133,3161132,3161117,3161118,2161102,2171102}; // Surface loop du mi-hourdis inferieur
            Volume(4161102)={4161102}; // Volume du mi-hourdis inferieur
            Physical Volume(14161102)={4161102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(171151)={17.540,8.843,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(171141)={171051,171151};
            Physical Line(10171141)={171141};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1161151)={161151,171151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3161141)={-1161051,161141,1161151,-171141};
            Plane Surface(3161141)={3161141};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(171201)={17.540,9.027,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171202)={17.540,9.027,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171203)={17.540,9.090,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171204)={17.540,9.152,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171205)={17.540,9.152,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171206)={17.540,9.090,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171207)={17.540,9.027,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171208)={17.540,9.027,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171209)={17.540,9.252,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171210)={17.540,9.477,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171211)={17.540,9.477,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171212)={17.540,9.415,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171213)={17.540,9.352,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171214)={17.540,9.352,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171215)={17.540,9.415,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171216)={17.540,9.477,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171217)={17.540,9.477,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171218)={17.540,9.252,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(171201)={171201,171202};
            Physical Line(10171201)={171201};
            Line(171202)={171202,171203};
            Physical Line(10171202)={171202};
            Line(171203)={171203,171204};
            Physical Line(10171203)={171203};
            Line(171204)={171204,171205};
            Physical Line(10171204)={171204};
            Line(171205)={171205,171206};
            Physical Line(10171205)={171205};
            Line(171206)={171206,171207};
            Physical Line(10171206)={171206};
            Line(171207)={171207,171208};
            Physical Line(10171207)={171207};
            Line(171208)={171208,171209};
            Physical Line(10171208)={171208};
            Line(171209)={171209,171210};
            Physical Line(10171209)={171209};
            Line(171210)={171210,171211};
            Physical Line(10171210)={171210};
            Line(171211)={171211,171212};
            Physical Line(10171211)={171211};
            Line(171212)={171212,171213};
            Physical Line(10171212)={171212};
            Line(171213)={171213,171214};
            Physical Line(10171213)={171213};
            Line(171214)={171214,171215};
            Physical Line(10171214)={171214};
            Line(171215)={171215,171216};
            Physical Line(10171215)={171215};
            Line(171216)={171216,171217};
            Physical Line(10171216)={171216};
            Line(171217)={171217,171218};
            Physical Line(10171217)={171217};
            Line(171218)={171218,171201};
            Physical Line(10171218)={171218};

            // Lignes longitudinales du contour de poutre : 

            Line(1161201)={161201,171201};
            Line(1161202)={161202,171202};
            Line(1161203)={161203,171203};
            Line(1161204)={161204,171204};
            Line(1161205)={161205,171205};
            Line(1161206)={161206,171206};
            Line(1161207)={161207,171207};
            Line(1161208)={161208,171208};
            Line(1161209)={161209,171209};
            Line(1161210)={161210,171210};
            Line(1161211)={161211,171211};
            Line(1161212)={161212,171212};
            Line(1161213)={161213,171213};
            Line(1161214)={161214,171214};
            Line(1161215)={161215,171215};
            Line(1161216)={161216,171216};
            Line(1161217)={161217,171217};
            Line(1161218)={161218,171218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2171201)={171201,171202,171203,171204,171205,171206,171207,171208,171209,171210,171211,171212,171213,171214,171215,171216,171217,171218}; // Contour poutre
            Plane Surface(2171201)={2171201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3161201)={-1161201,161201,1161202,-171201}; // Surface longitudinale du contour de poutre
            Plane Surface(3161201)={3161201}; // Surface longitudinale du contour de poutre
            Line Loop(3161202)={-1161202,161202,1161203,-171202}; // Surface longitudinale du contour de poutre
            Plane Surface(3161202)={3161202}; // Surface longitudinale du contour de poutre
            Line Loop(3161203)={-1161203,161203,1161204,-171203}; // Surface longitudinale du contour de poutre
            Plane Surface(3161203)={3161203}; // Surface longitudinale du contour de poutre
            Line Loop(3161204)={-1161204,161204,1161205,-171204}; // Surface longitudinale du contour de poutre
            Plane Surface(3161204)={3161204}; // Surface longitudinale du contour de poutre
            Line Loop(3161205)={-1161205,161205,1161206,-171205}; // Surface longitudinale du contour de poutre
            Plane Surface(3161205)={3161205}; // Surface longitudinale du contour de poutre
            Line Loop(3161206)={-1161206,161206,1161207,-171206}; // Surface longitudinale du contour de poutre
            Plane Surface(3161206)={3161206}; // Surface longitudinale du contour de poutre
            Line Loop(3161207)={-1161207,161207,1161208,-171207}; // Surface longitudinale du contour de poutre
            Plane Surface(3161207)={3161207}; // Surface longitudinale du contour de poutre
            Line Loop(3161208)={-1161208,161208,1161209,-171208}; // Surface longitudinale du contour de poutre
            Plane Surface(3161208)={3161208}; // Surface longitudinale du contour de poutre
            Line Loop(3161209)={-1161209,161209,1161210,-171209}; // Surface longitudinale du contour de poutre
            Plane Surface(3161209)={3161209}; // Surface longitudinale du contour de poutre
            Line Loop(3161210)={-1161210,161210,1161211,-171210}; // Surface longitudinale du contour de poutre
            Plane Surface(3161210)={3161210}; // Surface longitudinale du contour de poutre
            Line Loop(3161211)={-1161211,161211,1161212,-171211}; // Surface longitudinale du contour de poutre
            Plane Surface(3161211)={3161211}; // Surface longitudinale du contour de poutre
            Line Loop(3161212)={-1161212,161212,1161213,-171212}; // Surface longitudinale du contour de poutre
            Plane Surface(3161212)={3161212}; // Surface longitudinale du contour de poutre
            Line Loop(3161213)={-1161213,161213,1161214,-171213}; // Surface longitudinale du contour de poutre
            Plane Surface(3161213)={3161213}; // Surface longitudinale du contour de poutre
            Line Loop(3161214)={-1161214,161214,1161215,-171214}; // Surface longitudinale du contour de poutre
            Plane Surface(3161214)={3161214}; // Surface longitudinale du contour de poutre
            Line Loop(3161215)={-1161215,161215,1161216,-171215}; // Surface longitudinale du contour de poutre
            Plane Surface(3161215)={3161215}; // Surface longitudinale du contour de poutre
            Line Loop(3161216)={-1161216,161216,1161217,-171216}; // Surface longitudinale du contour de poutre
            Plane Surface(3161216)={3161216}; // Surface longitudinale du contour de poutre
            Line Loop(3161217)={-1161217,161217,1161218,-171217}; // Surface longitudinale du contour de poutre
            Plane Surface(3161217)={3161217}; // Surface longitudinale du contour de poutre
            Line Loop(3161218)={-1161218,161218,1161201,-171218}; // Surface longitudinale du contour de poutre
            Plane Surface(3161218)={3161218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4161201)={3161201,3161202,3161203,3161204,3161205,3161206,3161207,3161208,3161209,3161210,3161211,3161212,3161213,3161214,3161215,3161216,3161217,3161218,2161201,2171201}; // Surface loop du contour de poutre
            Volume(4161201)={4161201}; // Volume du contour de poutre
            Physical Volume(14161201)={4161201};

            // Points de l'intrados de hourdis : 
            Point(171221)={17.540,9.027,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(171222)={17.540,9.477,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(171224)={17.540,9.662,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(171226)={17.540,9.252,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(171227)={17.540,9.662,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(171230)={171201,171221};
            Line(171231)={171124,171221};
            Physical Line(10171230)={171230};
            Physical Line(10171231)={171231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(171232)={171217,171222};
            Line(171233)={171222,171224};
            Physical Line(10171232)={171232};
            Physical Line(10171233)={171233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(171235)={171224,171227};
            Physical Line(10171235)={171235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(171236)={171127,171226};
            Line(171237)={171226,171227};
            Physical Line(10171236)={171236};
            Physical Line(10171237)={171237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1161221)={161221,171221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1161222)={161222,171222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1161224)={161224,171224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1161226)={161226,171226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1161227)={161227,171227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2171202)={171230,-171231,171135,171236,171237,-171235,-171233,-171232,171217,171218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2171202)={2171202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3161230)={-1161201,161230,1161221,-171230};
                Plane Surface(3161230)={3161230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3161231)={-1161221,-161231,1161124,171231};
                Plane Surface(3161231)={3161231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3161232)={-1161217,161232,1161222,-171232};
                Plane Surface(3161232)={3161232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3161233)={-1161222,161233,1161224,-171233};
                Plane Surface(3161233)={3161233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3161236)={-1161127,161236,1161226,-171236};
                Plane Surface(3161236)={3161236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3161237)={-1161226,161237,1161227,-171237};
                Plane Surface(3161237)={3161237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3161235)={-1161224,161235,1161227,-171235};
                Plane Surface(3161235)={3161235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4161202)={3161230,3161231,3161135,3161236,3161237,3161235,3161233,3161232,3161217,3161218,2161202,2171202}; // Surface loop du mi-hourdis inferieur
            Volume(4161202)={4161202}; // Volume du mi-hourdis inferieur
            Physical Volume(14161202)={4161202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(171251)={17.540,9.662,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(171241)={171151,171251};
            Physical Line(10171241)={171241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1161251)={161251,171251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3161241)={-1161151,161241,1161251,-171241};
            Plane Surface(3161241)={3161241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(171301)={17.540,9.846,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171302)={17.540,9.846,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171303)={17.540,9.908,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171304)={17.540,9.971,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171305)={17.540,9.971,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171306)={17.540,9.908,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171307)={17.540,9.846,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171308)={17.540,9.846,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171309)={17.540,10.071,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171310)={17.540,10.296,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171311)={17.540,10.296,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171312)={17.540,10.233,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171313)={17.540,10.171,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171314)={17.540,10.171,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171315)={17.540,10.233,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171316)={17.540,10.296,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171317)={17.540,10.296,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171318)={17.540,10.071,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(171301)={171301,171302};
            Physical Line(10171301)={171301};
            Line(171302)={171302,171303};
            Physical Line(10171302)={171302};
            Line(171303)={171303,171304};
            Physical Line(10171303)={171303};
            Line(171304)={171304,171305};
            Physical Line(10171304)={171304};
            Line(171305)={171305,171306};
            Physical Line(10171305)={171305};
            Line(171306)={171306,171307};
            Physical Line(10171306)={171306};
            Line(171307)={171307,171308};
            Physical Line(10171307)={171307};
            Line(171308)={171308,171309};
            Physical Line(10171308)={171308};
            Line(171309)={171309,171310};
            Physical Line(10171309)={171309};
            Line(171310)={171310,171311};
            Physical Line(10171310)={171310};
            Line(171311)={171311,171312};
            Physical Line(10171311)={171311};
            Line(171312)={171312,171313};
            Physical Line(10171312)={171312};
            Line(171313)={171313,171314};
            Physical Line(10171313)={171313};
            Line(171314)={171314,171315};
            Physical Line(10171314)={171314};
            Line(171315)={171315,171316};
            Physical Line(10171315)={171315};
            Line(171316)={171316,171317};
            Physical Line(10171316)={171316};
            Line(171317)={171317,171318};
            Physical Line(10171317)={171317};
            Line(171318)={171318,171301};
            Physical Line(10171318)={171318};

            // Lignes longitudinales du contour de poutre : 

            Line(1161301)={161301,171301};
            Line(1161302)={161302,171302};
            Line(1161303)={161303,171303};
            Line(1161304)={161304,171304};
            Line(1161305)={161305,171305};
            Line(1161306)={161306,171306};
            Line(1161307)={161307,171307};
            Line(1161308)={161308,171308};
            Line(1161309)={161309,171309};
            Line(1161310)={161310,171310};
            Line(1161311)={161311,171311};
            Line(1161312)={161312,171312};
            Line(1161313)={161313,171313};
            Line(1161314)={161314,171314};
            Line(1161315)={161315,171315};
            Line(1161316)={161316,171316};
            Line(1161317)={161317,171317};
            Line(1161318)={161318,171318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2171301)={171301,171302,171303,171304,171305,171306,171307,171308,171309,171310,171311,171312,171313,171314,171315,171316,171317,171318}; // Contour poutre
            Plane Surface(2171301)={2171301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3161301)={-1161301,161301,1161302,-171301}; // Surface longitudinale du contour de poutre
            Plane Surface(3161301)={3161301}; // Surface longitudinale du contour de poutre
            Line Loop(3161302)={-1161302,161302,1161303,-171302}; // Surface longitudinale du contour de poutre
            Plane Surface(3161302)={3161302}; // Surface longitudinale du contour de poutre
            Line Loop(3161303)={-1161303,161303,1161304,-171303}; // Surface longitudinale du contour de poutre
            Plane Surface(3161303)={3161303}; // Surface longitudinale du contour de poutre
            Line Loop(3161304)={-1161304,161304,1161305,-171304}; // Surface longitudinale du contour de poutre
            Plane Surface(3161304)={3161304}; // Surface longitudinale du contour de poutre
            Line Loop(3161305)={-1161305,161305,1161306,-171305}; // Surface longitudinale du contour de poutre
            Plane Surface(3161305)={3161305}; // Surface longitudinale du contour de poutre
            Line Loop(3161306)={-1161306,161306,1161307,-171306}; // Surface longitudinale du contour de poutre
            Plane Surface(3161306)={3161306}; // Surface longitudinale du contour de poutre
            Line Loop(3161307)={-1161307,161307,1161308,-171307}; // Surface longitudinale du contour de poutre
            Plane Surface(3161307)={3161307}; // Surface longitudinale du contour de poutre
            Line Loop(3161308)={-1161308,161308,1161309,-171308}; // Surface longitudinale du contour de poutre
            Plane Surface(3161308)={3161308}; // Surface longitudinale du contour de poutre
            Line Loop(3161309)={-1161309,161309,1161310,-171309}; // Surface longitudinale du contour de poutre
            Plane Surface(3161309)={3161309}; // Surface longitudinale du contour de poutre
            Line Loop(3161310)={-1161310,161310,1161311,-171310}; // Surface longitudinale du contour de poutre
            Plane Surface(3161310)={3161310}; // Surface longitudinale du contour de poutre
            Line Loop(3161311)={-1161311,161311,1161312,-171311}; // Surface longitudinale du contour de poutre
            Plane Surface(3161311)={3161311}; // Surface longitudinale du contour de poutre
            Line Loop(3161312)={-1161312,161312,1161313,-171312}; // Surface longitudinale du contour de poutre
            Plane Surface(3161312)={3161312}; // Surface longitudinale du contour de poutre
            Line Loop(3161313)={-1161313,161313,1161314,-171313}; // Surface longitudinale du contour de poutre
            Plane Surface(3161313)={3161313}; // Surface longitudinale du contour de poutre
            Line Loop(3161314)={-1161314,161314,1161315,-171314}; // Surface longitudinale du contour de poutre
            Plane Surface(3161314)={3161314}; // Surface longitudinale du contour de poutre
            Line Loop(3161315)={-1161315,161315,1161316,-171315}; // Surface longitudinale du contour de poutre
            Plane Surface(3161315)={3161315}; // Surface longitudinale du contour de poutre
            Line Loop(3161316)={-1161316,161316,1161317,-171316}; // Surface longitudinale du contour de poutre
            Plane Surface(3161316)={3161316}; // Surface longitudinale du contour de poutre
            Line Loop(3161317)={-1161317,161317,1161318,-171317}; // Surface longitudinale du contour de poutre
            Plane Surface(3161317)={3161317}; // Surface longitudinale du contour de poutre
            Line Loop(3161318)={-1161318,161318,1161301,-171318}; // Surface longitudinale du contour de poutre
            Plane Surface(3161318)={3161318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4161301)={3161301,3161302,3161303,3161304,3161305,3161306,3161307,3161308,3161309,3161310,3161311,3161312,3161313,3161314,3161315,3161316,3161317,3161318,2161301,2171301}; // Surface loop du contour de poutre
            Volume(4161301)={4161301}; // Volume du contour de poutre
            Physical Volume(14161301)={4161301};

            // Points de l'intrados de hourdis : 
            Point(171321)={17.540,9.846,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(171322)={17.540,10.296,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(171324)={17.540,10.480,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(171326)={17.540,10.071,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(171327)={17.540,10.480,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(171330)={171301,171321};
            Line(171331)={171224,171321};
            Physical Line(10171330)={171330};
            Physical Line(10171331)={171331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(171332)={171317,171322};
            Line(171333)={171322,171324};
            Physical Line(10171332)={171332};
            Physical Line(10171333)={171333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(171335)={171324,171327};
            Physical Line(10171335)={171335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(171336)={171227,171326};
            Line(171337)={171326,171327};
            Physical Line(10171336)={171336};
            Physical Line(10171337)={171337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1161321)={161321,171321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1161322)={161322,171322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1161324)={161324,171324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1161326)={161326,171326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1161327)={161327,171327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2171302)={171330,-171331,171235,171336,171337,-171335,-171333,-171332,171317,171318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2171302)={2171302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3161330)={-1161301,161330,1161321,-171330};
                Plane Surface(3161330)={3161330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3161331)={-1161321,-161331,1161224,171331};
                Plane Surface(3161331)={3161331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3161332)={-1161317,161332,1161322,-171332};
                Plane Surface(3161332)={3161332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3161333)={-1161322,161333,1161324,-171333};
                Plane Surface(3161333)={3161333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3161336)={-1161227,161336,1161326,-171336};
                Plane Surface(3161336)={3161336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3161337)={-1161326,161337,1161327,-171337};
                Plane Surface(3161337)={3161337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3161335)={-1161324,161335,1161327,-171335};
                Plane Surface(3161335)={3161335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4161302)={3161330,3161331,3161235,3161336,3161337,3161335,3161333,3161332,3161317,3161318,2161302,2171302}; // Surface loop du mi-hourdis inferieur
            Volume(4161302)={4161302}; // Volume du mi-hourdis inferieur
            Physical Volume(14161302)={4161302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(171351)={17.540,10.480,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(171341)={171251,171351};
            Physical Line(10171341)={171341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1161351)={161351,171351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3161341)={-1161251,161341,1161351,-171341};
            Plane Surface(3161341)={3161341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(171401)={17.540,10.664,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171402)={17.540,10.664,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171403)={17.540,10.727,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171404)={17.540,10.789,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171405)={17.540,10.789,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171406)={17.540,10.727,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171407)={17.540,10.664,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171408)={17.540,10.664,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171409)={17.540,10.889,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171410)={17.540,11.114,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171411)={17.540,11.114,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171412)={17.540,11.052,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171413)={17.540,10.989,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171414)={17.540,10.989,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171415)={17.540,11.052,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171416)={17.540,11.114,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171417)={17.540,11.114,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171418)={17.540,10.889,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(171401)={171401,171402};
            Physical Line(10171401)={171401};
            Line(171402)={171402,171403};
            Physical Line(10171402)={171402};
            Line(171403)={171403,171404};
            Physical Line(10171403)={171403};
            Line(171404)={171404,171405};
            Physical Line(10171404)={171404};
            Line(171405)={171405,171406};
            Physical Line(10171405)={171405};
            Line(171406)={171406,171407};
            Physical Line(10171406)={171406};
            Line(171407)={171407,171408};
            Physical Line(10171407)={171407};
            Line(171408)={171408,171409};
            Physical Line(10171408)={171408};
            Line(171409)={171409,171410};
            Physical Line(10171409)={171409};
            Line(171410)={171410,171411};
            Physical Line(10171410)={171410};
            Line(171411)={171411,171412};
            Physical Line(10171411)={171411};
            Line(171412)={171412,171413};
            Physical Line(10171412)={171412};
            Line(171413)={171413,171414};
            Physical Line(10171413)={171413};
            Line(171414)={171414,171415};
            Physical Line(10171414)={171414};
            Line(171415)={171415,171416};
            Physical Line(10171415)={171415};
            Line(171416)={171416,171417};
            Physical Line(10171416)={171416};
            Line(171417)={171417,171418};
            Physical Line(10171417)={171417};
            Line(171418)={171418,171401};
            Physical Line(10171418)={171418};

            // Lignes longitudinales du contour de poutre : 

            Line(1161401)={161401,171401};
            Line(1161402)={161402,171402};
            Line(1161403)={161403,171403};
            Line(1161404)={161404,171404};
            Line(1161405)={161405,171405};
            Line(1161406)={161406,171406};
            Line(1161407)={161407,171407};
            Line(1161408)={161408,171408};
            Line(1161409)={161409,171409};
            Line(1161410)={161410,171410};
            Line(1161411)={161411,171411};
            Line(1161412)={161412,171412};
            Line(1161413)={161413,171413};
            Line(1161414)={161414,171414};
            Line(1161415)={161415,171415};
            Line(1161416)={161416,171416};
            Line(1161417)={161417,171417};
            Line(1161418)={161418,171418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2171401)={171401,171402,171403,171404,171405,171406,171407,171408,171409,171410,171411,171412,171413,171414,171415,171416,171417,171418}; // Contour poutre
            Plane Surface(2171401)={2171401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3161401)={-1161401,161401,1161402,-171401}; // Surface longitudinale du contour de poutre
            Plane Surface(3161401)={3161401}; // Surface longitudinale du contour de poutre
            Line Loop(3161402)={-1161402,161402,1161403,-171402}; // Surface longitudinale du contour de poutre
            Plane Surface(3161402)={3161402}; // Surface longitudinale du contour de poutre
            Line Loop(3161403)={-1161403,161403,1161404,-171403}; // Surface longitudinale du contour de poutre
            Plane Surface(3161403)={3161403}; // Surface longitudinale du contour de poutre
            Line Loop(3161404)={-1161404,161404,1161405,-171404}; // Surface longitudinale du contour de poutre
            Plane Surface(3161404)={3161404}; // Surface longitudinale du contour de poutre
            Line Loop(3161405)={-1161405,161405,1161406,-171405}; // Surface longitudinale du contour de poutre
            Plane Surface(3161405)={3161405}; // Surface longitudinale du contour de poutre
            Line Loop(3161406)={-1161406,161406,1161407,-171406}; // Surface longitudinale du contour de poutre
            Plane Surface(3161406)={3161406}; // Surface longitudinale du contour de poutre
            Line Loop(3161407)={-1161407,161407,1161408,-171407}; // Surface longitudinale du contour de poutre
            Plane Surface(3161407)={3161407}; // Surface longitudinale du contour de poutre
            Line Loop(3161408)={-1161408,161408,1161409,-171408}; // Surface longitudinale du contour de poutre
            Plane Surface(3161408)={3161408}; // Surface longitudinale du contour de poutre
            Line Loop(3161409)={-1161409,161409,1161410,-171409}; // Surface longitudinale du contour de poutre
            Plane Surface(3161409)={3161409}; // Surface longitudinale du contour de poutre
            Line Loop(3161410)={-1161410,161410,1161411,-171410}; // Surface longitudinale du contour de poutre
            Plane Surface(3161410)={3161410}; // Surface longitudinale du contour de poutre
            Line Loop(3161411)={-1161411,161411,1161412,-171411}; // Surface longitudinale du contour de poutre
            Plane Surface(3161411)={3161411}; // Surface longitudinale du contour de poutre
            Line Loop(3161412)={-1161412,161412,1161413,-171412}; // Surface longitudinale du contour de poutre
            Plane Surface(3161412)={3161412}; // Surface longitudinale du contour de poutre
            Line Loop(3161413)={-1161413,161413,1161414,-171413}; // Surface longitudinale du contour de poutre
            Plane Surface(3161413)={3161413}; // Surface longitudinale du contour de poutre
            Line Loop(3161414)={-1161414,161414,1161415,-171414}; // Surface longitudinale du contour de poutre
            Plane Surface(3161414)={3161414}; // Surface longitudinale du contour de poutre
            Line Loop(3161415)={-1161415,161415,1161416,-171415}; // Surface longitudinale du contour de poutre
            Plane Surface(3161415)={3161415}; // Surface longitudinale du contour de poutre
            Line Loop(3161416)={-1161416,161416,1161417,-171416}; // Surface longitudinale du contour de poutre
            Plane Surface(3161416)={3161416}; // Surface longitudinale du contour de poutre
            Line Loop(3161417)={-1161417,161417,1161418,-171417}; // Surface longitudinale du contour de poutre
            Plane Surface(3161417)={3161417}; // Surface longitudinale du contour de poutre
            Line Loop(3161418)={-1161418,161418,1161401,-171418}; // Surface longitudinale du contour de poutre
            Plane Surface(3161418)={3161418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4161401)={3161401,3161402,3161403,3161404,3161405,3161406,3161407,3161408,3161409,3161410,3161411,3161412,3161413,3161414,3161415,3161416,3161417,3161418,2161401,2171401}; // Surface loop du contour de poutre
            Volume(4161401)={4161401}; // Volume du contour de poutre
            Physical Volume(14161401)={4161401};

            // Points de l'intrados de hourdis : 
            Point(171421)={17.540,10.664,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(171422)={17.540,11.114,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(171424)={17.540,11.298,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(171426)={17.540,10.889,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(171427)={17.540,11.298,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(171430)={171401,171421};
            Line(171431)={171324,171421};
            Physical Line(10171430)={171430};
            Physical Line(10171431)={171431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(171432)={171417,171422};
            Line(171433)={171422,171424};
            Physical Line(10171432)={171432};
            Physical Line(10171433)={171433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(171435)={171424,171427};
            Physical Line(10171435)={171435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(171436)={171327,171426};
            Line(171437)={171426,171427};
            Physical Line(10171436)={171436};
            Physical Line(10171437)={171437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1161421)={161421,171421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1161422)={161422,171422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1161424)={161424,171424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1161426)={161426,171426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1161427)={161427,171427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2171402)={171430,-171431,171335,171436,171437,-171435,-171433,-171432,171417,171418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2171402)={2171402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3161430)={-1161401,161430,1161421,-171430};
                Plane Surface(3161430)={3161430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3161431)={-1161421,-161431,1161324,171431};
                Plane Surface(3161431)={3161431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3161432)={-1161417,161432,1161422,-171432};
                Plane Surface(3161432)={3161432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3161433)={-1161422,161433,1161424,-171433};
                Plane Surface(3161433)={3161433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3161436)={-1161327,161436,1161426,-171436};
                Plane Surface(3161436)={3161436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3161437)={-1161426,161437,1161427,-171437};
                Plane Surface(3161437)={3161437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3161435)={-1161424,161435,1161427,-171435};
                Plane Surface(3161435)={3161435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4161402)={3161430,3161431,3161335,3161436,3161437,3161435,3161433,3161432,3161417,3161418,2161402,2171402}; // Surface loop du mi-hourdis inferieur
            Volume(4161402)={4161402}; // Volume du mi-hourdis inferieur
            Physical Volume(14161402)={4161402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(171451)={17.540,11.298,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(171441)={171351,171451};
            Physical Line(10171441)={171441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1161451)={161451,171451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3161441)={-1161351,161441,1161451,-171441};
            Plane Surface(3161441)={3161441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(171501)={17.540,11.483,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171502)={17.540,11.483,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171503)={17.540,11.545,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171504)={17.540,11.608,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171505)={17.540,11.608,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171506)={17.540,11.545,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171507)={17.540,11.483,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171508)={17.540,11.483,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171509)={17.540,11.708,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171510)={17.540,11.933,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171511)={17.540,11.933,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171512)={17.540,11.870,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171513)={17.540,11.808,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171514)={17.540,11.808,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171515)={17.540,11.870,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171516)={17.540,11.933,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171517)={17.540,11.933,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171518)={17.540,11.708,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(171501)={171501,171502};
            Physical Line(10171501)={171501};
            Line(171502)={171502,171503};
            Physical Line(10171502)={171502};
            Line(171503)={171503,171504};
            Physical Line(10171503)={171503};
            Line(171504)={171504,171505};
            Physical Line(10171504)={171504};
            Line(171505)={171505,171506};
            Physical Line(10171505)={171505};
            Line(171506)={171506,171507};
            Physical Line(10171506)={171506};
            Line(171507)={171507,171508};
            Physical Line(10171507)={171507};
            Line(171508)={171508,171509};
            Physical Line(10171508)={171508};
            Line(171509)={171509,171510};
            Physical Line(10171509)={171509};
            Line(171510)={171510,171511};
            Physical Line(10171510)={171510};
            Line(171511)={171511,171512};
            Physical Line(10171511)={171511};
            Line(171512)={171512,171513};
            Physical Line(10171512)={171512};
            Line(171513)={171513,171514};
            Physical Line(10171513)={171513};
            Line(171514)={171514,171515};
            Physical Line(10171514)={171514};
            Line(171515)={171515,171516};
            Physical Line(10171515)={171515};
            Line(171516)={171516,171517};
            Physical Line(10171516)={171516};
            Line(171517)={171517,171518};
            Physical Line(10171517)={171517};
            Line(171518)={171518,171501};
            Physical Line(10171518)={171518};

            // Lignes longitudinales du contour de poutre : 

            Line(1161501)={161501,171501};
            Line(1161502)={161502,171502};
            Line(1161503)={161503,171503};
            Line(1161504)={161504,171504};
            Line(1161505)={161505,171505};
            Line(1161506)={161506,171506};
            Line(1161507)={161507,171507};
            Line(1161508)={161508,171508};
            Line(1161509)={161509,171509};
            Line(1161510)={161510,171510};
            Line(1161511)={161511,171511};
            Line(1161512)={161512,171512};
            Line(1161513)={161513,171513};
            Line(1161514)={161514,171514};
            Line(1161515)={161515,171515};
            Line(1161516)={161516,171516};
            Line(1161517)={161517,171517};
            Line(1161518)={161518,171518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2171501)={171501,171502,171503,171504,171505,171506,171507,171508,171509,171510,171511,171512,171513,171514,171515,171516,171517,171518}; // Contour poutre
            Plane Surface(2171501)={2171501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3161501)={-1161501,161501,1161502,-171501}; // Surface longitudinale du contour de poutre
            Plane Surface(3161501)={3161501}; // Surface longitudinale du contour de poutre
            Line Loop(3161502)={-1161502,161502,1161503,-171502}; // Surface longitudinale du contour de poutre
            Plane Surface(3161502)={3161502}; // Surface longitudinale du contour de poutre
            Line Loop(3161503)={-1161503,161503,1161504,-171503}; // Surface longitudinale du contour de poutre
            Plane Surface(3161503)={3161503}; // Surface longitudinale du contour de poutre
            Line Loop(3161504)={-1161504,161504,1161505,-171504}; // Surface longitudinale du contour de poutre
            Plane Surface(3161504)={3161504}; // Surface longitudinale du contour de poutre
            Line Loop(3161505)={-1161505,161505,1161506,-171505}; // Surface longitudinale du contour de poutre
            Plane Surface(3161505)={3161505}; // Surface longitudinale du contour de poutre
            Line Loop(3161506)={-1161506,161506,1161507,-171506}; // Surface longitudinale du contour de poutre
            Plane Surface(3161506)={3161506}; // Surface longitudinale du contour de poutre
            Line Loop(3161507)={-1161507,161507,1161508,-171507}; // Surface longitudinale du contour de poutre
            Plane Surface(3161507)={3161507}; // Surface longitudinale du contour de poutre
            Line Loop(3161508)={-1161508,161508,1161509,-171508}; // Surface longitudinale du contour de poutre
            Plane Surface(3161508)={3161508}; // Surface longitudinale du contour de poutre
            Line Loop(3161509)={-1161509,161509,1161510,-171509}; // Surface longitudinale du contour de poutre
            Plane Surface(3161509)={3161509}; // Surface longitudinale du contour de poutre
            Line Loop(3161510)={-1161510,161510,1161511,-171510}; // Surface longitudinale du contour de poutre
            Plane Surface(3161510)={3161510}; // Surface longitudinale du contour de poutre
            Line Loop(3161511)={-1161511,161511,1161512,-171511}; // Surface longitudinale du contour de poutre
            Plane Surface(3161511)={3161511}; // Surface longitudinale du contour de poutre
            Line Loop(3161512)={-1161512,161512,1161513,-171512}; // Surface longitudinale du contour de poutre
            Plane Surface(3161512)={3161512}; // Surface longitudinale du contour de poutre
            Line Loop(3161513)={-1161513,161513,1161514,-171513}; // Surface longitudinale du contour de poutre
            Plane Surface(3161513)={3161513}; // Surface longitudinale du contour de poutre
            Line Loop(3161514)={-1161514,161514,1161515,-171514}; // Surface longitudinale du contour de poutre
            Plane Surface(3161514)={3161514}; // Surface longitudinale du contour de poutre
            Line Loop(3161515)={-1161515,161515,1161516,-171515}; // Surface longitudinale du contour de poutre
            Plane Surface(3161515)={3161515}; // Surface longitudinale du contour de poutre
            Line Loop(3161516)={-1161516,161516,1161517,-171516}; // Surface longitudinale du contour de poutre
            Plane Surface(3161516)={3161516}; // Surface longitudinale du contour de poutre
            Line Loop(3161517)={-1161517,161517,1161518,-171517}; // Surface longitudinale du contour de poutre
            Plane Surface(3161517)={3161517}; // Surface longitudinale du contour de poutre
            Line Loop(3161518)={-1161518,161518,1161501,-171518}; // Surface longitudinale du contour de poutre
            Plane Surface(3161518)={3161518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4161501)={3161501,3161502,3161503,3161504,3161505,3161506,3161507,3161508,3161509,3161510,3161511,3161512,3161513,3161514,3161515,3161516,3161517,3161518,2161501,2171501}; // Surface loop du contour de poutre
            Volume(4161501)={4161501}; // Volume du contour de poutre
            Physical Volume(14161501)={4161501};

            // Points de l'intrados de hourdis : 
            Point(171521)={17.540,11.483,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(171522)={17.540,11.933,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(171524)={17.540,12.117,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(171526)={17.540,11.708,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(171527)={17.540,12.117,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(171530)={171501,171521};
            Line(171531)={171424,171521};
            Physical Line(10171530)={171530};
            Physical Line(10171531)={171531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(171532)={171517,171522};
            Line(171533)={171522,171524};
            Physical Line(10171532)={171532};
            Physical Line(10171533)={171533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(171535)={171524,171527};
            Physical Line(10171535)={171535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(171536)={171427,171526};
            Line(171537)={171526,171527};
            Physical Line(10171536)={171536};
            Physical Line(10171537)={171537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1161521)={161521,171521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1161522)={161522,171522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1161524)={161524,171524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1161526)={161526,171526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1161527)={161527,171527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2171502)={171530,-171531,171435,171536,171537,-171535,-171533,-171532,171517,171518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2171502)={2171502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3161530)={-1161501,161530,1161521,-171530};
                Plane Surface(3161530)={3161530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3161531)={-1161521,-161531,1161424,171531};
                Plane Surface(3161531)={3161531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3161532)={-1161517,161532,1161522,-171532};
                Plane Surface(3161532)={3161532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3161533)={-1161522,161533,1161524,-171533};
                Plane Surface(3161533)={3161533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3161536)={-1161427,161536,1161526,-171536};
                Plane Surface(3161536)={3161536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3161537)={-1161526,161537,1161527,-171537};
                Plane Surface(3161537)={3161537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3161535)={-1161524,161535,1161527,-171535};
                Plane Surface(3161535)={3161535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4161502)={3161530,3161531,3161435,3161536,3161537,3161535,3161533,3161532,3161517,3161518,2161502,2171502}; // Surface loop du mi-hourdis inferieur
            Volume(4161502)={4161502}; // Volume du mi-hourdis inferieur
            Physical Volume(14161502)={4161502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(171551)={17.540,12.117,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(171541)={171451,171551};
            Physical Line(10171541)={171541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1161551)={161551,171551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3161541)={-1161451,161541,1161551,-171541};
            Plane Surface(3161541)={3161541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(171601)={17.540,12.301,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171602)={17.540,12.301,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171603)={17.540,12.364,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171604)={17.540,12.426,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171605)={17.540,12.426,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171606)={17.540,12.364,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171607)={17.540,12.301,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171608)={17.540,12.301,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171609)={17.540,12.526,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171610)={17.540,12.751,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171611)={17.540,12.751,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171612)={17.540,12.689,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171613)={17.540,12.626,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171614)={17.540,12.626,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171615)={17.540,12.689,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171616)={17.540,12.751,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171617)={17.540,12.751,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171618)={17.540,12.526,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(171601)={171601,171602};
            Physical Line(10171601)={171601};
            Line(171602)={171602,171603};
            Physical Line(10171602)={171602};
            Line(171603)={171603,171604};
            Physical Line(10171603)={171603};
            Line(171604)={171604,171605};
            Physical Line(10171604)={171604};
            Line(171605)={171605,171606};
            Physical Line(10171605)={171605};
            Line(171606)={171606,171607};
            Physical Line(10171606)={171606};
            Line(171607)={171607,171608};
            Physical Line(10171607)={171607};
            Line(171608)={171608,171609};
            Physical Line(10171608)={171608};
            Line(171609)={171609,171610};
            Physical Line(10171609)={171609};
            Line(171610)={171610,171611};
            Physical Line(10171610)={171610};
            Line(171611)={171611,171612};
            Physical Line(10171611)={171611};
            Line(171612)={171612,171613};
            Physical Line(10171612)={171612};
            Line(171613)={171613,171614};
            Physical Line(10171613)={171613};
            Line(171614)={171614,171615};
            Physical Line(10171614)={171614};
            Line(171615)={171615,171616};
            Physical Line(10171615)={171615};
            Line(171616)={171616,171617};
            Physical Line(10171616)={171616};
            Line(171617)={171617,171618};
            Physical Line(10171617)={171617};
            Line(171618)={171618,171601};
            Physical Line(10171618)={171618};

            // Lignes longitudinales du contour de poutre : 

            Line(1161601)={161601,171601};
            Line(1161602)={161602,171602};
            Line(1161603)={161603,171603};
            Line(1161604)={161604,171604};
            Line(1161605)={161605,171605};
            Line(1161606)={161606,171606};
            Line(1161607)={161607,171607};
            Line(1161608)={161608,171608};
            Line(1161609)={161609,171609};
            Line(1161610)={161610,171610};
            Line(1161611)={161611,171611};
            Line(1161612)={161612,171612};
            Line(1161613)={161613,171613};
            Line(1161614)={161614,171614};
            Line(1161615)={161615,171615};
            Line(1161616)={161616,171616};
            Line(1161617)={161617,171617};
            Line(1161618)={161618,171618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2171601)={171601,171602,171603,171604,171605,171606,171607,171608,171609,171610,171611,171612,171613,171614,171615,171616,171617,171618}; // Contour poutre
            Plane Surface(2171601)={2171601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3161601)={-1161601,161601,1161602,-171601}; // Surface longitudinale du contour de poutre
            Plane Surface(3161601)={3161601}; // Surface longitudinale du contour de poutre
            Line Loop(3161602)={-1161602,161602,1161603,-171602}; // Surface longitudinale du contour de poutre
            Plane Surface(3161602)={3161602}; // Surface longitudinale du contour de poutre
            Line Loop(3161603)={-1161603,161603,1161604,-171603}; // Surface longitudinale du contour de poutre
            Plane Surface(3161603)={3161603}; // Surface longitudinale du contour de poutre
            Line Loop(3161604)={-1161604,161604,1161605,-171604}; // Surface longitudinale du contour de poutre
            Plane Surface(3161604)={3161604}; // Surface longitudinale du contour de poutre
            Line Loop(3161605)={-1161605,161605,1161606,-171605}; // Surface longitudinale du contour de poutre
            Plane Surface(3161605)={3161605}; // Surface longitudinale du contour de poutre
            Line Loop(3161606)={-1161606,161606,1161607,-171606}; // Surface longitudinale du contour de poutre
            Plane Surface(3161606)={3161606}; // Surface longitudinale du contour de poutre
            Line Loop(3161607)={-1161607,161607,1161608,-171607}; // Surface longitudinale du contour de poutre
            Plane Surface(3161607)={3161607}; // Surface longitudinale du contour de poutre
            Line Loop(3161608)={-1161608,161608,1161609,-171608}; // Surface longitudinale du contour de poutre
            Plane Surface(3161608)={3161608}; // Surface longitudinale du contour de poutre
            Line Loop(3161609)={-1161609,161609,1161610,-171609}; // Surface longitudinale du contour de poutre
            Plane Surface(3161609)={3161609}; // Surface longitudinale du contour de poutre
            Line Loop(3161610)={-1161610,161610,1161611,-171610}; // Surface longitudinale du contour de poutre
            Plane Surface(3161610)={3161610}; // Surface longitudinale du contour de poutre
            Line Loop(3161611)={-1161611,161611,1161612,-171611}; // Surface longitudinale du contour de poutre
            Plane Surface(3161611)={3161611}; // Surface longitudinale du contour de poutre
            Line Loop(3161612)={-1161612,161612,1161613,-171612}; // Surface longitudinale du contour de poutre
            Plane Surface(3161612)={3161612}; // Surface longitudinale du contour de poutre
            Line Loop(3161613)={-1161613,161613,1161614,-171613}; // Surface longitudinale du contour de poutre
            Plane Surface(3161613)={3161613}; // Surface longitudinale du contour de poutre
            Line Loop(3161614)={-1161614,161614,1161615,-171614}; // Surface longitudinale du contour de poutre
            Plane Surface(3161614)={3161614}; // Surface longitudinale du contour de poutre
            Line Loop(3161615)={-1161615,161615,1161616,-171615}; // Surface longitudinale du contour de poutre
            Plane Surface(3161615)={3161615}; // Surface longitudinale du contour de poutre
            Line Loop(3161616)={-1161616,161616,1161617,-171616}; // Surface longitudinale du contour de poutre
            Plane Surface(3161616)={3161616}; // Surface longitudinale du contour de poutre
            Line Loop(3161617)={-1161617,161617,1161618,-171617}; // Surface longitudinale du contour de poutre
            Plane Surface(3161617)={3161617}; // Surface longitudinale du contour de poutre
            Line Loop(3161618)={-1161618,161618,1161601,-171618}; // Surface longitudinale du contour de poutre
            Plane Surface(3161618)={3161618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4161601)={3161601,3161602,3161603,3161604,3161605,3161606,3161607,3161608,3161609,3161610,3161611,3161612,3161613,3161614,3161615,3161616,3161617,3161618,2161601,2171601}; // Surface loop du contour de poutre
            Volume(4161601)={4161601}; // Volume du contour de poutre
            Physical Volume(14161601)={4161601};

            // Points de l'intrados de hourdis : 
            Point(171621)={17.540,12.301,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(171622)={17.540,12.751,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(171624)={17.540,12.935,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(171626)={17.540,12.526,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(171627)={17.540,12.935,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(171630)={171601,171621};
            Line(171631)={171524,171621};
            Physical Line(10171630)={171630};
            Physical Line(10171631)={171631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(171632)={171617,171622};
            Line(171633)={171622,171624};
            Physical Line(10171632)={171632};
            Physical Line(10171633)={171633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(171635)={171624,171627};
            Physical Line(10171635)={171635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(171636)={171527,171626};
            Line(171637)={171626,171627};
            Physical Line(10171636)={171636};
            Physical Line(10171637)={171637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1161621)={161621,171621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1161622)={161622,171622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1161624)={161624,171624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1161626)={161626,171626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1161627)={161627,171627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2171602)={171630,-171631,171535,171636,171637,-171635,-171633,-171632,171617,171618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2171602)={2171602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3161630)={-1161601,161630,1161621,-171630};
                Plane Surface(3161630)={3161630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3161631)={-1161621,-161631,1161524,171631};
                Plane Surface(3161631)={3161631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3161632)={-1161617,161632,1161622,-171632};
                Plane Surface(3161632)={3161632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3161633)={-1161622,161633,1161624,-171633};
                Plane Surface(3161633)={3161633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3161636)={-1161527,161636,1161626,-171636};
                Plane Surface(3161636)={3161636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3161637)={-1161626,161637,1161627,-171637};
                Plane Surface(3161637)={3161637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3161635)={-1161624,161635,1161627,-171635};
                Plane Surface(3161635)={3161635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4161602)={3161630,3161631,3161535,3161636,3161637,3161635,3161633,3161632,3161617,3161618,2161602,2171602}; // Surface loop du mi-hourdis inferieur
            Volume(4161602)={4161602}; // Volume du mi-hourdis inferieur
            Physical Volume(14161602)={4161602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(171651)={17.540,12.935,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(171641)={171551,171651};
            Physical Line(10171641)={171641};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1161651)={161651,171651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3161641)={-1161551,161641,1161651,-171641};
            Plane Surface(3161641)={3161641};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(171701)={17.540,13.119,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171702)={17.540,13.119,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171703)={17.540,13.182,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171704)={17.540,13.244,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171705)={17.540,13.244,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171706)={17.540,13.182,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171707)={17.540,13.119,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171708)={17.540,13.119,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171709)={17.540,13.344,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171710)={17.540,13.569,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171711)={17.540,13.569,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171712)={17.540,13.507,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171713)={17.540,13.444,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171714)={17.540,13.444,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171715)={17.540,13.507,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171716)={17.540,13.569,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171717)={17.540,13.569,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171718)={17.540,13.344,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(171701)={171701,171702};
            Physical Line(10171701)={171701};
            Line(171702)={171702,171703};
            Physical Line(10171702)={171702};
            Line(171703)={171703,171704};
            Physical Line(10171703)={171703};
            Line(171704)={171704,171705};
            Physical Line(10171704)={171704};
            Line(171705)={171705,171706};
            Physical Line(10171705)={171705};
            Line(171706)={171706,171707};
            Physical Line(10171706)={171706};
            Line(171707)={171707,171708};
            Physical Line(10171707)={171707};
            Line(171708)={171708,171709};
            Physical Line(10171708)={171708};
            Line(171709)={171709,171710};
            Physical Line(10171709)={171709};
            Line(171710)={171710,171711};
            Physical Line(10171710)={171710};
            Line(171711)={171711,171712};
            Physical Line(10171711)={171711};
            Line(171712)={171712,171713};
            Physical Line(10171712)={171712};
            Line(171713)={171713,171714};
            Physical Line(10171713)={171713};
            Line(171714)={171714,171715};
            Physical Line(10171714)={171714};
            Line(171715)={171715,171716};
            Physical Line(10171715)={171715};
            Line(171716)={171716,171717};
            Physical Line(10171716)={171716};
            Line(171717)={171717,171718};
            Physical Line(10171717)={171717};
            Line(171718)={171718,171701};
            Physical Line(10171718)={171718};

            // Lignes longitudinales du contour de poutre : 

            Line(1161701)={161701,171701};
            Line(1161702)={161702,171702};
            Line(1161703)={161703,171703};
            Line(1161704)={161704,171704};
            Line(1161705)={161705,171705};
            Line(1161706)={161706,171706};
            Line(1161707)={161707,171707};
            Line(1161708)={161708,171708};
            Line(1161709)={161709,171709};
            Line(1161710)={161710,171710};
            Line(1161711)={161711,171711};
            Line(1161712)={161712,171712};
            Line(1161713)={161713,171713};
            Line(1161714)={161714,171714};
            Line(1161715)={161715,171715};
            Line(1161716)={161716,171716};
            Line(1161717)={161717,171717};
            Line(1161718)={161718,171718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2171701)={171701,171702,171703,171704,171705,171706,171707,171708,171709,171710,171711,171712,171713,171714,171715,171716,171717,171718}; // Contour poutre
            Plane Surface(2171701)={2171701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3161701)={-1161701,161701,1161702,-171701}; // Surface longitudinale du contour de poutre
            Plane Surface(3161701)={3161701}; // Surface longitudinale du contour de poutre
            Line Loop(3161702)={-1161702,161702,1161703,-171702}; // Surface longitudinale du contour de poutre
            Plane Surface(3161702)={3161702}; // Surface longitudinale du contour de poutre
            Line Loop(3161703)={-1161703,161703,1161704,-171703}; // Surface longitudinale du contour de poutre
            Plane Surface(3161703)={3161703}; // Surface longitudinale du contour de poutre
            Line Loop(3161704)={-1161704,161704,1161705,-171704}; // Surface longitudinale du contour de poutre
            Plane Surface(3161704)={3161704}; // Surface longitudinale du contour de poutre
            Line Loop(3161705)={-1161705,161705,1161706,-171705}; // Surface longitudinale du contour de poutre
            Plane Surface(3161705)={3161705}; // Surface longitudinale du contour de poutre
            Line Loop(3161706)={-1161706,161706,1161707,-171706}; // Surface longitudinale du contour de poutre
            Plane Surface(3161706)={3161706}; // Surface longitudinale du contour de poutre
            Line Loop(3161707)={-1161707,161707,1161708,-171707}; // Surface longitudinale du contour de poutre
            Plane Surface(3161707)={3161707}; // Surface longitudinale du contour de poutre
            Line Loop(3161708)={-1161708,161708,1161709,-171708}; // Surface longitudinale du contour de poutre
            Plane Surface(3161708)={3161708}; // Surface longitudinale du contour de poutre
            Line Loop(3161709)={-1161709,161709,1161710,-171709}; // Surface longitudinale du contour de poutre
            Plane Surface(3161709)={3161709}; // Surface longitudinale du contour de poutre
            Line Loop(3161710)={-1161710,161710,1161711,-171710}; // Surface longitudinale du contour de poutre
            Plane Surface(3161710)={3161710}; // Surface longitudinale du contour de poutre
            Line Loop(3161711)={-1161711,161711,1161712,-171711}; // Surface longitudinale du contour de poutre
            Plane Surface(3161711)={3161711}; // Surface longitudinale du contour de poutre
            Line Loop(3161712)={-1161712,161712,1161713,-171712}; // Surface longitudinale du contour de poutre
            Plane Surface(3161712)={3161712}; // Surface longitudinale du contour de poutre
            Line Loop(3161713)={-1161713,161713,1161714,-171713}; // Surface longitudinale du contour de poutre
            Plane Surface(3161713)={3161713}; // Surface longitudinale du contour de poutre
            Line Loop(3161714)={-1161714,161714,1161715,-171714}; // Surface longitudinale du contour de poutre
            Plane Surface(3161714)={3161714}; // Surface longitudinale du contour de poutre
            Line Loop(3161715)={-1161715,161715,1161716,-171715}; // Surface longitudinale du contour de poutre
            Plane Surface(3161715)={3161715}; // Surface longitudinale du contour de poutre
            Line Loop(3161716)={-1161716,161716,1161717,-171716}; // Surface longitudinale du contour de poutre
            Plane Surface(3161716)={3161716}; // Surface longitudinale du contour de poutre
            Line Loop(3161717)={-1161717,161717,1161718,-171717}; // Surface longitudinale du contour de poutre
            Plane Surface(3161717)={3161717}; // Surface longitudinale du contour de poutre
            Line Loop(3161718)={-1161718,161718,1161701,-171718}; // Surface longitudinale du contour de poutre
            Plane Surface(3161718)={3161718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4161701)={3161701,3161702,3161703,3161704,3161705,3161706,3161707,3161708,3161709,3161710,3161711,3161712,3161713,3161714,3161715,3161716,3161717,3161718,2161701,2171701}; // Surface loop du contour de poutre
            Volume(4161701)={4161701}; // Volume du contour de poutre
            Physical Volume(14161701)={4161701};

            // Points de l'intrados de hourdis : 
            Point(171721)={17.540,13.119,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(171722)={17.540,13.569,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(171724)={17.540,13.754,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(171726)={17.540,13.344,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(171727)={17.540,13.754,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(171730)={171701,171721};
            Line(171731)={171624,171721};
            Physical Line(10171730)={171730};
            Physical Line(10171731)={171731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(171732)={171717,171722};
            Line(171733)={171722,171724};
            Physical Line(10171732)={171732};
            Physical Line(10171733)={171733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(171735)={171724,171727};
            Physical Line(10171735)={171735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(171736)={171627,171726};
            Line(171737)={171726,171727};
            Physical Line(10171736)={171736};
            Physical Line(10171737)={171737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1161721)={161721,171721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1161722)={161722,171722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1161724)={161724,171724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1161726)={161726,171726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1161727)={161727,171727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2171702)={171730,-171731,171635,171736,171737,-171735,-171733,-171732,171717,171718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2171702)={2171702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3161730)={-1161701,161730,1161721,-171730};
                Plane Surface(3161730)={3161730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3161731)={-1161721,-161731,1161624,171731};
                Plane Surface(3161731)={3161731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3161732)={-1161717,161732,1161722,-171732};
                Plane Surface(3161732)={3161732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3161733)={-1161722,161733,1161724,-171733};
                Plane Surface(3161733)={3161733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3161736)={-1161627,161736,1161726,-171736};
                Plane Surface(3161736)={3161736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3161737)={-1161726,161737,1161727,-171737};
                Plane Surface(3161737)={3161737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3161735)={-1161724,161735,1161727,-171735};
                Plane Surface(3161735)={3161735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4161702)={3161730,3161731,3161635,3161736,3161737,3161735,3161733,3161732,3161717,3161718,2161702,2171702}; // Surface loop du mi-hourdis inferieur
            Volume(4161702)={4161702}; // Volume du mi-hourdis inferieur
            Physical Volume(14161702)={4161702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(171751)={17.540,13.754,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(171741)={171651,171751};
            Physical Line(10171741)={171741};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1161751)={161751,171751};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3161741)={-1161651,161741,1161751,-171741};
            Plane Surface(3161741)={3161741};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(171801)={17.540,13.938,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171802)={17.540,13.938,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171803)={17.540,14.000,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171804)={17.540,14.063,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171805)={17.540,14.063,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171806)={17.540,14.000,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171807)={17.540,13.938,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171808)={17.540,13.938,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171809)={17.540,14.163,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171810)={17.540,14.388,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171811)={17.540,14.388,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171812)={17.540,14.325,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171813)={17.540,14.263,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171814)={17.540,14.263,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171815)={17.540,14.325,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171816)={17.540,14.388,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171817)={17.540,14.388,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171818)={17.540,14.163,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(171801)={171801,171802};
            Physical Line(10171801)={171801};
            Line(171802)={171802,171803};
            Physical Line(10171802)={171802};
            Line(171803)={171803,171804};
            Physical Line(10171803)={171803};
            Line(171804)={171804,171805};
            Physical Line(10171804)={171804};
            Line(171805)={171805,171806};
            Physical Line(10171805)={171805};
            Line(171806)={171806,171807};
            Physical Line(10171806)={171806};
            Line(171807)={171807,171808};
            Physical Line(10171807)={171807};
            Line(171808)={171808,171809};
            Physical Line(10171808)={171808};
            Line(171809)={171809,171810};
            Physical Line(10171809)={171809};
            Line(171810)={171810,171811};
            Physical Line(10171810)={171810};
            Line(171811)={171811,171812};
            Physical Line(10171811)={171811};
            Line(171812)={171812,171813};
            Physical Line(10171812)={171812};
            Line(171813)={171813,171814};
            Physical Line(10171813)={171813};
            Line(171814)={171814,171815};
            Physical Line(10171814)={171814};
            Line(171815)={171815,171816};
            Physical Line(10171815)={171815};
            Line(171816)={171816,171817};
            Physical Line(10171816)={171816};
            Line(171817)={171817,171818};
            Physical Line(10171817)={171817};
            Line(171818)={171818,171801};
            Physical Line(10171818)={171818};

            // Lignes longitudinales du contour de poutre : 

            Line(1161801)={161801,171801};
            Line(1161802)={161802,171802};
            Line(1161803)={161803,171803};
            Line(1161804)={161804,171804};
            Line(1161805)={161805,171805};
            Line(1161806)={161806,171806};
            Line(1161807)={161807,171807};
            Line(1161808)={161808,171808};
            Line(1161809)={161809,171809};
            Line(1161810)={161810,171810};
            Line(1161811)={161811,171811};
            Line(1161812)={161812,171812};
            Line(1161813)={161813,171813};
            Line(1161814)={161814,171814};
            Line(1161815)={161815,171815};
            Line(1161816)={161816,171816};
            Line(1161817)={161817,171817};
            Line(1161818)={161818,171818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2171801)={171801,171802,171803,171804,171805,171806,171807,171808,171809,171810,171811,171812,171813,171814,171815,171816,171817,171818}; // Contour poutre
            Plane Surface(2171801)={2171801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3161801)={-1161801,161801,1161802,-171801}; // Surface longitudinale du contour de poutre
            Plane Surface(3161801)={3161801}; // Surface longitudinale du contour de poutre
            Line Loop(3161802)={-1161802,161802,1161803,-171802}; // Surface longitudinale du contour de poutre
            Plane Surface(3161802)={3161802}; // Surface longitudinale du contour de poutre
            Line Loop(3161803)={-1161803,161803,1161804,-171803}; // Surface longitudinale du contour de poutre
            Plane Surface(3161803)={3161803}; // Surface longitudinale du contour de poutre
            Line Loop(3161804)={-1161804,161804,1161805,-171804}; // Surface longitudinale du contour de poutre
            Plane Surface(3161804)={3161804}; // Surface longitudinale du contour de poutre
            Line Loop(3161805)={-1161805,161805,1161806,-171805}; // Surface longitudinale du contour de poutre
            Plane Surface(3161805)={3161805}; // Surface longitudinale du contour de poutre
            Line Loop(3161806)={-1161806,161806,1161807,-171806}; // Surface longitudinale du contour de poutre
            Plane Surface(3161806)={3161806}; // Surface longitudinale du contour de poutre
            Line Loop(3161807)={-1161807,161807,1161808,-171807}; // Surface longitudinale du contour de poutre
            Plane Surface(3161807)={3161807}; // Surface longitudinale du contour de poutre
            Line Loop(3161808)={-1161808,161808,1161809,-171808}; // Surface longitudinale du contour de poutre
            Plane Surface(3161808)={3161808}; // Surface longitudinale du contour de poutre
            Line Loop(3161809)={-1161809,161809,1161810,-171809}; // Surface longitudinale du contour de poutre
            Plane Surface(3161809)={3161809}; // Surface longitudinale du contour de poutre
            Line Loop(3161810)={-1161810,161810,1161811,-171810}; // Surface longitudinale du contour de poutre
            Plane Surface(3161810)={3161810}; // Surface longitudinale du contour de poutre
            Line Loop(3161811)={-1161811,161811,1161812,-171811}; // Surface longitudinale du contour de poutre
            Plane Surface(3161811)={3161811}; // Surface longitudinale du contour de poutre
            Line Loop(3161812)={-1161812,161812,1161813,-171812}; // Surface longitudinale du contour de poutre
            Plane Surface(3161812)={3161812}; // Surface longitudinale du contour de poutre
            Line Loop(3161813)={-1161813,161813,1161814,-171813}; // Surface longitudinale du contour de poutre
            Plane Surface(3161813)={3161813}; // Surface longitudinale du contour de poutre
            Line Loop(3161814)={-1161814,161814,1161815,-171814}; // Surface longitudinale du contour de poutre
            Plane Surface(3161814)={3161814}; // Surface longitudinale du contour de poutre
            Line Loop(3161815)={-1161815,161815,1161816,-171815}; // Surface longitudinale du contour de poutre
            Plane Surface(3161815)={3161815}; // Surface longitudinale du contour de poutre
            Line Loop(3161816)={-1161816,161816,1161817,-171816}; // Surface longitudinale du contour de poutre
            Plane Surface(3161816)={3161816}; // Surface longitudinale du contour de poutre
            Line Loop(3161817)={-1161817,161817,1161818,-171817}; // Surface longitudinale du contour de poutre
            Plane Surface(3161817)={3161817}; // Surface longitudinale du contour de poutre
            Line Loop(3161818)={-1161818,161818,1161801,-171818}; // Surface longitudinale du contour de poutre
            Plane Surface(3161818)={3161818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4161801)={3161801,3161802,3161803,3161804,3161805,3161806,3161807,3161808,3161809,3161810,3161811,3161812,3161813,3161814,3161815,3161816,3161817,3161818,2161801,2171801}; // Surface loop du contour de poutre
            Volume(4161801)={4161801}; // Volume du contour de poutre
            Physical Volume(14161801)={4161801};

            // Points de l'intrados de hourdis : 
            Point(171821)={17.540,13.938,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(171822)={17.540,14.388,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(171824)={17.540,14.572,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(171826)={17.540,14.163,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(171827)={17.540,14.572,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(171830)={171801,171821};
            Line(171831)={171724,171821};
            Physical Line(10171830)={171830};
            Physical Line(10171831)={171831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(171832)={171817,171822};
            Line(171833)={171822,171824};
            Physical Line(10171832)={171832};
            Physical Line(10171833)={171833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(171835)={171824,171827};
            Physical Line(10171835)={171835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(171836)={171727,171826};
            Line(171837)={171826,171827};
            Physical Line(10171836)={171836};
            Physical Line(10171837)={171837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1161821)={161821,171821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1161822)={161822,171822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1161824)={161824,171824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1161826)={161826,171826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1161827)={161827,171827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2171802)={171830,-171831,171735,171836,171837,-171835,-171833,-171832,171817,171818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2171802)={2171802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3161830)={-1161801,161830,1161821,-171830};
                Plane Surface(3161830)={3161830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3161831)={-1161821,-161831,1161724,171831};
                Plane Surface(3161831)={3161831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3161832)={-1161817,161832,1161822,-171832};
                Plane Surface(3161832)={3161832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3161833)={-1161822,161833,1161824,-171833};
                Plane Surface(3161833)={3161833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3161836)={-1161727,161836,1161826,-171836};
                Plane Surface(3161836)={3161836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3161837)={-1161826,161837,1161827,-171837};
                Plane Surface(3161837)={3161837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3161835)={-1161824,161835,1161827,-171835};
                Plane Surface(3161835)={3161835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4161802)={3161830,3161831,3161735,3161836,3161837,3161835,3161833,3161832,3161817,3161818,2161802,2171802}; // Surface loop du mi-hourdis inferieur
            Volume(4161802)={4161802}; // Volume du mi-hourdis inferieur
            Physical Volume(14161802)={4161802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(171851)={17.540,14.572,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(171841)={171751,171851};
            Physical Line(10171841)={171841};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1161851)={161851,171851};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3161841)={-1161751,161841,1161851,-171841};
            Plane Surface(3161841)={3161841};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(171901)={17.540,14.756,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171902)={17.540,14.756,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171903)={17.540,14.819,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171904)={17.540,14.881,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171905)={17.540,14.881,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171906)={17.540,14.819,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171907)={17.540,14.756,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171908)={17.540,14.756,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171909)={17.540,14.981,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171910)={17.540,15.206,-1.350,Pas_Entr_Interm_Pou_3};
            Point(171911)={17.540,15.206,-1.250,Pas_Entr_Interm_Pou_3};
            Point(171912)={17.540,15.144,-1.200,Pas_Entr_Interm_Pou_3};
            Point(171913)={17.540,15.081,-1.150,Pas_Entr_Interm_Pou_3};
            Point(171914)={17.540,15.081,-0.330,Pas_Entr_Interm_Pou_3};
            Point(171915)={17.540,15.144,-0.300,Pas_Entr_Interm_Pou_3};
            Point(171916)={17.540,15.206,-0.270,Pas_Entr_Interm_Pou_3};
            Point(171917)={17.540,15.206,-0.200,Pas_Entr_Interm_Pou_3};
            Point(171918)={17.540,14.981,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(171901)={171901,171902};
            Physical Line(10171901)={171901};
            Line(171902)={171902,171903};
            Physical Line(10171902)={171902};
            Line(171903)={171903,171904};
            Physical Line(10171903)={171903};
            Line(171904)={171904,171905};
            Physical Line(10171904)={171904};
            Line(171905)={171905,171906};
            Physical Line(10171905)={171905};
            Line(171906)={171906,171907};
            Physical Line(10171906)={171906};
            Line(171907)={171907,171908};
            Physical Line(10171907)={171907};
            Line(171908)={171908,171909};
            Physical Line(10171908)={171908};
            Line(171909)={171909,171910};
            Physical Line(10171909)={171909};
            Line(171910)={171910,171911};
            Physical Line(10171910)={171910};
            Line(171911)={171911,171912};
            Physical Line(10171911)={171911};
            Line(171912)={171912,171913};
            Physical Line(10171912)={171912};
            Line(171913)={171913,171914};
            Physical Line(10171913)={171913};
            Line(171914)={171914,171915};
            Physical Line(10171914)={171914};
            Line(171915)={171915,171916};
            Physical Line(10171915)={171915};
            Line(171916)={171916,171917};
            Physical Line(10171916)={171916};
            Line(171917)={171917,171918};
            Physical Line(10171917)={171917};
            Line(171918)={171918,171901};
            Physical Line(10171918)={171918};

            // Lignes longitudinales du contour de poutre : 

            Line(1161901)={161901,171901};
            Line(1161902)={161902,171902};
            Line(1161903)={161903,171903};
            Line(1161904)={161904,171904};
            Line(1161905)={161905,171905};
            Line(1161906)={161906,171906};
            Line(1161907)={161907,171907};
            Line(1161908)={161908,171908};
            Line(1161909)={161909,171909};
            Line(1161910)={161910,171910};
            Line(1161911)={161911,171911};
            Line(1161912)={161912,171912};
            Line(1161913)={161913,171913};
            Line(1161914)={161914,171914};
            Line(1161915)={161915,171915};
            Line(1161916)={161916,171916};
            Line(1161917)={161917,171917};
            Line(1161918)={161918,171918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2171901)={171901,171902,171903,171904,171905,171906,171907,171908,171909,171910,171911,171912,171913,171914,171915,171916,171917,171918}; // Contour poutre
            Plane Surface(2171901)={2171901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3161901)={-1161901,161901,1161902,-171901}; // Surface longitudinale du contour de poutre
            Plane Surface(3161901)={3161901}; // Surface longitudinale du contour de poutre
            Line Loop(3161902)={-1161902,161902,1161903,-171902}; // Surface longitudinale du contour de poutre
            Plane Surface(3161902)={3161902}; // Surface longitudinale du contour de poutre
            Line Loop(3161903)={-1161903,161903,1161904,-171903}; // Surface longitudinale du contour de poutre
            Plane Surface(3161903)={3161903}; // Surface longitudinale du contour de poutre
            Line Loop(3161904)={-1161904,161904,1161905,-171904}; // Surface longitudinale du contour de poutre
            Plane Surface(3161904)={3161904}; // Surface longitudinale du contour de poutre
            Line Loop(3161905)={-1161905,161905,1161906,-171905}; // Surface longitudinale du contour de poutre
            Plane Surface(3161905)={3161905}; // Surface longitudinale du contour de poutre
            Line Loop(3161906)={-1161906,161906,1161907,-171906}; // Surface longitudinale du contour de poutre
            Plane Surface(3161906)={3161906}; // Surface longitudinale du contour de poutre
            Line Loop(3161907)={-1161907,161907,1161908,-171907}; // Surface longitudinale du contour de poutre
            Plane Surface(3161907)={3161907}; // Surface longitudinale du contour de poutre
            Line Loop(3161908)={-1161908,161908,1161909,-171908}; // Surface longitudinale du contour de poutre
            Plane Surface(3161908)={3161908}; // Surface longitudinale du contour de poutre
            Line Loop(3161909)={-1161909,161909,1161910,-171909}; // Surface longitudinale du contour de poutre
            Plane Surface(3161909)={3161909}; // Surface longitudinale du contour de poutre
            Line Loop(3161910)={-1161910,161910,1161911,-171910}; // Surface longitudinale du contour de poutre
            Plane Surface(3161910)={3161910}; // Surface longitudinale du contour de poutre
            Line Loop(3161911)={-1161911,161911,1161912,-171911}; // Surface longitudinale du contour de poutre
            Plane Surface(3161911)={3161911}; // Surface longitudinale du contour de poutre
            Line Loop(3161912)={-1161912,161912,1161913,-171912}; // Surface longitudinale du contour de poutre
            Plane Surface(3161912)={3161912}; // Surface longitudinale du contour de poutre
            Line Loop(3161913)={-1161913,161913,1161914,-171913}; // Surface longitudinale du contour de poutre
            Plane Surface(3161913)={3161913}; // Surface longitudinale du contour de poutre
            Line Loop(3161914)={-1161914,161914,1161915,-171914}; // Surface longitudinale du contour de poutre
            Plane Surface(3161914)={3161914}; // Surface longitudinale du contour de poutre
            Line Loop(3161915)={-1161915,161915,1161916,-171915}; // Surface longitudinale du contour de poutre
            Plane Surface(3161915)={3161915}; // Surface longitudinale du contour de poutre
            Line Loop(3161916)={-1161916,161916,1161917,-171916}; // Surface longitudinale du contour de poutre
            Plane Surface(3161916)={3161916}; // Surface longitudinale du contour de poutre
            Line Loop(3161917)={-1161917,161917,1161918,-171917}; // Surface longitudinale du contour de poutre
            Plane Surface(3161917)={3161917}; // Surface longitudinale du contour de poutre
            Line Loop(3161918)={-1161918,161918,1161901,-171918}; // Surface longitudinale du contour de poutre
            Plane Surface(3161918)={3161918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4161901)={3161901,3161902,3161903,3161904,3161905,3161906,3161907,3161908,3161909,3161910,3161911,3161912,3161913,3161914,3161915,3161916,3161917,3161918,2161901,2171901}; // Surface loop du contour de poutre
            Volume(4161901)={4161901}; // Volume du contour de poutre
            Physical Volume(14161901)={4161901};

            // Points de l'intrados de hourdis : 
            Point(171921)={17.540,14.756,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(171922)={17.540,15.206,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(171924)={17.540,15.390,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(171926)={17.540,14.981,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(171927)={17.540,15.390,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(171930)={171901,171921};
            Line(171931)={171824,171921};
            Physical Line(10171930)={171930};
            Physical Line(10171931)={171931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(171932)={171917,171922};
            Line(171933)={171922,171924};
            Physical Line(10171932)={171932};
            Physical Line(10171933)={171933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(171935)={171924,171927};
            Physical Line(10171935)={171935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(171936)={171827,171926};
            Line(171937)={171926,171927};
            Physical Line(10171936)={171936};
            Physical Line(10171937)={171937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1161921)={161921,171921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1161922)={161922,171922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1161924)={161924,171924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1161926)={161926,171926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1161927)={161927,171927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2171902)={171930,-171931,171835,171936,171937,-171935,-171933,-171932,171917,171918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2171902)={2171902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3161930)={-1161901,161930,1161921,-171930};
                Plane Surface(3161930)={3161930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3161931)={-1161921,-161931,1161824,171931};
                Plane Surface(3161931)={3161931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3161932)={-1161917,161932,1161922,-171932};
                Plane Surface(3161932)={3161932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3161933)={-1161922,161933,1161924,-171933};
                Plane Surface(3161933)={3161933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3161936)={-1161827,161936,1161926,-171936};
                Plane Surface(3161936)={3161936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3161937)={-1161926,161937,1161927,-171937};
                Plane Surface(3161937)={3161937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3161935)={-1161924,161935,1161927,-171935};
                Plane Surface(3161935)={3161935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4161902)={3161930,3161931,3161835,3161936,3161937,3161935,3161933,3161932,3161917,3161918,2161902,2171902}; // Surface loop du mi-hourdis inferieur
            Volume(4161902)={4161902}; // Volume du mi-hourdis inferieur
            Physical Volume(14161902)={4161902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(171951)={17.540,15.390,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(171941)={171851,171951};
            Physical Line(10171941)={171941};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1161951)={161951,171951};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3161941)={-1161851,161941,1161951,-171941};
            Plane Surface(3161941)={3161941};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(172001)={17.540,15.575,-0.200,Pas_Entr_Interm_Pou_3};
            Point(172002)={17.540,15.575,-0.270,Pas_Entr_Interm_Pou_3};
            Point(172003)={17.540,15.637,-0.300,Pas_Entr_Interm_Pou_3};
            Point(172004)={17.540,15.700,-0.330,Pas_Entr_Interm_Pou_3};
            Point(172005)={17.540,15.700,-1.150,Pas_Entr_Interm_Pou_3};
            Point(172006)={17.540,15.637,-1.200,Pas_Entr_Interm_Pou_3};
            Point(172007)={17.540,15.575,-1.250,Pas_Entr_Interm_Pou_3};
            Point(172008)={17.540,15.575,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172009)={17.540,15.800,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172010)={17.540,16.025,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172011)={17.540,16.025,-1.250,Pas_Entr_Interm_Pou_3};
            Point(172012)={17.540,15.962,-1.200,Pas_Entr_Interm_Pou_3};
            Point(172013)={17.540,15.900,-1.150,Pas_Entr_Interm_Pou_3};
            Point(172014)={17.540,15.900,-0.330,Pas_Entr_Interm_Pou_3};
            Point(172015)={17.540,15.962,-0.300,Pas_Entr_Interm_Pou_3};
            Point(172016)={17.540,16.025,-0.270,Pas_Entr_Interm_Pou_3};
            Point(172017)={17.540,16.025,-0.200,Pas_Entr_Interm_Pou_3};
            Point(172018)={17.540,15.800,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(172001)={172001,172002};
            Physical Line(10172001)={172001};
            Line(172002)={172002,172003};
            Physical Line(10172002)={172002};
            Line(172003)={172003,172004};
            Physical Line(10172003)={172003};
            Line(172004)={172004,172005};
            Physical Line(10172004)={172004};
            Line(172005)={172005,172006};
            Physical Line(10172005)={172005};
            Line(172006)={172006,172007};
            Physical Line(10172006)={172006};
            Line(172007)={172007,172008};
            Physical Line(10172007)={172007};
            Line(172008)={172008,172009};
            Physical Line(10172008)={172008};
            Line(172009)={172009,172010};
            Physical Line(10172009)={172009};
            Line(172010)={172010,172011};
            Physical Line(10172010)={172010};
            Line(172011)={172011,172012};
            Physical Line(10172011)={172011};
            Line(172012)={172012,172013};
            Physical Line(10172012)={172012};
            Line(172013)={172013,172014};
            Physical Line(10172013)={172013};
            Line(172014)={172014,172015};
            Physical Line(10172014)={172014};
            Line(172015)={172015,172016};
            Physical Line(10172015)={172015};
            Line(172016)={172016,172017};
            Physical Line(10172016)={172016};
            Line(172017)={172017,172018};
            Physical Line(10172017)={172017};
            Line(172018)={172018,172001};
            Physical Line(10172018)={172018};

            // Lignes longitudinales du contour de poutre : 

            Line(1162001)={162001,172001};
            Line(1162002)={162002,172002};
            Line(1162003)={162003,172003};
            Line(1162004)={162004,172004};
            Line(1162005)={162005,172005};
            Line(1162006)={162006,172006};
            Line(1162007)={162007,172007};
            Line(1162008)={162008,172008};
            Line(1162009)={162009,172009};
            Line(1162010)={162010,172010};
            Line(1162011)={162011,172011};
            Line(1162012)={162012,172012};
            Line(1162013)={162013,172013};
            Line(1162014)={162014,172014};
            Line(1162015)={162015,172015};
            Line(1162016)={162016,172016};
            Line(1162017)={162017,172017};
            Line(1162018)={162018,172018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2172001)={172001,172002,172003,172004,172005,172006,172007,172008,172009,172010,172011,172012,172013,172014,172015,172016,172017,172018}; // Contour poutre
            Plane Surface(2172001)={2172001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3162001)={-1162001,162001,1162002,-172001}; // Surface longitudinale du contour de poutre
            Plane Surface(3162001)={3162001}; // Surface longitudinale du contour de poutre
            Line Loop(3162002)={-1162002,162002,1162003,-172002}; // Surface longitudinale du contour de poutre
            Plane Surface(3162002)={3162002}; // Surface longitudinale du contour de poutre
            Line Loop(3162003)={-1162003,162003,1162004,-172003}; // Surface longitudinale du contour de poutre
            Plane Surface(3162003)={3162003}; // Surface longitudinale du contour de poutre
            Line Loop(3162004)={-1162004,162004,1162005,-172004}; // Surface longitudinale du contour de poutre
            Plane Surface(3162004)={3162004}; // Surface longitudinale du contour de poutre
            Line Loop(3162005)={-1162005,162005,1162006,-172005}; // Surface longitudinale du contour de poutre
            Plane Surface(3162005)={3162005}; // Surface longitudinale du contour de poutre
            Line Loop(3162006)={-1162006,162006,1162007,-172006}; // Surface longitudinale du contour de poutre
            Plane Surface(3162006)={3162006}; // Surface longitudinale du contour de poutre
            Line Loop(3162007)={-1162007,162007,1162008,-172007}; // Surface longitudinale du contour de poutre
            Plane Surface(3162007)={3162007}; // Surface longitudinale du contour de poutre
            Line Loop(3162008)={-1162008,162008,1162009,-172008}; // Surface longitudinale du contour de poutre
            Plane Surface(3162008)={3162008}; // Surface longitudinale du contour de poutre
            Line Loop(3162009)={-1162009,162009,1162010,-172009}; // Surface longitudinale du contour de poutre
            Plane Surface(3162009)={3162009}; // Surface longitudinale du contour de poutre
            Line Loop(3162010)={-1162010,162010,1162011,-172010}; // Surface longitudinale du contour de poutre
            Plane Surface(3162010)={3162010}; // Surface longitudinale du contour de poutre
            Line Loop(3162011)={-1162011,162011,1162012,-172011}; // Surface longitudinale du contour de poutre
            Plane Surface(3162011)={3162011}; // Surface longitudinale du contour de poutre
            Line Loop(3162012)={-1162012,162012,1162013,-172012}; // Surface longitudinale du contour de poutre
            Plane Surface(3162012)={3162012}; // Surface longitudinale du contour de poutre
            Line Loop(3162013)={-1162013,162013,1162014,-172013}; // Surface longitudinale du contour de poutre
            Plane Surface(3162013)={3162013}; // Surface longitudinale du contour de poutre
            Line Loop(3162014)={-1162014,162014,1162015,-172014}; // Surface longitudinale du contour de poutre
            Plane Surface(3162014)={3162014}; // Surface longitudinale du contour de poutre
            Line Loop(3162015)={-1162015,162015,1162016,-172015}; // Surface longitudinale du contour de poutre
            Plane Surface(3162015)={3162015}; // Surface longitudinale du contour de poutre
            Line Loop(3162016)={-1162016,162016,1162017,-172016}; // Surface longitudinale du contour de poutre
            Plane Surface(3162016)={3162016}; // Surface longitudinale du contour de poutre
            Line Loop(3162017)={-1162017,162017,1162018,-172017}; // Surface longitudinale du contour de poutre
            Plane Surface(3162017)={3162017}; // Surface longitudinale du contour de poutre
            Line Loop(3162018)={-1162018,162018,1162001,-172018}; // Surface longitudinale du contour de poutre
            Plane Surface(3162018)={3162018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4162001)={3162001,3162002,3162003,3162004,3162005,3162006,3162007,3162008,3162009,3162010,3162011,3162012,3162013,3162014,3162015,3162016,3162017,3162018,2162001,2172001}; // Surface loop du contour de poutre
            Volume(4162001)={4162001}; // Volume du contour de poutre
            Physical Volume(14162001)={4162001};

            // Points de l'intrados de hourdis : 
            Point(172021)={17.540,15.575,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(172022)={17.540,16.025,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(172024)={17.540,16.209,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(172026)={17.540,15.800,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(172027)={17.540,16.209,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(172030)={172001,172021};
            Line(172031)={171924,172021};
            Physical Line(10172030)={172030};
            Physical Line(10172031)={172031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(172032)={172017,172022};
            Line(172033)={172022,172024};
            Physical Line(10172032)={172032};
            Physical Line(10172033)={172033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(172035)={172024,172027};
            Physical Line(10172035)={172035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(172036)={171927,172026};
            Line(172037)={172026,172027};
            Physical Line(10172036)={172036};
            Physical Line(10172037)={172037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1162021)={162021,172021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1162022)={162022,172022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1162024)={162024,172024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1162026)={162026,172026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1162027)={162027,172027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2172002)={172030,-172031,171935,172036,172037,-172035,-172033,-172032,172017,172018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2172002)={2172002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3162030)={-1162001,162030,1162021,-172030};
                Plane Surface(3162030)={3162030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3162031)={-1162021,-162031,1161924,172031};
                Plane Surface(3162031)={3162031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3162032)={-1162017,162032,1162022,-172032};
                Plane Surface(3162032)={3162032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3162033)={-1162022,162033,1162024,-172033};
                Plane Surface(3162033)={3162033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3162036)={-1161927,162036,1162026,-172036};
                Plane Surface(3162036)={3162036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3162037)={-1162026,162037,1162027,-172037};
                Plane Surface(3162037)={3162037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3162035)={-1162024,162035,1162027,-172035};
                Plane Surface(3162035)={3162035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4162002)={3162030,3162031,3161935,3162036,3162037,3162035,3162033,3162032,3162017,3162018,2162002,2172002}; // Surface loop du mi-hourdis inferieur
            Volume(4162002)={4162002}; // Volume du mi-hourdis inferieur
            Physical Volume(14162002)={4162002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(172051)={17.540,16.209,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(172041)={171951,172051};
            Physical Line(10172041)={172041};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1162051)={162051,172051};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3162041)={-1161951,162041,1162051,-172041};
            Plane Surface(3162041)={3162041};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(172101)={17.540,16.393,-0.200,Pas_Entr_Interm_Pou_3};
            Point(172102)={17.540,16.393,-0.270,Pas_Entr_Interm_Pou_3};
            Point(172103)={17.540,16.456,-0.300,Pas_Entr_Interm_Pou_3};
            Point(172104)={17.540,16.518,-0.330,Pas_Entr_Interm_Pou_3};
            Point(172105)={17.540,16.518,-1.150,Pas_Entr_Interm_Pou_3};
            Point(172106)={17.540,16.456,-1.200,Pas_Entr_Interm_Pou_3};
            Point(172107)={17.540,16.393,-1.250,Pas_Entr_Interm_Pou_3};
            Point(172108)={17.540,16.393,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172109)={17.540,16.618,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172110)={17.540,16.843,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172111)={17.540,16.843,-1.250,Pas_Entr_Interm_Pou_3};
            Point(172112)={17.540,16.781,-1.200,Pas_Entr_Interm_Pou_3};
            Point(172113)={17.540,16.718,-1.150,Pas_Entr_Interm_Pou_3};
            Point(172114)={17.540,16.718,-0.330,Pas_Entr_Interm_Pou_3};
            Point(172115)={17.540,16.781,-0.300,Pas_Entr_Interm_Pou_3};
            Point(172116)={17.540,16.843,-0.270,Pas_Entr_Interm_Pou_3};
            Point(172117)={17.540,16.843,-0.200,Pas_Entr_Interm_Pou_3};
            Point(172118)={17.540,16.618,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(172101)={172101,172102};
            Physical Line(10172101)={172101};
            Line(172102)={172102,172103};
            Physical Line(10172102)={172102};
            Line(172103)={172103,172104};
            Physical Line(10172103)={172103};
            Line(172104)={172104,172105};
            Physical Line(10172104)={172104};
            Line(172105)={172105,172106};
            Physical Line(10172105)={172105};
            Line(172106)={172106,172107};
            Physical Line(10172106)={172106};
            Line(172107)={172107,172108};
            Physical Line(10172107)={172107};
            Line(172108)={172108,172109};
            Physical Line(10172108)={172108};
            Line(172109)={172109,172110};
            Physical Line(10172109)={172109};
            Line(172110)={172110,172111};
            Physical Line(10172110)={172110};
            Line(172111)={172111,172112};
            Physical Line(10172111)={172111};
            Line(172112)={172112,172113};
            Physical Line(10172112)={172112};
            Line(172113)={172113,172114};
            Physical Line(10172113)={172113};
            Line(172114)={172114,172115};
            Physical Line(10172114)={172114};
            Line(172115)={172115,172116};
            Physical Line(10172115)={172115};
            Line(172116)={172116,172117};
            Physical Line(10172116)={172116};
            Line(172117)={172117,172118};
            Physical Line(10172117)={172117};
            Line(172118)={172118,172101};
            Physical Line(10172118)={172118};

            // Lignes longitudinales du contour de poutre : 

            Line(1162101)={162101,172101};
            Line(1162102)={162102,172102};
            Line(1162103)={162103,172103};
            Line(1162104)={162104,172104};
            Line(1162105)={162105,172105};
            Line(1162106)={162106,172106};
            Line(1162107)={162107,172107};
            Line(1162108)={162108,172108};
            Line(1162109)={162109,172109};
            Line(1162110)={162110,172110};
            Line(1162111)={162111,172111};
            Line(1162112)={162112,172112};
            Line(1162113)={162113,172113};
            Line(1162114)={162114,172114};
            Line(1162115)={162115,172115};
            Line(1162116)={162116,172116};
            Line(1162117)={162117,172117};
            Line(1162118)={162118,172118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2172101)={172101,172102,172103,172104,172105,172106,172107,172108,172109,172110,172111,172112,172113,172114,172115,172116,172117,172118}; // Contour poutre
            Plane Surface(2172101)={2172101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3162101)={-1162101,162101,1162102,-172101}; // Surface longitudinale du contour de poutre
            Plane Surface(3162101)={3162101}; // Surface longitudinale du contour de poutre
            Line Loop(3162102)={-1162102,162102,1162103,-172102}; // Surface longitudinale du contour de poutre
            Plane Surface(3162102)={3162102}; // Surface longitudinale du contour de poutre
            Line Loop(3162103)={-1162103,162103,1162104,-172103}; // Surface longitudinale du contour de poutre
            Plane Surface(3162103)={3162103}; // Surface longitudinale du contour de poutre
            Line Loop(3162104)={-1162104,162104,1162105,-172104}; // Surface longitudinale du contour de poutre
            Plane Surface(3162104)={3162104}; // Surface longitudinale du contour de poutre
            Line Loop(3162105)={-1162105,162105,1162106,-172105}; // Surface longitudinale du contour de poutre
            Plane Surface(3162105)={3162105}; // Surface longitudinale du contour de poutre
            Line Loop(3162106)={-1162106,162106,1162107,-172106}; // Surface longitudinale du contour de poutre
            Plane Surface(3162106)={3162106}; // Surface longitudinale du contour de poutre
            Line Loop(3162107)={-1162107,162107,1162108,-172107}; // Surface longitudinale du contour de poutre
            Plane Surface(3162107)={3162107}; // Surface longitudinale du contour de poutre
            Line Loop(3162108)={-1162108,162108,1162109,-172108}; // Surface longitudinale du contour de poutre
            Plane Surface(3162108)={3162108}; // Surface longitudinale du contour de poutre
            Line Loop(3162109)={-1162109,162109,1162110,-172109}; // Surface longitudinale du contour de poutre
            Plane Surface(3162109)={3162109}; // Surface longitudinale du contour de poutre
            Line Loop(3162110)={-1162110,162110,1162111,-172110}; // Surface longitudinale du contour de poutre
            Plane Surface(3162110)={3162110}; // Surface longitudinale du contour de poutre
            Line Loop(3162111)={-1162111,162111,1162112,-172111}; // Surface longitudinale du contour de poutre
            Plane Surface(3162111)={3162111}; // Surface longitudinale du contour de poutre
            Line Loop(3162112)={-1162112,162112,1162113,-172112}; // Surface longitudinale du contour de poutre
            Plane Surface(3162112)={3162112}; // Surface longitudinale du contour de poutre
            Line Loop(3162113)={-1162113,162113,1162114,-172113}; // Surface longitudinale du contour de poutre
            Plane Surface(3162113)={3162113}; // Surface longitudinale du contour de poutre
            Line Loop(3162114)={-1162114,162114,1162115,-172114}; // Surface longitudinale du contour de poutre
            Plane Surface(3162114)={3162114}; // Surface longitudinale du contour de poutre
            Line Loop(3162115)={-1162115,162115,1162116,-172115}; // Surface longitudinale du contour de poutre
            Plane Surface(3162115)={3162115}; // Surface longitudinale du contour de poutre
            Line Loop(3162116)={-1162116,162116,1162117,-172116}; // Surface longitudinale du contour de poutre
            Plane Surface(3162116)={3162116}; // Surface longitudinale du contour de poutre
            Line Loop(3162117)={-1162117,162117,1162118,-172117}; // Surface longitudinale du contour de poutre
            Plane Surface(3162117)={3162117}; // Surface longitudinale du contour de poutre
            Line Loop(3162118)={-1162118,162118,1162101,-172118}; // Surface longitudinale du contour de poutre
            Plane Surface(3162118)={3162118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4162101)={3162101,3162102,3162103,3162104,3162105,3162106,3162107,3162108,3162109,3162110,3162111,3162112,3162113,3162114,3162115,3162116,3162117,3162118,2162101,2172101}; // Surface loop du contour de poutre
            Volume(4162101)={4162101}; // Volume du contour de poutre
            Physical Volume(14162101)={4162101};

            // Points de l'intrados de hourdis : 
            Point(172121)={17.540,16.393,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(172122)={17.540,16.843,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(172124)={17.540,17.027,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(172126)={17.540,16.618,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(172127)={17.540,17.027,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(172130)={172101,172121};
            Line(172131)={172024,172121};
            Physical Line(10172130)={172130};
            Physical Line(10172131)={172131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(172132)={172117,172122};
            Line(172133)={172122,172124};
            Physical Line(10172132)={172132};
            Physical Line(10172133)={172133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(172135)={172124,172127};
            Physical Line(10172135)={172135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(172136)={172027,172126};
            Line(172137)={172126,172127};
            Physical Line(10172136)={172136};
            Physical Line(10172137)={172137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1162121)={162121,172121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1162122)={162122,172122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1162124)={162124,172124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1162126)={162126,172126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1162127)={162127,172127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2172102)={172130,-172131,172035,172136,172137,-172135,-172133,-172132,172117,172118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2172102)={2172102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3162130)={-1162101,162130,1162121,-172130};
                Plane Surface(3162130)={3162130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3162131)={-1162121,-162131,1162024,172131};
                Plane Surface(3162131)={3162131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3162132)={-1162117,162132,1162122,-172132};
                Plane Surface(3162132)={3162132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3162133)={-1162122,162133,1162124,-172133};
                Plane Surface(3162133)={3162133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3162136)={-1162027,162136,1162126,-172136};
                Plane Surface(3162136)={3162136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3162137)={-1162126,162137,1162127,-172137};
                Plane Surface(3162137)={3162137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3162135)={-1162124,162135,1162127,-172135};
                Plane Surface(3162135)={3162135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4162102)={3162130,3162131,3162035,3162136,3162137,3162135,3162133,3162132,3162117,3162118,2162102,2172102}; // Surface loop du mi-hourdis inferieur
            Volume(4162102)={4162102}; // Volume du mi-hourdis inferieur
            Physical Volume(14162102)={4162102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(172151)={17.540,17.027,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(172141)={172051,172151};
            Physical Line(10172141)={172141};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1162151)={162151,172151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3162141)={-1162051,162141,1162151,-172141};
            Plane Surface(3162141)={3162141};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(172201)={17.540,17.211,-0.200,Pas_Entr_Interm_Pou_3};
            Point(172202)={17.540,17.211,-0.270,Pas_Entr_Interm_Pou_3};
            Point(172203)={17.540,17.274,-0.300,Pas_Entr_Interm_Pou_3};
            Point(172204)={17.540,17.336,-0.330,Pas_Entr_Interm_Pou_3};
            Point(172205)={17.540,17.336,-1.150,Pas_Entr_Interm_Pou_3};
            Point(172206)={17.540,17.274,-1.200,Pas_Entr_Interm_Pou_3};
            Point(172207)={17.540,17.211,-1.250,Pas_Entr_Interm_Pou_3};
            Point(172208)={17.540,17.211,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172209)={17.540,17.436,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172210)={17.540,17.661,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172211)={17.540,17.661,-1.250,Pas_Entr_Interm_Pou_3};
            Point(172212)={17.540,17.599,-1.200,Pas_Entr_Interm_Pou_3};
            Point(172213)={17.540,17.536,-1.150,Pas_Entr_Interm_Pou_3};
            Point(172214)={17.540,17.536,-0.330,Pas_Entr_Interm_Pou_3};
            Point(172215)={17.540,17.599,-0.300,Pas_Entr_Interm_Pou_3};
            Point(172216)={17.540,17.661,-0.270,Pas_Entr_Interm_Pou_3};
            Point(172217)={17.540,17.661,-0.200,Pas_Entr_Interm_Pou_3};
            Point(172218)={17.540,17.436,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(172201)={172201,172202};
            Physical Line(10172201)={172201};
            Line(172202)={172202,172203};
            Physical Line(10172202)={172202};
            Line(172203)={172203,172204};
            Physical Line(10172203)={172203};
            Line(172204)={172204,172205};
            Physical Line(10172204)={172204};
            Line(172205)={172205,172206};
            Physical Line(10172205)={172205};
            Line(172206)={172206,172207};
            Physical Line(10172206)={172206};
            Line(172207)={172207,172208};
            Physical Line(10172207)={172207};
            Line(172208)={172208,172209};
            Physical Line(10172208)={172208};
            Line(172209)={172209,172210};
            Physical Line(10172209)={172209};
            Line(172210)={172210,172211};
            Physical Line(10172210)={172210};
            Line(172211)={172211,172212};
            Physical Line(10172211)={172211};
            Line(172212)={172212,172213};
            Physical Line(10172212)={172212};
            Line(172213)={172213,172214};
            Physical Line(10172213)={172213};
            Line(172214)={172214,172215};
            Physical Line(10172214)={172214};
            Line(172215)={172215,172216};
            Physical Line(10172215)={172215};
            Line(172216)={172216,172217};
            Physical Line(10172216)={172216};
            Line(172217)={172217,172218};
            Physical Line(10172217)={172217};
            Line(172218)={172218,172201};
            Physical Line(10172218)={172218};

            // Lignes longitudinales du contour de poutre : 

            Line(1162201)={162201,172201};
            Line(1162202)={162202,172202};
            Line(1162203)={162203,172203};
            Line(1162204)={162204,172204};
            Line(1162205)={162205,172205};
            Line(1162206)={162206,172206};
            Line(1162207)={162207,172207};
            Line(1162208)={162208,172208};
            Line(1162209)={162209,172209};
            Line(1162210)={162210,172210};
            Line(1162211)={162211,172211};
            Line(1162212)={162212,172212};
            Line(1162213)={162213,172213};
            Line(1162214)={162214,172214};
            Line(1162215)={162215,172215};
            Line(1162216)={162216,172216};
            Line(1162217)={162217,172217};
            Line(1162218)={162218,172218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2172201)={172201,172202,172203,172204,172205,172206,172207,172208,172209,172210,172211,172212,172213,172214,172215,172216,172217,172218}; // Contour poutre
            Plane Surface(2172201)={2172201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3162201)={-1162201,162201,1162202,-172201}; // Surface longitudinale du contour de poutre
            Plane Surface(3162201)={3162201}; // Surface longitudinale du contour de poutre
            Line Loop(3162202)={-1162202,162202,1162203,-172202}; // Surface longitudinale du contour de poutre
            Plane Surface(3162202)={3162202}; // Surface longitudinale du contour de poutre
            Line Loop(3162203)={-1162203,162203,1162204,-172203}; // Surface longitudinale du contour de poutre
            Plane Surface(3162203)={3162203}; // Surface longitudinale du contour de poutre
            Line Loop(3162204)={-1162204,162204,1162205,-172204}; // Surface longitudinale du contour de poutre
            Plane Surface(3162204)={3162204}; // Surface longitudinale du contour de poutre
            Line Loop(3162205)={-1162205,162205,1162206,-172205}; // Surface longitudinale du contour de poutre
            Plane Surface(3162205)={3162205}; // Surface longitudinale du contour de poutre
            Line Loop(3162206)={-1162206,162206,1162207,-172206}; // Surface longitudinale du contour de poutre
            Plane Surface(3162206)={3162206}; // Surface longitudinale du contour de poutre
            Line Loop(3162207)={-1162207,162207,1162208,-172207}; // Surface longitudinale du contour de poutre
            Plane Surface(3162207)={3162207}; // Surface longitudinale du contour de poutre
            Line Loop(3162208)={-1162208,162208,1162209,-172208}; // Surface longitudinale du contour de poutre
            Plane Surface(3162208)={3162208}; // Surface longitudinale du contour de poutre
            Line Loop(3162209)={-1162209,162209,1162210,-172209}; // Surface longitudinale du contour de poutre
            Plane Surface(3162209)={3162209}; // Surface longitudinale du contour de poutre
            Line Loop(3162210)={-1162210,162210,1162211,-172210}; // Surface longitudinale du contour de poutre
            Plane Surface(3162210)={3162210}; // Surface longitudinale du contour de poutre
            Line Loop(3162211)={-1162211,162211,1162212,-172211}; // Surface longitudinale du contour de poutre
            Plane Surface(3162211)={3162211}; // Surface longitudinale du contour de poutre
            Line Loop(3162212)={-1162212,162212,1162213,-172212}; // Surface longitudinale du contour de poutre
            Plane Surface(3162212)={3162212}; // Surface longitudinale du contour de poutre
            Line Loop(3162213)={-1162213,162213,1162214,-172213}; // Surface longitudinale du contour de poutre
            Plane Surface(3162213)={3162213}; // Surface longitudinale du contour de poutre
            Line Loop(3162214)={-1162214,162214,1162215,-172214}; // Surface longitudinale du contour de poutre
            Plane Surface(3162214)={3162214}; // Surface longitudinale du contour de poutre
            Line Loop(3162215)={-1162215,162215,1162216,-172215}; // Surface longitudinale du contour de poutre
            Plane Surface(3162215)={3162215}; // Surface longitudinale du contour de poutre
            Line Loop(3162216)={-1162216,162216,1162217,-172216}; // Surface longitudinale du contour de poutre
            Plane Surface(3162216)={3162216}; // Surface longitudinale du contour de poutre
            Line Loop(3162217)={-1162217,162217,1162218,-172217}; // Surface longitudinale du contour de poutre
            Plane Surface(3162217)={3162217}; // Surface longitudinale du contour de poutre
            Line Loop(3162218)={-1162218,162218,1162201,-172218}; // Surface longitudinale du contour de poutre
            Plane Surface(3162218)={3162218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4162201)={3162201,3162202,3162203,3162204,3162205,3162206,3162207,3162208,3162209,3162210,3162211,3162212,3162213,3162214,3162215,3162216,3162217,3162218,2162201,2172201}; // Surface loop du contour de poutre
            Volume(4162201)={4162201}; // Volume du contour de poutre
            Physical Volume(14162201)={4162201};

            // Points de l'intrados de hourdis : 
            Point(172221)={17.540,17.211,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(172222)={17.540,17.661,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(172224)={17.540,17.846,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(172226)={17.540,17.436,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(172227)={17.540,17.846,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(172230)={172201,172221};
            Line(172231)={172124,172221};
            Physical Line(10172230)={172230};
            Physical Line(10172231)={172231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(172232)={172217,172222};
            Line(172233)={172222,172224};
            Physical Line(10172232)={172232};
            Physical Line(10172233)={172233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(172235)={172224,172227};
            Physical Line(10172235)={172235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(172236)={172127,172226};
            Line(172237)={172226,172227};
            Physical Line(10172236)={172236};
            Physical Line(10172237)={172237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1162221)={162221,172221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1162222)={162222,172222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1162224)={162224,172224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1162226)={162226,172226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1162227)={162227,172227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2172202)={172230,-172231,172135,172236,172237,-172235,-172233,-172232,172217,172218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2172202)={2172202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3162230)={-1162201,162230,1162221,-172230};
                Plane Surface(3162230)={3162230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3162231)={-1162221,-162231,1162124,172231};
                Plane Surface(3162231)={3162231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3162232)={-1162217,162232,1162222,-172232};
                Plane Surface(3162232)={3162232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3162233)={-1162222,162233,1162224,-172233};
                Plane Surface(3162233)={3162233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3162236)={-1162127,162236,1162226,-172236};
                Plane Surface(3162236)={3162236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3162237)={-1162226,162237,1162227,-172237};
                Plane Surface(3162237)={3162237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3162235)={-1162224,162235,1162227,-172235};
                Plane Surface(3162235)={3162235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4162202)={3162230,3162231,3162135,3162236,3162237,3162235,3162233,3162232,3162217,3162218,2162202,2172202}; // Surface loop du mi-hourdis inferieur
            Volume(4162202)={4162202}; // Volume du mi-hourdis inferieur
            Physical Volume(14162202)={4162202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(172251)={17.540,17.846,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(172241)={172151,172251};
            Physical Line(10172241)={172241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1162251)={162251,172251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3162241)={-1162151,162241,1162251,-172241};
            Plane Surface(3162241)={3162241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(172301)={17.540,18.030,-0.200,Pas_Entr_Interm_Pou_3};
            Point(172302)={17.540,18.030,-0.270,Pas_Entr_Interm_Pou_3};
            Point(172303)={17.540,18.092,-0.300,Pas_Entr_Interm_Pou_3};
            Point(172304)={17.540,18.155,-0.330,Pas_Entr_Interm_Pou_3};
            Point(172305)={17.540,18.155,-1.150,Pas_Entr_Interm_Pou_3};
            Point(172306)={17.540,18.092,-1.200,Pas_Entr_Interm_Pou_3};
            Point(172307)={17.540,18.030,-1.250,Pas_Entr_Interm_Pou_3};
            Point(172308)={17.540,18.030,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172309)={17.540,18.255,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172310)={17.540,18.480,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172311)={17.540,18.480,-1.250,Pas_Entr_Interm_Pou_3};
            Point(172312)={17.540,18.417,-1.200,Pas_Entr_Interm_Pou_3};
            Point(172313)={17.540,18.355,-1.150,Pas_Entr_Interm_Pou_3};
            Point(172314)={17.540,18.355,-0.330,Pas_Entr_Interm_Pou_3};
            Point(172315)={17.540,18.417,-0.300,Pas_Entr_Interm_Pou_3};
            Point(172316)={17.540,18.480,-0.270,Pas_Entr_Interm_Pou_3};
            Point(172317)={17.540,18.480,-0.200,Pas_Entr_Interm_Pou_3};
            Point(172318)={17.540,18.255,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(172301)={172301,172302};
            Physical Line(10172301)={172301};
            Line(172302)={172302,172303};
            Physical Line(10172302)={172302};
            Line(172303)={172303,172304};
            Physical Line(10172303)={172303};
            Line(172304)={172304,172305};
            Physical Line(10172304)={172304};
            Line(172305)={172305,172306};
            Physical Line(10172305)={172305};
            Line(172306)={172306,172307};
            Physical Line(10172306)={172306};
            Line(172307)={172307,172308};
            Physical Line(10172307)={172307};
            Line(172308)={172308,172309};
            Physical Line(10172308)={172308};
            Line(172309)={172309,172310};
            Physical Line(10172309)={172309};
            Line(172310)={172310,172311};
            Physical Line(10172310)={172310};
            Line(172311)={172311,172312};
            Physical Line(10172311)={172311};
            Line(172312)={172312,172313};
            Physical Line(10172312)={172312};
            Line(172313)={172313,172314};
            Physical Line(10172313)={172313};
            Line(172314)={172314,172315};
            Physical Line(10172314)={172314};
            Line(172315)={172315,172316};
            Physical Line(10172315)={172315};
            Line(172316)={172316,172317};
            Physical Line(10172316)={172316};
            Line(172317)={172317,172318};
            Physical Line(10172317)={172317};
            Line(172318)={172318,172301};
            Physical Line(10172318)={172318};

            // Lignes longitudinales du contour de poutre : 

            Line(1162301)={162301,172301};
            Line(1162302)={162302,172302};
            Line(1162303)={162303,172303};
            Line(1162304)={162304,172304};
            Line(1162305)={162305,172305};
            Line(1162306)={162306,172306};
            Line(1162307)={162307,172307};
            Line(1162308)={162308,172308};
            Line(1162309)={162309,172309};
            Line(1162310)={162310,172310};
            Line(1162311)={162311,172311};
            Line(1162312)={162312,172312};
            Line(1162313)={162313,172313};
            Line(1162314)={162314,172314};
            Line(1162315)={162315,172315};
            Line(1162316)={162316,172316};
            Line(1162317)={162317,172317};
            Line(1162318)={162318,172318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2172301)={172301,172302,172303,172304,172305,172306,172307,172308,172309,172310,172311,172312,172313,172314,172315,172316,172317,172318}; // Contour poutre
            Plane Surface(2172301)={2172301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3162301)={-1162301,162301,1162302,-172301}; // Surface longitudinale du contour de poutre
            Plane Surface(3162301)={3162301}; // Surface longitudinale du contour de poutre
            Line Loop(3162302)={-1162302,162302,1162303,-172302}; // Surface longitudinale du contour de poutre
            Plane Surface(3162302)={3162302}; // Surface longitudinale du contour de poutre
            Line Loop(3162303)={-1162303,162303,1162304,-172303}; // Surface longitudinale du contour de poutre
            Plane Surface(3162303)={3162303}; // Surface longitudinale du contour de poutre
            Line Loop(3162304)={-1162304,162304,1162305,-172304}; // Surface longitudinale du contour de poutre
            Plane Surface(3162304)={3162304}; // Surface longitudinale du contour de poutre
            Line Loop(3162305)={-1162305,162305,1162306,-172305}; // Surface longitudinale du contour de poutre
            Plane Surface(3162305)={3162305}; // Surface longitudinale du contour de poutre
            Line Loop(3162306)={-1162306,162306,1162307,-172306}; // Surface longitudinale du contour de poutre
            Plane Surface(3162306)={3162306}; // Surface longitudinale du contour de poutre
            Line Loop(3162307)={-1162307,162307,1162308,-172307}; // Surface longitudinale du contour de poutre
            Plane Surface(3162307)={3162307}; // Surface longitudinale du contour de poutre
            Line Loop(3162308)={-1162308,162308,1162309,-172308}; // Surface longitudinale du contour de poutre
            Plane Surface(3162308)={3162308}; // Surface longitudinale du contour de poutre
            Line Loop(3162309)={-1162309,162309,1162310,-172309}; // Surface longitudinale du contour de poutre
            Plane Surface(3162309)={3162309}; // Surface longitudinale du contour de poutre
            Line Loop(3162310)={-1162310,162310,1162311,-172310}; // Surface longitudinale du contour de poutre
            Plane Surface(3162310)={3162310}; // Surface longitudinale du contour de poutre
            Line Loop(3162311)={-1162311,162311,1162312,-172311}; // Surface longitudinale du contour de poutre
            Plane Surface(3162311)={3162311}; // Surface longitudinale du contour de poutre
            Line Loop(3162312)={-1162312,162312,1162313,-172312}; // Surface longitudinale du contour de poutre
            Plane Surface(3162312)={3162312}; // Surface longitudinale du contour de poutre
            Line Loop(3162313)={-1162313,162313,1162314,-172313}; // Surface longitudinale du contour de poutre
            Plane Surface(3162313)={3162313}; // Surface longitudinale du contour de poutre
            Line Loop(3162314)={-1162314,162314,1162315,-172314}; // Surface longitudinale du contour de poutre
            Plane Surface(3162314)={3162314}; // Surface longitudinale du contour de poutre
            Line Loop(3162315)={-1162315,162315,1162316,-172315}; // Surface longitudinale du contour de poutre
            Plane Surface(3162315)={3162315}; // Surface longitudinale du contour de poutre
            Line Loop(3162316)={-1162316,162316,1162317,-172316}; // Surface longitudinale du contour de poutre
            Plane Surface(3162316)={3162316}; // Surface longitudinale du contour de poutre
            Line Loop(3162317)={-1162317,162317,1162318,-172317}; // Surface longitudinale du contour de poutre
            Plane Surface(3162317)={3162317}; // Surface longitudinale du contour de poutre
            Line Loop(3162318)={-1162318,162318,1162301,-172318}; // Surface longitudinale du contour de poutre
            Plane Surface(3162318)={3162318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4162301)={3162301,3162302,3162303,3162304,3162305,3162306,3162307,3162308,3162309,3162310,3162311,3162312,3162313,3162314,3162315,3162316,3162317,3162318,2162301,2172301}; // Surface loop du contour de poutre
            Volume(4162301)={4162301}; // Volume du contour de poutre
            Physical Volume(14162301)={4162301};

            // Points de l'intrados de hourdis : 
            Point(172321)={17.540,18.030,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(172322)={17.540,18.480,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(172324)={17.540,18.664,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(172326)={17.540,18.255,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(172327)={17.540,18.664,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(172330)={172301,172321};
            Line(172331)={172224,172321};
            Physical Line(10172330)={172330};
            Physical Line(10172331)={172331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(172332)={172317,172322};
            Line(172333)={172322,172324};
            Physical Line(10172332)={172332};
            Physical Line(10172333)={172333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(172335)={172324,172327};
            Physical Line(10172335)={172335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(172336)={172227,172326};
            Line(172337)={172326,172327};
            Physical Line(10172336)={172336};
            Physical Line(10172337)={172337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1162321)={162321,172321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1162322)={162322,172322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1162324)={162324,172324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1162326)={162326,172326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1162327)={162327,172327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2172302)={172330,-172331,172235,172336,172337,-172335,-172333,-172332,172317,172318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2172302)={2172302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3162330)={-1162301,162330,1162321,-172330};
                Plane Surface(3162330)={3162330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3162331)={-1162321,-162331,1162224,172331};
                Plane Surface(3162331)={3162331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3162332)={-1162317,162332,1162322,-172332};
                Plane Surface(3162332)={3162332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3162333)={-1162322,162333,1162324,-172333};
                Plane Surface(3162333)={3162333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3162336)={-1162227,162336,1162326,-172336};
                Plane Surface(3162336)={3162336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3162337)={-1162326,162337,1162327,-172337};
                Plane Surface(3162337)={3162337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3162335)={-1162324,162335,1162327,-172335};
                Plane Surface(3162335)={3162335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4162302)={3162330,3162331,3162235,3162336,3162337,3162335,3162333,3162332,3162317,3162318,2162302,2172302}; // Surface loop du mi-hourdis inferieur
            Volume(4162302)={4162302}; // Volume du mi-hourdis inferieur
            Physical Volume(14162302)={4162302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(172351)={17.540,18.664,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(172341)={172251,172351};
            Physical Line(10172341)={172341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1162351)={162351,172351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3162341)={-1162251,162341,1162351,-172341};
            Plane Surface(3162341)={3162341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(172401)={17.540,18.848,-0.200,Pas_Entr_Interm_Pou_3};
            Point(172402)={17.540,18.848,-0.270,Pas_Entr_Interm_Pou_3};
            Point(172403)={17.540,18.911,-0.300,Pas_Entr_Interm_Pou_3};
            Point(172404)={17.540,18.973,-0.330,Pas_Entr_Interm_Pou_3};
            Point(172405)={17.540,18.973,-1.150,Pas_Entr_Interm_Pou_3};
            Point(172406)={17.540,18.911,-1.200,Pas_Entr_Interm_Pou_3};
            Point(172407)={17.540,18.848,-1.250,Pas_Entr_Interm_Pou_3};
            Point(172408)={17.540,18.848,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172409)={17.540,19.073,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172410)={17.540,19.298,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172411)={17.540,19.298,-1.250,Pas_Entr_Interm_Pou_3};
            Point(172412)={17.540,19.236,-1.200,Pas_Entr_Interm_Pou_3};
            Point(172413)={17.540,19.173,-1.150,Pas_Entr_Interm_Pou_3};
            Point(172414)={17.540,19.173,-0.330,Pas_Entr_Interm_Pou_3};
            Point(172415)={17.540,19.236,-0.300,Pas_Entr_Interm_Pou_3};
            Point(172416)={17.540,19.298,-0.270,Pas_Entr_Interm_Pou_3};
            Point(172417)={17.540,19.298,-0.200,Pas_Entr_Interm_Pou_3};
            Point(172418)={17.540,19.073,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(172401)={172401,172402};
            Physical Line(10172401)={172401};
            Line(172402)={172402,172403};
            Physical Line(10172402)={172402};
            Line(172403)={172403,172404};
            Physical Line(10172403)={172403};
            Line(172404)={172404,172405};
            Physical Line(10172404)={172404};
            Line(172405)={172405,172406};
            Physical Line(10172405)={172405};
            Line(172406)={172406,172407};
            Physical Line(10172406)={172406};
            Line(172407)={172407,172408};
            Physical Line(10172407)={172407};
            Line(172408)={172408,172409};
            Physical Line(10172408)={172408};
            Line(172409)={172409,172410};
            Physical Line(10172409)={172409};
            Line(172410)={172410,172411};
            Physical Line(10172410)={172410};
            Line(172411)={172411,172412};
            Physical Line(10172411)={172411};
            Line(172412)={172412,172413};
            Physical Line(10172412)={172412};
            Line(172413)={172413,172414};
            Physical Line(10172413)={172413};
            Line(172414)={172414,172415};
            Physical Line(10172414)={172414};
            Line(172415)={172415,172416};
            Physical Line(10172415)={172415};
            Line(172416)={172416,172417};
            Physical Line(10172416)={172416};
            Line(172417)={172417,172418};
            Physical Line(10172417)={172417};
            Line(172418)={172418,172401};
            Physical Line(10172418)={172418};

            // Lignes longitudinales du contour de poutre : 

            Line(1162401)={162401,172401};
            Line(1162402)={162402,172402};
            Line(1162403)={162403,172403};
            Line(1162404)={162404,172404};
            Line(1162405)={162405,172405};
            Line(1162406)={162406,172406};
            Line(1162407)={162407,172407};
            Line(1162408)={162408,172408};
            Line(1162409)={162409,172409};
            Line(1162410)={162410,172410};
            Line(1162411)={162411,172411};
            Line(1162412)={162412,172412};
            Line(1162413)={162413,172413};
            Line(1162414)={162414,172414};
            Line(1162415)={162415,172415};
            Line(1162416)={162416,172416};
            Line(1162417)={162417,172417};
            Line(1162418)={162418,172418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2172401)={172401,172402,172403,172404,172405,172406,172407,172408,172409,172410,172411,172412,172413,172414,172415,172416,172417,172418}; // Contour poutre
            Plane Surface(2172401)={2172401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3162401)={-1162401,162401,1162402,-172401}; // Surface longitudinale du contour de poutre
            Plane Surface(3162401)={3162401}; // Surface longitudinale du contour de poutre
            Line Loop(3162402)={-1162402,162402,1162403,-172402}; // Surface longitudinale du contour de poutre
            Plane Surface(3162402)={3162402}; // Surface longitudinale du contour de poutre
            Line Loop(3162403)={-1162403,162403,1162404,-172403}; // Surface longitudinale du contour de poutre
            Plane Surface(3162403)={3162403}; // Surface longitudinale du contour de poutre
            Line Loop(3162404)={-1162404,162404,1162405,-172404}; // Surface longitudinale du contour de poutre
            Plane Surface(3162404)={3162404}; // Surface longitudinale du contour de poutre
            Line Loop(3162405)={-1162405,162405,1162406,-172405}; // Surface longitudinale du contour de poutre
            Plane Surface(3162405)={3162405}; // Surface longitudinale du contour de poutre
            Line Loop(3162406)={-1162406,162406,1162407,-172406}; // Surface longitudinale du contour de poutre
            Plane Surface(3162406)={3162406}; // Surface longitudinale du contour de poutre
            Line Loop(3162407)={-1162407,162407,1162408,-172407}; // Surface longitudinale du contour de poutre
            Plane Surface(3162407)={3162407}; // Surface longitudinale du contour de poutre
            Line Loop(3162408)={-1162408,162408,1162409,-172408}; // Surface longitudinale du contour de poutre
            Plane Surface(3162408)={3162408}; // Surface longitudinale du contour de poutre
            Line Loop(3162409)={-1162409,162409,1162410,-172409}; // Surface longitudinale du contour de poutre
            Plane Surface(3162409)={3162409}; // Surface longitudinale du contour de poutre
            Line Loop(3162410)={-1162410,162410,1162411,-172410}; // Surface longitudinale du contour de poutre
            Plane Surface(3162410)={3162410}; // Surface longitudinale du contour de poutre
            Line Loop(3162411)={-1162411,162411,1162412,-172411}; // Surface longitudinale du contour de poutre
            Plane Surface(3162411)={3162411}; // Surface longitudinale du contour de poutre
            Line Loop(3162412)={-1162412,162412,1162413,-172412}; // Surface longitudinale du contour de poutre
            Plane Surface(3162412)={3162412}; // Surface longitudinale du contour de poutre
            Line Loop(3162413)={-1162413,162413,1162414,-172413}; // Surface longitudinale du contour de poutre
            Plane Surface(3162413)={3162413}; // Surface longitudinale du contour de poutre
            Line Loop(3162414)={-1162414,162414,1162415,-172414}; // Surface longitudinale du contour de poutre
            Plane Surface(3162414)={3162414}; // Surface longitudinale du contour de poutre
            Line Loop(3162415)={-1162415,162415,1162416,-172415}; // Surface longitudinale du contour de poutre
            Plane Surface(3162415)={3162415}; // Surface longitudinale du contour de poutre
            Line Loop(3162416)={-1162416,162416,1162417,-172416}; // Surface longitudinale du contour de poutre
            Plane Surface(3162416)={3162416}; // Surface longitudinale du contour de poutre
            Line Loop(3162417)={-1162417,162417,1162418,-172417}; // Surface longitudinale du contour de poutre
            Plane Surface(3162417)={3162417}; // Surface longitudinale du contour de poutre
            Line Loop(3162418)={-1162418,162418,1162401,-172418}; // Surface longitudinale du contour de poutre
            Plane Surface(3162418)={3162418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4162401)={3162401,3162402,3162403,3162404,3162405,3162406,3162407,3162408,3162409,3162410,3162411,3162412,3162413,3162414,3162415,3162416,3162417,3162418,2162401,2172401}; // Surface loop du contour de poutre
            Volume(4162401)={4162401}; // Volume du contour de poutre
            Physical Volume(14162401)={4162401};

            // Points de l'intrados de hourdis : 
            Point(172421)={17.540,18.848,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(172422)={17.540,19.298,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(172424)={17.540,19.482,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(172426)={17.540,19.073,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(172427)={17.540,19.482,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(172430)={172401,172421};
            Line(172431)={172324,172421};
            Physical Line(10172430)={172430};
            Physical Line(10172431)={172431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(172432)={172417,172422};
            Line(172433)={172422,172424};
            Physical Line(10172432)={172432};
            Physical Line(10172433)={172433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(172435)={172424,172427};
            Physical Line(10172435)={172435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(172436)={172327,172426};
            Line(172437)={172426,172427};
            Physical Line(10172436)={172436};
            Physical Line(10172437)={172437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1162421)={162421,172421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1162422)={162422,172422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1162424)={162424,172424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1162426)={162426,172426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1162427)={162427,172427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2172402)={172430,-172431,172335,172436,172437,-172435,-172433,-172432,172417,172418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2172402)={2172402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3162430)={-1162401,162430,1162421,-172430};
                Plane Surface(3162430)={3162430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3162431)={-1162421,-162431,1162324,172431};
                Plane Surface(3162431)={3162431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3162432)={-1162417,162432,1162422,-172432};
                Plane Surface(3162432)={3162432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3162433)={-1162422,162433,1162424,-172433};
                Plane Surface(3162433)={3162433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3162436)={-1162327,162436,1162426,-172436};
                Plane Surface(3162436)={3162436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3162437)={-1162426,162437,1162427,-172437};
                Plane Surface(3162437)={3162437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3162435)={-1162424,162435,1162427,-172435};
                Plane Surface(3162435)={3162435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4162402)={3162430,3162431,3162335,3162436,3162437,3162435,3162433,3162432,3162417,3162418,2162402,2172402}; // Surface loop du mi-hourdis inferieur
            Volume(4162402)={4162402}; // Volume du mi-hourdis inferieur
            Physical Volume(14162402)={4162402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(172451)={17.540,19.482,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(172441)={172351,172451};
            Physical Line(10172441)={172441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1162451)={162451,172451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3162441)={-1162351,162441,1162451,-172441};
            Plane Surface(3162441)={3162441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(172501)={17.540,19.667,-0.200,Pas_Entr_Interm_Pou_3};
            Point(172502)={17.540,19.667,-0.270,Pas_Entr_Interm_Pou_3};
            Point(172503)={17.540,19.729,-0.300,Pas_Entr_Interm_Pou_3};
            Point(172504)={17.540,19.792,-0.330,Pas_Entr_Interm_Pou_3};
            Point(172505)={17.540,19.792,-1.150,Pas_Entr_Interm_Pou_3};
            Point(172506)={17.540,19.729,-1.200,Pas_Entr_Interm_Pou_3};
            Point(172507)={17.540,19.667,-1.250,Pas_Entr_Interm_Pou_3};
            Point(172508)={17.540,19.667,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172509)={17.540,19.892,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172510)={17.540,20.117,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172511)={17.540,20.117,-1.250,Pas_Entr_Interm_Pou_3};
            Point(172512)={17.540,20.054,-1.200,Pas_Entr_Interm_Pou_3};
            Point(172513)={17.540,19.992,-1.150,Pas_Entr_Interm_Pou_3};
            Point(172514)={17.540,19.992,-0.330,Pas_Entr_Interm_Pou_3};
            Point(172515)={17.540,20.054,-0.300,Pas_Entr_Interm_Pou_3};
            Point(172516)={17.540,20.117,-0.270,Pas_Entr_Interm_Pou_3};
            Point(172517)={17.540,20.117,-0.200,Pas_Entr_Interm_Pou_3};
            Point(172518)={17.540,19.892,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(172501)={172501,172502};
            Physical Line(10172501)={172501};
            Line(172502)={172502,172503};
            Physical Line(10172502)={172502};
            Line(172503)={172503,172504};
            Physical Line(10172503)={172503};
            Line(172504)={172504,172505};
            Physical Line(10172504)={172504};
            Line(172505)={172505,172506};
            Physical Line(10172505)={172505};
            Line(172506)={172506,172507};
            Physical Line(10172506)={172506};
            Line(172507)={172507,172508};
            Physical Line(10172507)={172507};
            Line(172508)={172508,172509};
            Physical Line(10172508)={172508};
            Line(172509)={172509,172510};
            Physical Line(10172509)={172509};
            Line(172510)={172510,172511};
            Physical Line(10172510)={172510};
            Line(172511)={172511,172512};
            Physical Line(10172511)={172511};
            Line(172512)={172512,172513};
            Physical Line(10172512)={172512};
            Line(172513)={172513,172514};
            Physical Line(10172513)={172513};
            Line(172514)={172514,172515};
            Physical Line(10172514)={172514};
            Line(172515)={172515,172516};
            Physical Line(10172515)={172515};
            Line(172516)={172516,172517};
            Physical Line(10172516)={172516};
            Line(172517)={172517,172518};
            Physical Line(10172517)={172517};
            Line(172518)={172518,172501};
            Physical Line(10172518)={172518};

            // Lignes longitudinales du contour de poutre : 

            Line(1162501)={162501,172501};
            Line(1162502)={162502,172502};
            Line(1162503)={162503,172503};
            Line(1162504)={162504,172504};
            Line(1162505)={162505,172505};
            Line(1162506)={162506,172506};
            Line(1162507)={162507,172507};
            Line(1162508)={162508,172508};
            Line(1162509)={162509,172509};
            Line(1162510)={162510,172510};
            Line(1162511)={162511,172511};
            Line(1162512)={162512,172512};
            Line(1162513)={162513,172513};
            Line(1162514)={162514,172514};
            Line(1162515)={162515,172515};
            Line(1162516)={162516,172516};
            Line(1162517)={162517,172517};
            Line(1162518)={162518,172518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2172501)={172501,172502,172503,172504,172505,172506,172507,172508,172509,172510,172511,172512,172513,172514,172515,172516,172517,172518}; // Contour poutre
            Plane Surface(2172501)={2172501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3162501)={-1162501,162501,1162502,-172501}; // Surface longitudinale du contour de poutre
            Plane Surface(3162501)={3162501}; // Surface longitudinale du contour de poutre
            Line Loop(3162502)={-1162502,162502,1162503,-172502}; // Surface longitudinale du contour de poutre
            Plane Surface(3162502)={3162502}; // Surface longitudinale du contour de poutre
            Line Loop(3162503)={-1162503,162503,1162504,-172503}; // Surface longitudinale du contour de poutre
            Plane Surface(3162503)={3162503}; // Surface longitudinale du contour de poutre
            Line Loop(3162504)={-1162504,162504,1162505,-172504}; // Surface longitudinale du contour de poutre
            Plane Surface(3162504)={3162504}; // Surface longitudinale du contour de poutre
            Line Loop(3162505)={-1162505,162505,1162506,-172505}; // Surface longitudinale du contour de poutre
            Plane Surface(3162505)={3162505}; // Surface longitudinale du contour de poutre
            Line Loop(3162506)={-1162506,162506,1162507,-172506}; // Surface longitudinale du contour de poutre
            Plane Surface(3162506)={3162506}; // Surface longitudinale du contour de poutre
            Line Loop(3162507)={-1162507,162507,1162508,-172507}; // Surface longitudinale du contour de poutre
            Plane Surface(3162507)={3162507}; // Surface longitudinale du contour de poutre
            Line Loop(3162508)={-1162508,162508,1162509,-172508}; // Surface longitudinale du contour de poutre
            Plane Surface(3162508)={3162508}; // Surface longitudinale du contour de poutre
            Line Loop(3162509)={-1162509,162509,1162510,-172509}; // Surface longitudinale du contour de poutre
            Plane Surface(3162509)={3162509}; // Surface longitudinale du contour de poutre
            Line Loop(3162510)={-1162510,162510,1162511,-172510}; // Surface longitudinale du contour de poutre
            Plane Surface(3162510)={3162510}; // Surface longitudinale du contour de poutre
            Line Loop(3162511)={-1162511,162511,1162512,-172511}; // Surface longitudinale du contour de poutre
            Plane Surface(3162511)={3162511}; // Surface longitudinale du contour de poutre
            Line Loop(3162512)={-1162512,162512,1162513,-172512}; // Surface longitudinale du contour de poutre
            Plane Surface(3162512)={3162512}; // Surface longitudinale du contour de poutre
            Line Loop(3162513)={-1162513,162513,1162514,-172513}; // Surface longitudinale du contour de poutre
            Plane Surface(3162513)={3162513}; // Surface longitudinale du contour de poutre
            Line Loop(3162514)={-1162514,162514,1162515,-172514}; // Surface longitudinale du contour de poutre
            Plane Surface(3162514)={3162514}; // Surface longitudinale du contour de poutre
            Line Loop(3162515)={-1162515,162515,1162516,-172515}; // Surface longitudinale du contour de poutre
            Plane Surface(3162515)={3162515}; // Surface longitudinale du contour de poutre
            Line Loop(3162516)={-1162516,162516,1162517,-172516}; // Surface longitudinale du contour de poutre
            Plane Surface(3162516)={3162516}; // Surface longitudinale du contour de poutre
            Line Loop(3162517)={-1162517,162517,1162518,-172517}; // Surface longitudinale du contour de poutre
            Plane Surface(3162517)={3162517}; // Surface longitudinale du contour de poutre
            Line Loop(3162518)={-1162518,162518,1162501,-172518}; // Surface longitudinale du contour de poutre
            Plane Surface(3162518)={3162518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4162501)={3162501,3162502,3162503,3162504,3162505,3162506,3162507,3162508,3162509,3162510,3162511,3162512,3162513,3162514,3162515,3162516,3162517,3162518,2162501,2172501}; // Surface loop du contour de poutre
            Volume(4162501)={4162501}; // Volume du contour de poutre
            Physical Volume(14162501)={4162501};

            // Points de l'intrados de hourdis : 
            Point(172521)={17.540,19.667,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(172522)={17.540,20.117,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(172524)={17.540,20.301,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(172526)={17.540,19.892,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(172527)={17.540,20.301,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(172530)={172501,172521};
            Line(172531)={172424,172521};
            Physical Line(10172530)={172530};
            Physical Line(10172531)={172531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(172532)={172517,172522};
            Line(172533)={172522,172524};
            Physical Line(10172532)={172532};
            Physical Line(10172533)={172533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(172535)={172524,172527};
            Physical Line(10172535)={172535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(172536)={172427,172526};
            Line(172537)={172526,172527};
            Physical Line(10172536)={172536};
            Physical Line(10172537)={172537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1162521)={162521,172521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1162522)={162522,172522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1162524)={162524,172524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1162526)={162526,172526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1162527)={162527,172527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2172502)={172530,-172531,172435,172536,172537,-172535,-172533,-172532,172517,172518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2172502)={2172502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3162530)={-1162501,162530,1162521,-172530};
                Plane Surface(3162530)={3162530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3162531)={-1162521,-162531,1162424,172531};
                Plane Surface(3162531)={3162531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3162532)={-1162517,162532,1162522,-172532};
                Plane Surface(3162532)={3162532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3162533)={-1162522,162533,1162524,-172533};
                Plane Surface(3162533)={3162533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3162536)={-1162427,162536,1162526,-172536};
                Plane Surface(3162536)={3162536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3162537)={-1162526,162537,1162527,-172537};
                Plane Surface(3162537)={3162537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3162535)={-1162524,162535,1162527,-172535};
                Plane Surface(3162535)={3162535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4162502)={3162530,3162531,3162435,3162536,3162537,3162535,3162533,3162532,3162517,3162518,2162502,2172502}; // Surface loop du mi-hourdis inferieur
            Volume(4162502)={4162502}; // Volume du mi-hourdis inferieur
            Physical Volume(14162502)={4162502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(172551)={17.540,20.301,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(172541)={172451,172551};
            Physical Line(10172541)={172541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1162551)={162551,172551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3162541)={-1162451,162541,1162551,-172541};
            Plane Surface(3162541)={3162541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(172601)={17.540,20.485,-0.200,Pas_Entr_Interm_Pou_3};
            Point(172602)={17.540,20.485,-0.270,Pas_Entr_Interm_Pou_3};
            Point(172603)={17.540,20.548,-0.300,Pas_Entr_Interm_Pou_3};
            Point(172604)={17.540,20.610,-0.330,Pas_Entr_Interm_Pou_3};
            Point(172605)={17.540,20.610,-1.150,Pas_Entr_Interm_Pou_3};
            Point(172606)={17.540,20.548,-1.200,Pas_Entr_Interm_Pou_3};
            Point(172607)={17.540,20.485,-1.250,Pas_Entr_Interm_Pou_3};
            Point(172608)={17.540,20.485,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172609)={17.540,20.710,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172610)={17.540,20.935,-1.350,Pas_Entr_Interm_Pou_3};
            Point(172611)={17.540,20.935,-1.250,Pas_Entr_Interm_Pou_3};
            Point(172612)={17.540,20.873,-1.200,Pas_Entr_Interm_Pou_3};
            Point(172613)={17.540,20.810,-1.150,Pas_Entr_Interm_Pou_3};
            Point(172614)={17.540,20.810,-0.330,Pas_Entr_Interm_Pou_3};
            Point(172615)={17.540,20.873,-0.300,Pas_Entr_Interm_Pou_3};
            Point(172616)={17.540,20.935,-0.270,Pas_Entr_Interm_Pou_3};
            Point(172617)={17.540,20.935,-0.200,Pas_Entr_Interm_Pou_3};
            Point(172618)={17.540,20.710,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(172601)={172601,172602};
            Physical Line(10172601)={172601};
            Line(172602)={172602,172603};
            Physical Line(10172602)={172602};
            Line(172603)={172603,172604};
            Physical Line(10172603)={172603};
            Line(172604)={172604,172605};
            Physical Line(10172604)={172604};
            Line(172605)={172605,172606};
            Physical Line(10172605)={172605};
            Line(172606)={172606,172607};
            Physical Line(10172606)={172606};
            Line(172607)={172607,172608};
            Physical Line(10172607)={172607};
            Line(172608)={172608,172609};
            Physical Line(10172608)={172608};
            Line(172609)={172609,172610};
            Physical Line(10172609)={172609};
            Line(172610)={172610,172611};
            Physical Line(10172610)={172610};
            Line(172611)={172611,172612};
            Physical Line(10172611)={172611};
            Line(172612)={172612,172613};
            Physical Line(10172612)={172612};
            Line(172613)={172613,172614};
            Physical Line(10172613)={172613};
            Line(172614)={172614,172615};
            Physical Line(10172614)={172614};
            Line(172615)={172615,172616};
            Physical Line(10172615)={172615};
            Line(172616)={172616,172617};
            Physical Line(10172616)={172616};
            Line(172617)={172617,172618};
            Physical Line(10172617)={172617};
            Line(172618)={172618,172601};
            Physical Line(10172618)={172618};

            // Lignes longitudinales du contour de poutre : 

            Line(1162601)={162601,172601};
            Line(1162602)={162602,172602};
            Line(1162603)={162603,172603};
            Line(1162604)={162604,172604};
            Line(1162605)={162605,172605};
            Line(1162606)={162606,172606};
            Line(1162607)={162607,172607};
            Line(1162608)={162608,172608};
            Line(1162609)={162609,172609};
            Line(1162610)={162610,172610};
            Line(1162611)={162611,172611};
            Line(1162612)={162612,172612};
            Line(1162613)={162613,172613};
            Line(1162614)={162614,172614};
            Line(1162615)={162615,172615};
            Line(1162616)={162616,172616};
            Line(1162617)={162617,172617};
            Line(1162618)={162618,172618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2172601)={172601,172602,172603,172604,172605,172606,172607,172608,172609,172610,172611,172612,172613,172614,172615,172616,172617,172618}; // Contour poutre
            Plane Surface(2172601)={2172601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3162601)={-1162601,162601,1162602,-172601}; // Surface longitudinale du contour de poutre
            Plane Surface(3162601)={3162601}; // Surface longitudinale du contour de poutre
            Line Loop(3162602)={-1162602,162602,1162603,-172602}; // Surface longitudinale du contour de poutre
            Plane Surface(3162602)={3162602}; // Surface longitudinale du contour de poutre
            Line Loop(3162603)={-1162603,162603,1162604,-172603}; // Surface longitudinale du contour de poutre
            Plane Surface(3162603)={3162603}; // Surface longitudinale du contour de poutre
            Line Loop(3162604)={-1162604,162604,1162605,-172604}; // Surface longitudinale du contour de poutre
            Plane Surface(3162604)={3162604}; // Surface longitudinale du contour de poutre
            Line Loop(3162605)={-1162605,162605,1162606,-172605}; // Surface longitudinale du contour de poutre
            Plane Surface(3162605)={3162605}; // Surface longitudinale du contour de poutre
            Line Loop(3162606)={-1162606,162606,1162607,-172606}; // Surface longitudinale du contour de poutre
            Plane Surface(3162606)={3162606}; // Surface longitudinale du contour de poutre
            Line Loop(3162607)={-1162607,162607,1162608,-172607}; // Surface longitudinale du contour de poutre
            Plane Surface(3162607)={3162607}; // Surface longitudinale du contour de poutre
            Line Loop(3162608)={-1162608,162608,1162609,-172608}; // Surface longitudinale du contour de poutre
            Plane Surface(3162608)={3162608}; // Surface longitudinale du contour de poutre
            Line Loop(3162609)={-1162609,162609,1162610,-172609}; // Surface longitudinale du contour de poutre
            Plane Surface(3162609)={3162609}; // Surface longitudinale du contour de poutre
            Line Loop(3162610)={-1162610,162610,1162611,-172610}; // Surface longitudinale du contour de poutre
            Plane Surface(3162610)={3162610}; // Surface longitudinale du contour de poutre
            Line Loop(3162611)={-1162611,162611,1162612,-172611}; // Surface longitudinale du contour de poutre
            Plane Surface(3162611)={3162611}; // Surface longitudinale du contour de poutre
            Line Loop(3162612)={-1162612,162612,1162613,-172612}; // Surface longitudinale du contour de poutre
            Plane Surface(3162612)={3162612}; // Surface longitudinale du contour de poutre
            Line Loop(3162613)={-1162613,162613,1162614,-172613}; // Surface longitudinale du contour de poutre
            Plane Surface(3162613)={3162613}; // Surface longitudinale du contour de poutre
            Line Loop(3162614)={-1162614,162614,1162615,-172614}; // Surface longitudinale du contour de poutre
            Plane Surface(3162614)={3162614}; // Surface longitudinale du contour de poutre
            Line Loop(3162615)={-1162615,162615,1162616,-172615}; // Surface longitudinale du contour de poutre
            Plane Surface(3162615)={3162615}; // Surface longitudinale du contour de poutre
            Line Loop(3162616)={-1162616,162616,1162617,-172616}; // Surface longitudinale du contour de poutre
            Plane Surface(3162616)={3162616}; // Surface longitudinale du contour de poutre
            Line Loop(3162617)={-1162617,162617,1162618,-172617}; // Surface longitudinale du contour de poutre
            Plane Surface(3162617)={3162617}; // Surface longitudinale du contour de poutre
            Line Loop(3162618)={-1162618,162618,1162601,-172618}; // Surface longitudinale du contour de poutre
            Plane Surface(3162618)={3162618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4162601)={3162601,3162602,3162603,3162604,3162605,3162606,3162607,3162608,3162609,3162610,3162611,3162612,3162613,3162614,3162615,3162616,3162617,3162618,2162601,2172601}; // Surface loop du contour de poutre
            Volume(4162601)={4162601}; // Volume du contour de poutre
            Physical Volume(14162601)={4162601};

            // Points de l'intrados de hourdis : 
            Point(172621)={17.540,20.485,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(172624)={17.540,20.960,-0.200,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(172626)={17.540,20.710,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(172627)={17.540,20.960,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(172629)={17.540,20.960,0.000,Pas_Entr_Interm_Hou_3}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(172630)={172601,172621};
            Line(172631)={172524,172621};
            Physical Line(10172630)={172630};
            Physical Line(10172631)={172631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(172632)={172617,172624};
            Physical Line(10172632)={172632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(172635)={172624,172627};
            Physical Line(10172635)={172635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(172639)={172627,172629};
            Physical Line(10172639)={172639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(172636)={172527,172626};
            Line(172637)={172626,172627};
            Physical Line(10172636)={172636};
            Physical Line(10172637)={172637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1162621)={162621,172621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1162624)={162624,172624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1162626)={162626,172626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1162627)={162627,172627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1162629)={162629,172629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2172602)={172630,-172631,172535,172636,172637,-172635,-172632,172617,172618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2172602)={2172602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3162630)={-1162601,162630,1162621,-172630};
                Plane Surface(3162630)={3162630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3162631)={-1162621,-162631,1162524,172631};
                Plane Surface(3162631)={3162631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3162632)={-1162617,162632,1162624,-172632};
                Plane Surface(3162632)={3162632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3162636)={-1162527,162636,1162626,-172636};
                Plane Surface(3162636)={3162636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3162637)={-1162626,162637,1162627,-172637};
                Plane Surface(3162637)={3162637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3162635)={-1162624,162635,1162627,-172635};
                Plane Surface(3162635)={3162635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3162639)={-1162627,162639,1162629,-172639};
                Plane Surface(3162639)={3162639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4162602)={3162630,3162631,3162535,3162636,3162637,3162635,3162632,3162617,3162618,2162602,2172602}; // Surface loop du mi-hourdis inferieur
            Volume(4162602)={4162602}; // Volume du mi-hourdis inferieur
            Physical Volume(14162602)={4162602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(172651)={17.540,20.960,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(172641)={172551,172651};
            Physical Line(10172641)={172641};

            // Ligne verticale droite d'entretoise : 
            Line(172644)={172651,172624};
            Physical Line(10172644)={172644};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1162651)={162651,172651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3162641)={-1162551,162641,1162651,-172641};
            Plane Surface(3162641)={3162641};

            // LineLoop et Surface longitudinale verticale droite d'entretoise : 
            Line Loop(3162644)={-1162651,162644,1162624,-172644};
            Plane Surface(3162644)={3162644};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface transversale d'entretoise unique creee apres description de toutes les poutres: 

            Line Loop(2170105)={170143,170130,170101,170102,170103,170104,170105,170106,170107,170108,170109,170110,170111,170112,170113,170114,170115,170116,170132,170133,170231,-170230,170201,170202,170203,170204,170205,170206,170207,170208,170209,170210,170211,170212,170213,170214,170215,170216,170232,170233,170331,-170330,170301,170302,170303,170304,170305,170306,170307,170308,170309,170310,170311,170312,170313,170314,170315,170316,170332,170333,170431,-170430,170401,170402,170403,170404,170405,170406,170407,170408,170409,170410,170411,170412,170413,170414,170415,170416,170432,170433,170531,-170530,170501,170502,170503,170504,170505,170506,170507,170508,170509,170510,170511,170512,170513,170514,170515,170516,170532,170533,170631,-170630,170601,170602,170603,170604,170605,170606,170607,170608,170609,170610,170611,170612,170613,170614,170615,170616,170632,170633,170731,-170730,170701,170702,170703,170704,170705,170706,170707,170708,170709,170710,170711,170712,170713,170714,170715,170716,170732,170733,170831,-170830,170801,170802,170803,170804,170805,170806,170807,170808,170809,170810,170811,170812,170813,170814,170815,170816,170832,170833,170931,-170930,170901,170902,170903,170904,170905,170906,170907,170908,170909,170910,170911,170912,170913,170914,170915,170916,170932,170933,171031,-171030,171001,171002,171003,171004,171005,171006,171007,171008,171009,171010,171011,171012,171013,171014,171015,171016,171032,171033,171131,-171130,171101,171102,171103,171104,171105,171106,171107,171108,171109,171110,171111,171112,171113,171114,171115,171116,171132,171133,171231,-171230,171201,171202,171203,171204,171205,171206,171207,171208,171209,171210,171211,171212,171213,171214,171215,171216,171232,171233,171331,-171330,171301,171302,171303,171304,171305,171306,171307,171308,171309,171310,171311,171312,171313,171314,171315,171316,171332,171333,171431,-171430,171401,171402,171403,171404,171405,171406,171407,171408,171409,171410,171411,171412,171413,171414,171415,171416,171432,171433,171531,-171530,171501,171502,171503,171504,171505,171506,171507,171508,171509,171510,171511,171512,171513,171514,171515,171516,171532,171533,171631,-171630,171601,171602,171603,171604,171605,171606,171607,171608,171609,171610,171611,171612,171613,171614,171615,171616,171632,171633,171731,-171730,171701,171702,171703,171704,171705,171706,171707,171708,171709,171710,171711,171712,171713,171714,171715,171716,171732,171733,171831,-171830,171801,171802,171803,171804,171805,171806,171807,171808,171809,171810,171811,171812,171813,171814,171815,171816,171832,171833,171931,-171930,171901,171902,171903,171904,171905,171906,171907,171908,171909,171910,171911,171912,171913,171914,171915,171916,171932,171933,172031,-172030,172001,172002,172003,172004,172005,172006,172007,172008,172009,172010,172011,172012,172013,172014,172015,172016,172032,172033,172131,-172130,172101,172102,172103,172104,172105,172106,172107,172108,172109,172110,172111,172112,172113,172114,172115,172116,172132,172133,172231,-172230,172201,172202,172203,172204,172205,172206,172207,172208,172209,172210,172211,172212,172213,172214,172215,172216,172232,172233,172331,-172330,172301,172302,172303,172304,172305,172306,172307,172308,172309,172310,172311,172312,172313,172314,172315,172316,172332,172333,172431,-172430,172401,172402,172403,172404,172405,172406,172407,172408,172409,172410,172411,172412,172413,172414,172415,172416,172432,172433,172531,-172530,172501,172502,172503,172504,172505,172506,172507,172508,172509,172510,172511,172512,172513,172514,172515,172516,172532,172533,172631,-172630,172601,172602,172603,172604,172605,172606,172607,172608,172609,172610,172611,172612,172613,172614,172615,172616,172632,-172644,-172641,-172541,-172441,-172341,-172241,-172141,-172041,-171941,-171841,-171741,-171641,-171541,-171441,-171341,-171241,-171141,-171041,-170941,-170841,-170741,-170641,-170541,-170441,-170341,-170241,-170141}; // Surface entretoise unique creee apres description de toutes les poutres
            Plane Surface(2170105)={2170105}; // Surface entretoise unique creee apres description de toutes les poutres

            // SurfaceLoop et volume d'entretoise unique crees apres description de toutes les poutres : 

            Surface Loop(4162705)={3160143,3160130,3160101,3160102,3160103,3160104,3160105,3160106,3160107,3160108,3160109,3160110,3160111,3160112,3160113,3160114,3160115,3160116,3160132,3160133,3160231,3160230,3160201,3160202,3160203,3160204,3160205,3160206,3160207,3160208,3160209,3160210,3160211,3160212,3160213,3160214,3160215,3160216,3160232,3160233,3160331,3160330,3160301,3160302,3160303,3160304,3160305,3160306,3160307,3160308,3160309,3160310,3160311,3160312,3160313,3160314,3160315,3160316,3160332,3160333,3160431,3160430,3160401,3160402,3160403,3160404,3160405,3160406,3160407,3160408,3160409,3160410,3160411,3160412,3160413,3160414,3160415,3160416,3160432,3160433,3160531,3160530,3160501,3160502,3160503,3160504,3160505,3160506,3160507,3160508,3160509,3160510,3160511,3160512,3160513,3160514,3160515,3160516,3160532,3160533,3160631,3160630,3160601,3160602,3160603,3160604,3160605,3160606,3160607,3160608,3160609,3160610,3160611,3160612,3160613,3160614,3160615,3160616,3160632,3160633,3160731,3160730,3160701,3160702,3160703,3160704,3160705,3160706,3160707,3160708,3160709,3160710,3160711,3160712,3160713,3160714,3160715,3160716,3160732,3160733,3160831,3160830,3160801,3160802,3160803,3160804,3160805,3160806,3160807,3160808,3160809,3160810,3160811,3160812,3160813,3160814,3160815,3160816,3160832,3160833,3160931,3160930,3160901,3160902,3160903,3160904,3160905,3160906,3160907,3160908,3160909,3160910,3160911,3160912,3160913,3160914,3160915,3160916,3160932,3160933,3161031,3161030,3161001,3161002,3161003,3161004,3161005,3161006,3161007,3161008,3161009,3161010,3161011,3161012,3161013,3161014,3161015,3161016,3161032,3161033,3161131,3161130,3161101,3161102,3161103,3161104,3161105,3161106,3161107,3161108,3161109,3161110,3161111,3161112,3161113,3161114,3161115,3161116,3161132,3161133,3161231,3161230,3161201,3161202,3161203,3161204,3161205,3161206,3161207,3161208,3161209,3161210,3161211,3161212,3161213,3161214,3161215,3161216,3161232,3161233,3161331,3161330,3161301,3161302,3161303,3161304,3161305,3161306,3161307,3161308,3161309,3161310,3161311,3161312,3161313,3161314,3161315,3161316,3161332,3161333,3161431,3161430,3161401,3161402,3161403,3161404,3161405,3161406,3161407,3161408,3161409,3161410,3161411,3161412,3161413,3161414,3161415,3161416,3161432,3161433,3161531,3161530,3161501,3161502,3161503,3161504,3161505,3161506,3161507,3161508,3161509,3161510,3161511,3161512,3161513,3161514,3161515,3161516,3161532,3161533,3161631,3161630,3161601,3161602,3161603,3161604,3161605,3161606,3161607,3161608,3161609,3161610,3161611,3161612,3161613,3161614,3161615,3161616,3161632,3161633,3161731,3161730,3161701,3161702,3161703,3161704,3161705,3161706,3161707,3161708,3161709,3161710,3161711,3161712,3161713,3161714,3161715,3161716,3161732,3161733,3161831,3161830,3161801,3161802,3161803,3161804,3161805,3161806,3161807,3161808,3161809,3161810,3161811,3161812,3161813,3161814,3161815,3161816,3161832,3161833,3161931,3161930,3161901,3161902,3161903,3161904,3161905,3161906,3161907,3161908,3161909,3161910,3161911,3161912,3161913,3161914,3161915,3161916,3161932,3161933,3162031,3162030,3162001,3162002,3162003,3162004,3162005,3162006,3162007,3162008,3162009,3162010,3162011,3162012,3162013,3162014,3162015,3162016,3162032,3162033,3162131,3162130,3162101,3162102,3162103,3162104,3162105,3162106,3162107,3162108,3162109,3162110,3162111,3162112,3162113,3162114,3162115,3162116,3162132,3162133,3162231,3162230,3162201,3162202,3162203,3162204,3162205,3162206,3162207,3162208,3162209,3162210,3162211,3162212,3162213,3162214,3162215,3162216,3162232,3162233,3162331,3162330,3162301,3162302,3162303,3162304,3162305,3162306,3162307,3162308,3162309,3162310,3162311,3162312,3162313,3162314,3162315,3162316,3162332,3162333,3162431,3162430,3162401,3162402,3162403,3162404,3162405,3162406,3162407,3162408,3162409,3162410,3162411,3162412,3162413,3162414,3162415,3162416,3162432,3162433,3162531,3162530,3162501,3162502,3162503,3162504,3162505,3162506,3162507,3162508,3162509,3162510,3162511,3162512,3162513,3162514,3162515,3162516,3162532,3162533,3162631,3162630,3162601,3162602,3162603,3162604,3162605,3162606,3162607,3162608,3162609,3162610,3162611,3162612,3162613,3162614,3162615,3162616,3162632,3162644,3162641,3162541,3162441,3162341,3162241,3162141,3162041,3161941,3161841,3161741,3161641,3161541,3161441,3161341,3161241,3161141,3161041,3160941,3160841,3160741,3160641,3160541,3160441,3160341,3160241,3160141,2160105,2170105}; // Surface loop de l'entretoise unique
            Volume(4162705)={4162705}; // Volume de l'entretoise unique
            Physical Volume(14162705)={4162705};

    // Section longitudinale numero                         :  18
    // Abscisse section                                     :   17.940
    // Type de section longitudinale                        : Nu droit  entretoise intermediaire
    // Entretoise intermediaire numero                      :   3
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Oui
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Oui
    // Definir_Elements_Longi_Pour_Entretoise : Oui

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(180101)={17.940,0.025,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180102)={17.940,0.025,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180103)={17.940,0.088,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180104)={17.940,0.150,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180105)={17.940,0.150,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180106)={17.940,0.088,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180107)={17.940,0.025,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180108)={17.940,0.025,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180109)={17.940,0.250,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180110)={17.940,0.475,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180111)={17.940,0.475,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180112)={17.940,0.413,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180113)={17.940,0.350,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180114)={17.940,0.350,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180115)={17.940,0.413,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180116)={17.940,0.475,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180117)={17.940,0.475,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180118)={17.940,0.250,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(180101)={180101,180102};
            Physical Line(10180101)={180101};
            Line(180102)={180102,180103};
            Physical Line(10180102)={180102};
            Line(180103)={180103,180104};
            Physical Line(10180103)={180103};
            Line(180104)={180104,180105};
            Physical Line(10180104)={180104};
            Line(180105)={180105,180106};
            Physical Line(10180105)={180105};
            Line(180106)={180106,180107};
            Physical Line(10180106)={180106};
            Line(180107)={180107,180108};
            Physical Line(10180107)={180107};
            Line(180108)={180108,180109};
            Physical Line(10180108)={180108};
            Line(180109)={180109,180110};
            Physical Line(10180109)={180109};
            Line(180110)={180110,180111};
            Physical Line(10180110)={180110};
            Line(180111)={180111,180112};
            Physical Line(10180111)={180111};
            Line(180112)={180112,180113};
            Physical Line(10180112)={180112};
            Line(180113)={180113,180114};
            Physical Line(10180113)={180113};
            Line(180114)={180114,180115};
            Physical Line(10180114)={180114};
            Line(180115)={180115,180116};
            Physical Line(10180115)={180115};
            Line(180116)={180116,180117};
            Physical Line(10180116)={180116};
            Line(180117)={180117,180118};
            Physical Line(10180117)={180117};
            Line(180118)={180118,180101};
            Physical Line(10180118)={180118};

            // Lignes longitudinales du contour de poutre : 

            Line(1170101)={170101,180101};
            Line(1170102)={170102,180102};
            Line(1170103)={170103,180103};
            Line(1170104)={170104,180104};
            Line(1170105)={170105,180105};
            Line(1170106)={170106,180106};
            Line(1170107)={170107,180107};
            Line(1170108)={170108,180108};
            Line(1170109)={170109,180109};
            Line(1170110)={170110,180110};
            Line(1170111)={170111,180111};
            Line(1170112)={170112,180112};
            Line(1170113)={170113,180113};
            Line(1170114)={170114,180114};
            Line(1170115)={170115,180115};
            Line(1170116)={170116,180116};
            Line(1170117)={170117,180117};
            Line(1170118)={170118,180118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2180101)={180101,180102,180103,180104,180105,180106,180107,180108,180109,180110,180111,180112,180113,180114,180115,180116,180117,180118}; // Contour poutre
            Plane Surface(2180101)={2180101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3170101)={-1170101,170101,1170102,-180101}; // Surface longitudinale du contour de poutre
            Plane Surface(3170101)={3170101}; // Surface longitudinale du contour de poutre
            Line Loop(3170102)={-1170102,170102,1170103,-180102}; // Surface longitudinale du contour de poutre
            Plane Surface(3170102)={3170102}; // Surface longitudinale du contour de poutre
            Line Loop(3170103)={-1170103,170103,1170104,-180103}; // Surface longitudinale du contour de poutre
            Plane Surface(3170103)={3170103}; // Surface longitudinale du contour de poutre
            Line Loop(3170104)={-1170104,170104,1170105,-180104}; // Surface longitudinale du contour de poutre
            Plane Surface(3170104)={3170104}; // Surface longitudinale du contour de poutre
            Line Loop(3170105)={-1170105,170105,1170106,-180105}; // Surface longitudinale du contour de poutre
            Plane Surface(3170105)={3170105}; // Surface longitudinale du contour de poutre
            Line Loop(3170106)={-1170106,170106,1170107,-180106}; // Surface longitudinale du contour de poutre
            Plane Surface(3170106)={3170106}; // Surface longitudinale du contour de poutre
            Line Loop(3170107)={-1170107,170107,1170108,-180107}; // Surface longitudinale du contour de poutre
            Plane Surface(3170107)={3170107}; // Surface longitudinale du contour de poutre
            Line Loop(3170108)={-1170108,170108,1170109,-180108}; // Surface longitudinale du contour de poutre
            Plane Surface(3170108)={3170108}; // Surface longitudinale du contour de poutre
            Line Loop(3170109)={-1170109,170109,1170110,-180109}; // Surface longitudinale du contour de poutre
            Plane Surface(3170109)={3170109}; // Surface longitudinale du contour de poutre
            Line Loop(3170110)={-1170110,170110,1170111,-180110}; // Surface longitudinale du contour de poutre
            Plane Surface(3170110)={3170110}; // Surface longitudinale du contour de poutre
            Line Loop(3170111)={-1170111,170111,1170112,-180111}; // Surface longitudinale du contour de poutre
            Plane Surface(3170111)={3170111}; // Surface longitudinale du contour de poutre
            Line Loop(3170112)={-1170112,170112,1170113,-180112}; // Surface longitudinale du contour de poutre
            Plane Surface(3170112)={3170112}; // Surface longitudinale du contour de poutre
            Line Loop(3170113)={-1170113,170113,1170114,-180113}; // Surface longitudinale du contour de poutre
            Plane Surface(3170113)={3170113}; // Surface longitudinale du contour de poutre
            Line Loop(3170114)={-1170114,170114,1170115,-180114}; // Surface longitudinale du contour de poutre
            Plane Surface(3170114)={3170114}; // Surface longitudinale du contour de poutre
            Line Loop(3170115)={-1170115,170115,1170116,-180115}; // Surface longitudinale du contour de poutre
            Plane Surface(3170115)={3170115}; // Surface longitudinale du contour de poutre
            Line Loop(3170116)={-1170116,170116,1170117,-180116}; // Surface longitudinale du contour de poutre
            Plane Surface(3170116)={3170116}; // Surface longitudinale du contour de poutre
            Line Loop(3170117)={-1170117,170117,1170118,-180117}; // Surface longitudinale du contour de poutre
            Plane Surface(3170117)={3170117}; // Surface longitudinale du contour de poutre
            Line Loop(3170118)={-1170118,170118,1170101,-180118}; // Surface longitudinale du contour de poutre
            Plane Surface(3170118)={3170118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4170101)={3170101,3170102,3170103,3170104,3170105,3170106,3170107,3170108,3170109,3170110,3170111,3170112,3170113,3170114,3170115,3170116,3170117,3170118,2170101,2180101}; // Surface loop du contour de poutre
            Volume(4170101)={4170101}; // Volume du contour de poutre
            Physical Volume(14170101)={4170101};

            // Points de l'intrados de hourdis : 
            Point(180122)={17.940,0.475,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(180123)={17.940,0.000,-0.200,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  gauche
            Point(180124)={17.940,0.659,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(180125)={17.940,0.000,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  gauche
            Point(180126)={17.940,0.250,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(180127)={17.940,0.659,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(180128)={17.940,0.000,0.000,Pas_Entr_Interm_Hou_3}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(180132)={180117,180122};
            Line(180133)={180122,180124};
            Physical Line(10180132)={180132};
            Physical Line(10180133)={180133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(180130)={180123,180101};
            Physical Line(10180130)={180130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(180134)={180123,180125};
            Physical Line(10180134)={180134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(180135)={180124,180127};
            Physical Line(10180135)={180135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(180138)={180125,180128};
            Physical Line(10180138)={180138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(180136)={180125,180126};
            Line(180137)={180126,180127};
            Physical Line(10180136)={180136};
            Physical Line(10180137)={180137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1170122)={170122,180122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1170123)={170123,180123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1170124)={170124,180124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1170125)={170125,180125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1170126)={170126,180126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1170127)={170127,180127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1170128)={170128,180128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2180102)={-180130,180134,180136,180137,-180135,-180133,-180132,180117,180118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2180102)={2180102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3170132)={-1170117,170132,1170122,-180132};
                Plane Surface(3170132)={3170132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3170133)={-1170122,170133,1170124,-180133};
                Plane Surface(3170133)={3170133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3170130)={-1170101,-170130,1170123,180130};
                Plane Surface(3170130)={3170130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3170136)={-1170125,170136,1170126,-180136};
                Plane Surface(3170136)={3170136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3170137)={-1170126,170137,1170127,-180137};
                Plane Surface(3170137)={3170137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3170134)={-1170123,170134,1170125,-180134};
                Plane Surface(3170134)={3170134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3170138)={-1170125,170138,1170128,-180138};
                Plane Surface(3170138)={3170138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3170135)={-1170124,170135,1170127,-180135};
                Plane Surface(3170135)={3170135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4170102)={3170130,3170134,3170136,3170137,3170135,3170133,3170132,3170117,3170118,2170102,2180102}; // Surface loop du mi-hourdis inferieur
            Volume(4170102)={4170102}; // Volume du mi-hourdis inferieur
            Physical Volume(14170102)={4170102};

            // Point de fibre inferieure d'entretoise,  gauche : 

            Point(180150)={17.940,0.000,-1.400,Pas_Entr_Interm_Hou_3};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(180151)={17.940,0.659,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(180141)={180150,180151};
            Physical Line(10180141)={180141};

            // Ligne verticale gauche d'entretoise : 
            Line(180143)={180150,180123};
            Physical Line(10180143)={180143};

            // Ligne longitudinale de fibre inferieure d'entretoise,  gauche : 

            Line(1170150)={170150,180150};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1170151)={170151,180151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3170141)={-1170150,170141,1170151,-180141};
            Plane Surface(3170141)={3170141};

            // LineLoop et Surface longitudinale verticale gauche d'entretoise : 
            Line Loop(3170143)={-1170150,170143,1170123,-180143};
            Plane Surface(3170143)={3170143};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(180201)={17.940,0.843,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180202)={17.940,0.843,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180203)={17.940,0.906,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180204)={17.940,0.968,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180205)={17.940,0.968,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180206)={17.940,0.906,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180207)={17.940,0.843,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180208)={17.940,0.843,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180209)={17.940,1.068,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180210)={17.940,1.293,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180211)={17.940,1.293,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180212)={17.940,1.231,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180213)={17.940,1.168,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180214)={17.940,1.168,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180215)={17.940,1.231,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180216)={17.940,1.293,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180217)={17.940,1.293,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180218)={17.940,1.068,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(180201)={180201,180202};
            Physical Line(10180201)={180201};
            Line(180202)={180202,180203};
            Physical Line(10180202)={180202};
            Line(180203)={180203,180204};
            Physical Line(10180203)={180203};
            Line(180204)={180204,180205};
            Physical Line(10180204)={180204};
            Line(180205)={180205,180206};
            Physical Line(10180205)={180205};
            Line(180206)={180206,180207};
            Physical Line(10180206)={180206};
            Line(180207)={180207,180208};
            Physical Line(10180207)={180207};
            Line(180208)={180208,180209};
            Physical Line(10180208)={180208};
            Line(180209)={180209,180210};
            Physical Line(10180209)={180209};
            Line(180210)={180210,180211};
            Physical Line(10180210)={180210};
            Line(180211)={180211,180212};
            Physical Line(10180211)={180211};
            Line(180212)={180212,180213};
            Physical Line(10180212)={180212};
            Line(180213)={180213,180214};
            Physical Line(10180213)={180213};
            Line(180214)={180214,180215};
            Physical Line(10180214)={180214};
            Line(180215)={180215,180216};
            Physical Line(10180215)={180215};
            Line(180216)={180216,180217};
            Physical Line(10180216)={180216};
            Line(180217)={180217,180218};
            Physical Line(10180217)={180217};
            Line(180218)={180218,180201};
            Physical Line(10180218)={180218};

            // Lignes longitudinales du contour de poutre : 

            Line(1170201)={170201,180201};
            Line(1170202)={170202,180202};
            Line(1170203)={170203,180203};
            Line(1170204)={170204,180204};
            Line(1170205)={170205,180205};
            Line(1170206)={170206,180206};
            Line(1170207)={170207,180207};
            Line(1170208)={170208,180208};
            Line(1170209)={170209,180209};
            Line(1170210)={170210,180210};
            Line(1170211)={170211,180211};
            Line(1170212)={170212,180212};
            Line(1170213)={170213,180213};
            Line(1170214)={170214,180214};
            Line(1170215)={170215,180215};
            Line(1170216)={170216,180216};
            Line(1170217)={170217,180217};
            Line(1170218)={170218,180218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2180201)={180201,180202,180203,180204,180205,180206,180207,180208,180209,180210,180211,180212,180213,180214,180215,180216,180217,180218}; // Contour poutre
            Plane Surface(2180201)={2180201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3170201)={-1170201,170201,1170202,-180201}; // Surface longitudinale du contour de poutre
            Plane Surface(3170201)={3170201}; // Surface longitudinale du contour de poutre
            Line Loop(3170202)={-1170202,170202,1170203,-180202}; // Surface longitudinale du contour de poutre
            Plane Surface(3170202)={3170202}; // Surface longitudinale du contour de poutre
            Line Loop(3170203)={-1170203,170203,1170204,-180203}; // Surface longitudinale du contour de poutre
            Plane Surface(3170203)={3170203}; // Surface longitudinale du contour de poutre
            Line Loop(3170204)={-1170204,170204,1170205,-180204}; // Surface longitudinale du contour de poutre
            Plane Surface(3170204)={3170204}; // Surface longitudinale du contour de poutre
            Line Loop(3170205)={-1170205,170205,1170206,-180205}; // Surface longitudinale du contour de poutre
            Plane Surface(3170205)={3170205}; // Surface longitudinale du contour de poutre
            Line Loop(3170206)={-1170206,170206,1170207,-180206}; // Surface longitudinale du contour de poutre
            Plane Surface(3170206)={3170206}; // Surface longitudinale du contour de poutre
            Line Loop(3170207)={-1170207,170207,1170208,-180207}; // Surface longitudinale du contour de poutre
            Plane Surface(3170207)={3170207}; // Surface longitudinale du contour de poutre
            Line Loop(3170208)={-1170208,170208,1170209,-180208}; // Surface longitudinale du contour de poutre
            Plane Surface(3170208)={3170208}; // Surface longitudinale du contour de poutre
            Line Loop(3170209)={-1170209,170209,1170210,-180209}; // Surface longitudinale du contour de poutre
            Plane Surface(3170209)={3170209}; // Surface longitudinale du contour de poutre
            Line Loop(3170210)={-1170210,170210,1170211,-180210}; // Surface longitudinale du contour de poutre
            Plane Surface(3170210)={3170210}; // Surface longitudinale du contour de poutre
            Line Loop(3170211)={-1170211,170211,1170212,-180211}; // Surface longitudinale du contour de poutre
            Plane Surface(3170211)={3170211}; // Surface longitudinale du contour de poutre
            Line Loop(3170212)={-1170212,170212,1170213,-180212}; // Surface longitudinale du contour de poutre
            Plane Surface(3170212)={3170212}; // Surface longitudinale du contour de poutre
            Line Loop(3170213)={-1170213,170213,1170214,-180213}; // Surface longitudinale du contour de poutre
            Plane Surface(3170213)={3170213}; // Surface longitudinale du contour de poutre
            Line Loop(3170214)={-1170214,170214,1170215,-180214}; // Surface longitudinale du contour de poutre
            Plane Surface(3170214)={3170214}; // Surface longitudinale du contour de poutre
            Line Loop(3170215)={-1170215,170215,1170216,-180215}; // Surface longitudinale du contour de poutre
            Plane Surface(3170215)={3170215}; // Surface longitudinale du contour de poutre
            Line Loop(3170216)={-1170216,170216,1170217,-180216}; // Surface longitudinale du contour de poutre
            Plane Surface(3170216)={3170216}; // Surface longitudinale du contour de poutre
            Line Loop(3170217)={-1170217,170217,1170218,-180217}; // Surface longitudinale du contour de poutre
            Plane Surface(3170217)={3170217}; // Surface longitudinale du contour de poutre
            Line Loop(3170218)={-1170218,170218,1170201,-180218}; // Surface longitudinale du contour de poutre
            Plane Surface(3170218)={3170218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4170201)={3170201,3170202,3170203,3170204,3170205,3170206,3170207,3170208,3170209,3170210,3170211,3170212,3170213,3170214,3170215,3170216,3170217,3170218,2170201,2180201}; // Surface loop du contour de poutre
            Volume(4170201)={4170201}; // Volume du contour de poutre
            Physical Volume(14170201)={4170201};

            // Points de l'intrados de hourdis : 
            Point(180221)={17.940,0.843,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(180222)={17.940,1.293,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(180224)={17.940,1.478,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(180226)={17.940,1.068,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(180227)={17.940,1.478,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(180230)={180201,180221};
            Line(180231)={180124,180221};
            Physical Line(10180230)={180230};
            Physical Line(10180231)={180231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(180232)={180217,180222};
            Line(180233)={180222,180224};
            Physical Line(10180232)={180232};
            Physical Line(10180233)={180233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(180235)={180224,180227};
            Physical Line(10180235)={180235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(180236)={180127,180226};
            Line(180237)={180226,180227};
            Physical Line(10180236)={180236};
            Physical Line(10180237)={180237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1170221)={170221,180221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1170222)={170222,180222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1170224)={170224,180224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1170226)={170226,180226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1170227)={170227,180227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2180202)={180230,-180231,180135,180236,180237,-180235,-180233,-180232,180217,180218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2180202)={2180202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3170230)={-1170201,170230,1170221,-180230};
                Plane Surface(3170230)={3170230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3170231)={-1170221,-170231,1170124,180231};
                Plane Surface(3170231)={3170231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3170232)={-1170217,170232,1170222,-180232};
                Plane Surface(3170232)={3170232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3170233)={-1170222,170233,1170224,-180233};
                Plane Surface(3170233)={3170233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3170236)={-1170127,170236,1170226,-180236};
                Plane Surface(3170236)={3170236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3170237)={-1170226,170237,1170227,-180237};
                Plane Surface(3170237)={3170237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3170235)={-1170224,170235,1170227,-180235};
                Plane Surface(3170235)={3170235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4170202)={3170230,3170231,3170135,3170236,3170237,3170235,3170233,3170232,3170217,3170218,2170202,2180202}; // Surface loop du mi-hourdis inferieur
            Volume(4170202)={4170202}; // Volume du mi-hourdis inferieur
            Physical Volume(14170202)={4170202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(180251)={17.940,1.478,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(180241)={180151,180251};
            Physical Line(10180241)={180241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1170251)={170251,180251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3170241)={-1170151,170241,1170251,-180241};
            Plane Surface(3170241)={3170241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(180301)={17.940,1.662,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180302)={17.940,1.662,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180303)={17.940,1.724,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180304)={17.940,1.787,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180305)={17.940,1.787,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180306)={17.940,1.724,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180307)={17.940,1.662,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180308)={17.940,1.662,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180309)={17.940,1.887,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180310)={17.940,2.112,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180311)={17.940,2.112,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180312)={17.940,2.049,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180313)={17.940,1.987,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180314)={17.940,1.987,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180315)={17.940,2.049,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180316)={17.940,2.112,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180317)={17.940,2.112,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180318)={17.940,1.887,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(180301)={180301,180302};
            Physical Line(10180301)={180301};
            Line(180302)={180302,180303};
            Physical Line(10180302)={180302};
            Line(180303)={180303,180304};
            Physical Line(10180303)={180303};
            Line(180304)={180304,180305};
            Physical Line(10180304)={180304};
            Line(180305)={180305,180306};
            Physical Line(10180305)={180305};
            Line(180306)={180306,180307};
            Physical Line(10180306)={180306};
            Line(180307)={180307,180308};
            Physical Line(10180307)={180307};
            Line(180308)={180308,180309};
            Physical Line(10180308)={180308};
            Line(180309)={180309,180310};
            Physical Line(10180309)={180309};
            Line(180310)={180310,180311};
            Physical Line(10180310)={180310};
            Line(180311)={180311,180312};
            Physical Line(10180311)={180311};
            Line(180312)={180312,180313};
            Physical Line(10180312)={180312};
            Line(180313)={180313,180314};
            Physical Line(10180313)={180313};
            Line(180314)={180314,180315};
            Physical Line(10180314)={180314};
            Line(180315)={180315,180316};
            Physical Line(10180315)={180315};
            Line(180316)={180316,180317};
            Physical Line(10180316)={180316};
            Line(180317)={180317,180318};
            Physical Line(10180317)={180317};
            Line(180318)={180318,180301};
            Physical Line(10180318)={180318};

            // Lignes longitudinales du contour de poutre : 

            Line(1170301)={170301,180301};
            Line(1170302)={170302,180302};
            Line(1170303)={170303,180303};
            Line(1170304)={170304,180304};
            Line(1170305)={170305,180305};
            Line(1170306)={170306,180306};
            Line(1170307)={170307,180307};
            Line(1170308)={170308,180308};
            Line(1170309)={170309,180309};
            Line(1170310)={170310,180310};
            Line(1170311)={170311,180311};
            Line(1170312)={170312,180312};
            Line(1170313)={170313,180313};
            Line(1170314)={170314,180314};
            Line(1170315)={170315,180315};
            Line(1170316)={170316,180316};
            Line(1170317)={170317,180317};
            Line(1170318)={170318,180318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2180301)={180301,180302,180303,180304,180305,180306,180307,180308,180309,180310,180311,180312,180313,180314,180315,180316,180317,180318}; // Contour poutre
            Plane Surface(2180301)={2180301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3170301)={-1170301,170301,1170302,-180301}; // Surface longitudinale du contour de poutre
            Plane Surface(3170301)={3170301}; // Surface longitudinale du contour de poutre
            Line Loop(3170302)={-1170302,170302,1170303,-180302}; // Surface longitudinale du contour de poutre
            Plane Surface(3170302)={3170302}; // Surface longitudinale du contour de poutre
            Line Loop(3170303)={-1170303,170303,1170304,-180303}; // Surface longitudinale du contour de poutre
            Plane Surface(3170303)={3170303}; // Surface longitudinale du contour de poutre
            Line Loop(3170304)={-1170304,170304,1170305,-180304}; // Surface longitudinale du contour de poutre
            Plane Surface(3170304)={3170304}; // Surface longitudinale du contour de poutre
            Line Loop(3170305)={-1170305,170305,1170306,-180305}; // Surface longitudinale du contour de poutre
            Plane Surface(3170305)={3170305}; // Surface longitudinale du contour de poutre
            Line Loop(3170306)={-1170306,170306,1170307,-180306}; // Surface longitudinale du contour de poutre
            Plane Surface(3170306)={3170306}; // Surface longitudinale du contour de poutre
            Line Loop(3170307)={-1170307,170307,1170308,-180307}; // Surface longitudinale du contour de poutre
            Plane Surface(3170307)={3170307}; // Surface longitudinale du contour de poutre
            Line Loop(3170308)={-1170308,170308,1170309,-180308}; // Surface longitudinale du contour de poutre
            Plane Surface(3170308)={3170308}; // Surface longitudinale du contour de poutre
            Line Loop(3170309)={-1170309,170309,1170310,-180309}; // Surface longitudinale du contour de poutre
            Plane Surface(3170309)={3170309}; // Surface longitudinale du contour de poutre
            Line Loop(3170310)={-1170310,170310,1170311,-180310}; // Surface longitudinale du contour de poutre
            Plane Surface(3170310)={3170310}; // Surface longitudinale du contour de poutre
            Line Loop(3170311)={-1170311,170311,1170312,-180311}; // Surface longitudinale du contour de poutre
            Plane Surface(3170311)={3170311}; // Surface longitudinale du contour de poutre
            Line Loop(3170312)={-1170312,170312,1170313,-180312}; // Surface longitudinale du contour de poutre
            Plane Surface(3170312)={3170312}; // Surface longitudinale du contour de poutre
            Line Loop(3170313)={-1170313,170313,1170314,-180313}; // Surface longitudinale du contour de poutre
            Plane Surface(3170313)={3170313}; // Surface longitudinale du contour de poutre
            Line Loop(3170314)={-1170314,170314,1170315,-180314}; // Surface longitudinale du contour de poutre
            Plane Surface(3170314)={3170314}; // Surface longitudinale du contour de poutre
            Line Loop(3170315)={-1170315,170315,1170316,-180315}; // Surface longitudinale du contour de poutre
            Plane Surface(3170315)={3170315}; // Surface longitudinale du contour de poutre
            Line Loop(3170316)={-1170316,170316,1170317,-180316}; // Surface longitudinale du contour de poutre
            Plane Surface(3170316)={3170316}; // Surface longitudinale du contour de poutre
            Line Loop(3170317)={-1170317,170317,1170318,-180317}; // Surface longitudinale du contour de poutre
            Plane Surface(3170317)={3170317}; // Surface longitudinale du contour de poutre
            Line Loop(3170318)={-1170318,170318,1170301,-180318}; // Surface longitudinale du contour de poutre
            Plane Surface(3170318)={3170318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4170301)={3170301,3170302,3170303,3170304,3170305,3170306,3170307,3170308,3170309,3170310,3170311,3170312,3170313,3170314,3170315,3170316,3170317,3170318,2170301,2180301}; // Surface loop du contour de poutre
            Volume(4170301)={4170301}; // Volume du contour de poutre
            Physical Volume(14170301)={4170301};

            // Points de l'intrados de hourdis : 
            Point(180321)={17.940,1.662,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(180322)={17.940,2.112,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(180324)={17.940,2.296,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(180326)={17.940,1.887,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(180327)={17.940,2.296,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(180330)={180301,180321};
            Line(180331)={180224,180321};
            Physical Line(10180330)={180330};
            Physical Line(10180331)={180331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(180332)={180317,180322};
            Line(180333)={180322,180324};
            Physical Line(10180332)={180332};
            Physical Line(10180333)={180333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(180335)={180324,180327};
            Physical Line(10180335)={180335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(180336)={180227,180326};
            Line(180337)={180326,180327};
            Physical Line(10180336)={180336};
            Physical Line(10180337)={180337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1170321)={170321,180321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1170322)={170322,180322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1170324)={170324,180324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1170326)={170326,180326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1170327)={170327,180327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2180302)={180330,-180331,180235,180336,180337,-180335,-180333,-180332,180317,180318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2180302)={2180302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3170330)={-1170301,170330,1170321,-180330};
                Plane Surface(3170330)={3170330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3170331)={-1170321,-170331,1170224,180331};
                Plane Surface(3170331)={3170331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3170332)={-1170317,170332,1170322,-180332};
                Plane Surface(3170332)={3170332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3170333)={-1170322,170333,1170324,-180333};
                Plane Surface(3170333)={3170333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3170336)={-1170227,170336,1170326,-180336};
                Plane Surface(3170336)={3170336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3170337)={-1170326,170337,1170327,-180337};
                Plane Surface(3170337)={3170337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3170335)={-1170324,170335,1170327,-180335};
                Plane Surface(3170335)={3170335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4170302)={3170330,3170331,3170235,3170336,3170337,3170335,3170333,3170332,3170317,3170318,2170302,2180302}; // Surface loop du mi-hourdis inferieur
            Volume(4170302)={4170302}; // Volume du mi-hourdis inferieur
            Physical Volume(14170302)={4170302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(180351)={17.940,2.296,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(180341)={180251,180351};
            Physical Line(10180341)={180341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1170351)={170351,180351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3170341)={-1170251,170341,1170351,-180341};
            Plane Surface(3170341)={3170341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(180401)={17.940,2.480,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180402)={17.940,2.480,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180403)={17.940,2.543,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180404)={17.940,2.605,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180405)={17.940,2.605,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180406)={17.940,2.543,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180407)={17.940,2.480,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180408)={17.940,2.480,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180409)={17.940,2.705,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180410)={17.940,2.930,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180411)={17.940,2.930,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180412)={17.940,2.868,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180413)={17.940,2.805,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180414)={17.940,2.805,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180415)={17.940,2.868,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180416)={17.940,2.930,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180417)={17.940,2.930,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180418)={17.940,2.705,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(180401)={180401,180402};
            Physical Line(10180401)={180401};
            Line(180402)={180402,180403};
            Physical Line(10180402)={180402};
            Line(180403)={180403,180404};
            Physical Line(10180403)={180403};
            Line(180404)={180404,180405};
            Physical Line(10180404)={180404};
            Line(180405)={180405,180406};
            Physical Line(10180405)={180405};
            Line(180406)={180406,180407};
            Physical Line(10180406)={180406};
            Line(180407)={180407,180408};
            Physical Line(10180407)={180407};
            Line(180408)={180408,180409};
            Physical Line(10180408)={180408};
            Line(180409)={180409,180410};
            Physical Line(10180409)={180409};
            Line(180410)={180410,180411};
            Physical Line(10180410)={180410};
            Line(180411)={180411,180412};
            Physical Line(10180411)={180411};
            Line(180412)={180412,180413};
            Physical Line(10180412)={180412};
            Line(180413)={180413,180414};
            Physical Line(10180413)={180413};
            Line(180414)={180414,180415};
            Physical Line(10180414)={180414};
            Line(180415)={180415,180416};
            Physical Line(10180415)={180415};
            Line(180416)={180416,180417};
            Physical Line(10180416)={180416};
            Line(180417)={180417,180418};
            Physical Line(10180417)={180417};
            Line(180418)={180418,180401};
            Physical Line(10180418)={180418};

            // Lignes longitudinales du contour de poutre : 

            Line(1170401)={170401,180401};
            Line(1170402)={170402,180402};
            Line(1170403)={170403,180403};
            Line(1170404)={170404,180404};
            Line(1170405)={170405,180405};
            Line(1170406)={170406,180406};
            Line(1170407)={170407,180407};
            Line(1170408)={170408,180408};
            Line(1170409)={170409,180409};
            Line(1170410)={170410,180410};
            Line(1170411)={170411,180411};
            Line(1170412)={170412,180412};
            Line(1170413)={170413,180413};
            Line(1170414)={170414,180414};
            Line(1170415)={170415,180415};
            Line(1170416)={170416,180416};
            Line(1170417)={170417,180417};
            Line(1170418)={170418,180418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2180401)={180401,180402,180403,180404,180405,180406,180407,180408,180409,180410,180411,180412,180413,180414,180415,180416,180417,180418}; // Contour poutre
            Plane Surface(2180401)={2180401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3170401)={-1170401,170401,1170402,-180401}; // Surface longitudinale du contour de poutre
            Plane Surface(3170401)={3170401}; // Surface longitudinale du contour de poutre
            Line Loop(3170402)={-1170402,170402,1170403,-180402}; // Surface longitudinale du contour de poutre
            Plane Surface(3170402)={3170402}; // Surface longitudinale du contour de poutre
            Line Loop(3170403)={-1170403,170403,1170404,-180403}; // Surface longitudinale du contour de poutre
            Plane Surface(3170403)={3170403}; // Surface longitudinale du contour de poutre
            Line Loop(3170404)={-1170404,170404,1170405,-180404}; // Surface longitudinale du contour de poutre
            Plane Surface(3170404)={3170404}; // Surface longitudinale du contour de poutre
            Line Loop(3170405)={-1170405,170405,1170406,-180405}; // Surface longitudinale du contour de poutre
            Plane Surface(3170405)={3170405}; // Surface longitudinale du contour de poutre
            Line Loop(3170406)={-1170406,170406,1170407,-180406}; // Surface longitudinale du contour de poutre
            Plane Surface(3170406)={3170406}; // Surface longitudinale du contour de poutre
            Line Loop(3170407)={-1170407,170407,1170408,-180407}; // Surface longitudinale du contour de poutre
            Plane Surface(3170407)={3170407}; // Surface longitudinale du contour de poutre
            Line Loop(3170408)={-1170408,170408,1170409,-180408}; // Surface longitudinale du contour de poutre
            Plane Surface(3170408)={3170408}; // Surface longitudinale du contour de poutre
            Line Loop(3170409)={-1170409,170409,1170410,-180409}; // Surface longitudinale du contour de poutre
            Plane Surface(3170409)={3170409}; // Surface longitudinale du contour de poutre
            Line Loop(3170410)={-1170410,170410,1170411,-180410}; // Surface longitudinale du contour de poutre
            Plane Surface(3170410)={3170410}; // Surface longitudinale du contour de poutre
            Line Loop(3170411)={-1170411,170411,1170412,-180411}; // Surface longitudinale du contour de poutre
            Plane Surface(3170411)={3170411}; // Surface longitudinale du contour de poutre
            Line Loop(3170412)={-1170412,170412,1170413,-180412}; // Surface longitudinale du contour de poutre
            Plane Surface(3170412)={3170412}; // Surface longitudinale du contour de poutre
            Line Loop(3170413)={-1170413,170413,1170414,-180413}; // Surface longitudinale du contour de poutre
            Plane Surface(3170413)={3170413}; // Surface longitudinale du contour de poutre
            Line Loop(3170414)={-1170414,170414,1170415,-180414}; // Surface longitudinale du contour de poutre
            Plane Surface(3170414)={3170414}; // Surface longitudinale du contour de poutre
            Line Loop(3170415)={-1170415,170415,1170416,-180415}; // Surface longitudinale du contour de poutre
            Plane Surface(3170415)={3170415}; // Surface longitudinale du contour de poutre
            Line Loop(3170416)={-1170416,170416,1170417,-180416}; // Surface longitudinale du contour de poutre
            Plane Surface(3170416)={3170416}; // Surface longitudinale du contour de poutre
            Line Loop(3170417)={-1170417,170417,1170418,-180417}; // Surface longitudinale du contour de poutre
            Plane Surface(3170417)={3170417}; // Surface longitudinale du contour de poutre
            Line Loop(3170418)={-1170418,170418,1170401,-180418}; // Surface longitudinale du contour de poutre
            Plane Surface(3170418)={3170418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4170401)={3170401,3170402,3170403,3170404,3170405,3170406,3170407,3170408,3170409,3170410,3170411,3170412,3170413,3170414,3170415,3170416,3170417,3170418,2170401,2180401}; // Surface loop du contour de poutre
            Volume(4170401)={4170401}; // Volume du contour de poutre
            Physical Volume(14170401)={4170401};

            // Points de l'intrados de hourdis : 
            Point(180421)={17.940,2.480,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(180422)={17.940,2.930,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(180424)={17.940,3.114,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(180426)={17.940,2.705,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(180427)={17.940,3.114,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(180430)={180401,180421};
            Line(180431)={180324,180421};
            Physical Line(10180430)={180430};
            Physical Line(10180431)={180431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(180432)={180417,180422};
            Line(180433)={180422,180424};
            Physical Line(10180432)={180432};
            Physical Line(10180433)={180433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(180435)={180424,180427};
            Physical Line(10180435)={180435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(180436)={180327,180426};
            Line(180437)={180426,180427};
            Physical Line(10180436)={180436};
            Physical Line(10180437)={180437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1170421)={170421,180421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1170422)={170422,180422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1170424)={170424,180424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1170426)={170426,180426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1170427)={170427,180427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2180402)={180430,-180431,180335,180436,180437,-180435,-180433,-180432,180417,180418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2180402)={2180402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3170430)={-1170401,170430,1170421,-180430};
                Plane Surface(3170430)={3170430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3170431)={-1170421,-170431,1170324,180431};
                Plane Surface(3170431)={3170431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3170432)={-1170417,170432,1170422,-180432};
                Plane Surface(3170432)={3170432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3170433)={-1170422,170433,1170424,-180433};
                Plane Surface(3170433)={3170433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3170436)={-1170327,170436,1170426,-180436};
                Plane Surface(3170436)={3170436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3170437)={-1170426,170437,1170427,-180437};
                Plane Surface(3170437)={3170437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3170435)={-1170424,170435,1170427,-180435};
                Plane Surface(3170435)={3170435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4170402)={3170430,3170431,3170335,3170436,3170437,3170435,3170433,3170432,3170417,3170418,2170402,2180402}; // Surface loop du mi-hourdis inferieur
            Volume(4170402)={4170402}; // Volume du mi-hourdis inferieur
            Physical Volume(14170402)={4170402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(180451)={17.940,3.114,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(180441)={180351,180451};
            Physical Line(10180441)={180441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1170451)={170451,180451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3170441)={-1170351,170441,1170451,-180441};
            Plane Surface(3170441)={3170441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(180501)={17.940,3.299,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180502)={17.940,3.299,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180503)={17.940,3.361,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180504)={17.940,3.424,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180505)={17.940,3.424,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180506)={17.940,3.361,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180507)={17.940,3.299,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180508)={17.940,3.299,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180509)={17.940,3.524,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180510)={17.940,3.749,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180511)={17.940,3.749,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180512)={17.940,3.686,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180513)={17.940,3.624,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180514)={17.940,3.624,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180515)={17.940,3.686,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180516)={17.940,3.749,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180517)={17.940,3.749,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180518)={17.940,3.524,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(180501)={180501,180502};
            Physical Line(10180501)={180501};
            Line(180502)={180502,180503};
            Physical Line(10180502)={180502};
            Line(180503)={180503,180504};
            Physical Line(10180503)={180503};
            Line(180504)={180504,180505};
            Physical Line(10180504)={180504};
            Line(180505)={180505,180506};
            Physical Line(10180505)={180505};
            Line(180506)={180506,180507};
            Physical Line(10180506)={180506};
            Line(180507)={180507,180508};
            Physical Line(10180507)={180507};
            Line(180508)={180508,180509};
            Physical Line(10180508)={180508};
            Line(180509)={180509,180510};
            Physical Line(10180509)={180509};
            Line(180510)={180510,180511};
            Physical Line(10180510)={180510};
            Line(180511)={180511,180512};
            Physical Line(10180511)={180511};
            Line(180512)={180512,180513};
            Physical Line(10180512)={180512};
            Line(180513)={180513,180514};
            Physical Line(10180513)={180513};
            Line(180514)={180514,180515};
            Physical Line(10180514)={180514};
            Line(180515)={180515,180516};
            Physical Line(10180515)={180515};
            Line(180516)={180516,180517};
            Physical Line(10180516)={180516};
            Line(180517)={180517,180518};
            Physical Line(10180517)={180517};
            Line(180518)={180518,180501};
            Physical Line(10180518)={180518};

            // Lignes longitudinales du contour de poutre : 

            Line(1170501)={170501,180501};
            Line(1170502)={170502,180502};
            Line(1170503)={170503,180503};
            Line(1170504)={170504,180504};
            Line(1170505)={170505,180505};
            Line(1170506)={170506,180506};
            Line(1170507)={170507,180507};
            Line(1170508)={170508,180508};
            Line(1170509)={170509,180509};
            Line(1170510)={170510,180510};
            Line(1170511)={170511,180511};
            Line(1170512)={170512,180512};
            Line(1170513)={170513,180513};
            Line(1170514)={170514,180514};
            Line(1170515)={170515,180515};
            Line(1170516)={170516,180516};
            Line(1170517)={170517,180517};
            Line(1170518)={170518,180518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2180501)={180501,180502,180503,180504,180505,180506,180507,180508,180509,180510,180511,180512,180513,180514,180515,180516,180517,180518}; // Contour poutre
            Plane Surface(2180501)={2180501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3170501)={-1170501,170501,1170502,-180501}; // Surface longitudinale du contour de poutre
            Plane Surface(3170501)={3170501}; // Surface longitudinale du contour de poutre
            Line Loop(3170502)={-1170502,170502,1170503,-180502}; // Surface longitudinale du contour de poutre
            Plane Surface(3170502)={3170502}; // Surface longitudinale du contour de poutre
            Line Loop(3170503)={-1170503,170503,1170504,-180503}; // Surface longitudinale du contour de poutre
            Plane Surface(3170503)={3170503}; // Surface longitudinale du contour de poutre
            Line Loop(3170504)={-1170504,170504,1170505,-180504}; // Surface longitudinale du contour de poutre
            Plane Surface(3170504)={3170504}; // Surface longitudinale du contour de poutre
            Line Loop(3170505)={-1170505,170505,1170506,-180505}; // Surface longitudinale du contour de poutre
            Plane Surface(3170505)={3170505}; // Surface longitudinale du contour de poutre
            Line Loop(3170506)={-1170506,170506,1170507,-180506}; // Surface longitudinale du contour de poutre
            Plane Surface(3170506)={3170506}; // Surface longitudinale du contour de poutre
            Line Loop(3170507)={-1170507,170507,1170508,-180507}; // Surface longitudinale du contour de poutre
            Plane Surface(3170507)={3170507}; // Surface longitudinale du contour de poutre
            Line Loop(3170508)={-1170508,170508,1170509,-180508}; // Surface longitudinale du contour de poutre
            Plane Surface(3170508)={3170508}; // Surface longitudinale du contour de poutre
            Line Loop(3170509)={-1170509,170509,1170510,-180509}; // Surface longitudinale du contour de poutre
            Plane Surface(3170509)={3170509}; // Surface longitudinale du contour de poutre
            Line Loop(3170510)={-1170510,170510,1170511,-180510}; // Surface longitudinale du contour de poutre
            Plane Surface(3170510)={3170510}; // Surface longitudinale du contour de poutre
            Line Loop(3170511)={-1170511,170511,1170512,-180511}; // Surface longitudinale du contour de poutre
            Plane Surface(3170511)={3170511}; // Surface longitudinale du contour de poutre
            Line Loop(3170512)={-1170512,170512,1170513,-180512}; // Surface longitudinale du contour de poutre
            Plane Surface(3170512)={3170512}; // Surface longitudinale du contour de poutre
            Line Loop(3170513)={-1170513,170513,1170514,-180513}; // Surface longitudinale du contour de poutre
            Plane Surface(3170513)={3170513}; // Surface longitudinale du contour de poutre
            Line Loop(3170514)={-1170514,170514,1170515,-180514}; // Surface longitudinale du contour de poutre
            Plane Surface(3170514)={3170514}; // Surface longitudinale du contour de poutre
            Line Loop(3170515)={-1170515,170515,1170516,-180515}; // Surface longitudinale du contour de poutre
            Plane Surface(3170515)={3170515}; // Surface longitudinale du contour de poutre
            Line Loop(3170516)={-1170516,170516,1170517,-180516}; // Surface longitudinale du contour de poutre
            Plane Surface(3170516)={3170516}; // Surface longitudinale du contour de poutre
            Line Loop(3170517)={-1170517,170517,1170518,-180517}; // Surface longitudinale du contour de poutre
            Plane Surface(3170517)={3170517}; // Surface longitudinale du contour de poutre
            Line Loop(3170518)={-1170518,170518,1170501,-180518}; // Surface longitudinale du contour de poutre
            Plane Surface(3170518)={3170518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4170501)={3170501,3170502,3170503,3170504,3170505,3170506,3170507,3170508,3170509,3170510,3170511,3170512,3170513,3170514,3170515,3170516,3170517,3170518,2170501,2180501}; // Surface loop du contour de poutre
            Volume(4170501)={4170501}; // Volume du contour de poutre
            Physical Volume(14170501)={4170501};

            // Points de l'intrados de hourdis : 
            Point(180521)={17.940,3.299,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(180522)={17.940,3.749,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(180524)={17.940,3.933,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(180526)={17.940,3.524,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(180527)={17.940,3.933,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(180530)={180501,180521};
            Line(180531)={180424,180521};
            Physical Line(10180530)={180530};
            Physical Line(10180531)={180531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(180532)={180517,180522};
            Line(180533)={180522,180524};
            Physical Line(10180532)={180532};
            Physical Line(10180533)={180533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(180535)={180524,180527};
            Physical Line(10180535)={180535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(180536)={180427,180526};
            Line(180537)={180526,180527};
            Physical Line(10180536)={180536};
            Physical Line(10180537)={180537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1170521)={170521,180521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1170522)={170522,180522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1170524)={170524,180524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1170526)={170526,180526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1170527)={170527,180527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2180502)={180530,-180531,180435,180536,180537,-180535,-180533,-180532,180517,180518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2180502)={2180502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3170530)={-1170501,170530,1170521,-180530};
                Plane Surface(3170530)={3170530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3170531)={-1170521,-170531,1170424,180531};
                Plane Surface(3170531)={3170531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3170532)={-1170517,170532,1170522,-180532};
                Plane Surface(3170532)={3170532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3170533)={-1170522,170533,1170524,-180533};
                Plane Surface(3170533)={3170533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3170536)={-1170427,170536,1170526,-180536};
                Plane Surface(3170536)={3170536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3170537)={-1170526,170537,1170527,-180537};
                Plane Surface(3170537)={3170537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3170535)={-1170524,170535,1170527,-180535};
                Plane Surface(3170535)={3170535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4170502)={3170530,3170531,3170435,3170536,3170537,3170535,3170533,3170532,3170517,3170518,2170502,2180502}; // Surface loop du mi-hourdis inferieur
            Volume(4170502)={4170502}; // Volume du mi-hourdis inferieur
            Physical Volume(14170502)={4170502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(180551)={17.940,3.933,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(180541)={180451,180551};
            Physical Line(10180541)={180541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1170551)={170551,180551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3170541)={-1170451,170541,1170551,-180541};
            Plane Surface(3170541)={3170541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(180601)={17.940,4.117,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180602)={17.940,4.117,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180603)={17.940,4.180,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180604)={17.940,4.242,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180605)={17.940,4.242,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180606)={17.940,4.180,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180607)={17.940,4.117,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180608)={17.940,4.117,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180609)={17.940,4.342,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180610)={17.940,4.567,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180611)={17.940,4.567,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180612)={17.940,4.505,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180613)={17.940,4.442,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180614)={17.940,4.442,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180615)={17.940,4.505,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180616)={17.940,4.567,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180617)={17.940,4.567,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180618)={17.940,4.342,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(180601)={180601,180602};
            Physical Line(10180601)={180601};
            Line(180602)={180602,180603};
            Physical Line(10180602)={180602};
            Line(180603)={180603,180604};
            Physical Line(10180603)={180603};
            Line(180604)={180604,180605};
            Physical Line(10180604)={180604};
            Line(180605)={180605,180606};
            Physical Line(10180605)={180605};
            Line(180606)={180606,180607};
            Physical Line(10180606)={180606};
            Line(180607)={180607,180608};
            Physical Line(10180607)={180607};
            Line(180608)={180608,180609};
            Physical Line(10180608)={180608};
            Line(180609)={180609,180610};
            Physical Line(10180609)={180609};
            Line(180610)={180610,180611};
            Physical Line(10180610)={180610};
            Line(180611)={180611,180612};
            Physical Line(10180611)={180611};
            Line(180612)={180612,180613};
            Physical Line(10180612)={180612};
            Line(180613)={180613,180614};
            Physical Line(10180613)={180613};
            Line(180614)={180614,180615};
            Physical Line(10180614)={180614};
            Line(180615)={180615,180616};
            Physical Line(10180615)={180615};
            Line(180616)={180616,180617};
            Physical Line(10180616)={180616};
            Line(180617)={180617,180618};
            Physical Line(10180617)={180617};
            Line(180618)={180618,180601};
            Physical Line(10180618)={180618};

            // Lignes longitudinales du contour de poutre : 

            Line(1170601)={170601,180601};
            Line(1170602)={170602,180602};
            Line(1170603)={170603,180603};
            Line(1170604)={170604,180604};
            Line(1170605)={170605,180605};
            Line(1170606)={170606,180606};
            Line(1170607)={170607,180607};
            Line(1170608)={170608,180608};
            Line(1170609)={170609,180609};
            Line(1170610)={170610,180610};
            Line(1170611)={170611,180611};
            Line(1170612)={170612,180612};
            Line(1170613)={170613,180613};
            Line(1170614)={170614,180614};
            Line(1170615)={170615,180615};
            Line(1170616)={170616,180616};
            Line(1170617)={170617,180617};
            Line(1170618)={170618,180618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2180601)={180601,180602,180603,180604,180605,180606,180607,180608,180609,180610,180611,180612,180613,180614,180615,180616,180617,180618}; // Contour poutre
            Plane Surface(2180601)={2180601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3170601)={-1170601,170601,1170602,-180601}; // Surface longitudinale du contour de poutre
            Plane Surface(3170601)={3170601}; // Surface longitudinale du contour de poutre
            Line Loop(3170602)={-1170602,170602,1170603,-180602}; // Surface longitudinale du contour de poutre
            Plane Surface(3170602)={3170602}; // Surface longitudinale du contour de poutre
            Line Loop(3170603)={-1170603,170603,1170604,-180603}; // Surface longitudinale du contour de poutre
            Plane Surface(3170603)={3170603}; // Surface longitudinale du contour de poutre
            Line Loop(3170604)={-1170604,170604,1170605,-180604}; // Surface longitudinale du contour de poutre
            Plane Surface(3170604)={3170604}; // Surface longitudinale du contour de poutre
            Line Loop(3170605)={-1170605,170605,1170606,-180605}; // Surface longitudinale du contour de poutre
            Plane Surface(3170605)={3170605}; // Surface longitudinale du contour de poutre
            Line Loop(3170606)={-1170606,170606,1170607,-180606}; // Surface longitudinale du contour de poutre
            Plane Surface(3170606)={3170606}; // Surface longitudinale du contour de poutre
            Line Loop(3170607)={-1170607,170607,1170608,-180607}; // Surface longitudinale du contour de poutre
            Plane Surface(3170607)={3170607}; // Surface longitudinale du contour de poutre
            Line Loop(3170608)={-1170608,170608,1170609,-180608}; // Surface longitudinale du contour de poutre
            Plane Surface(3170608)={3170608}; // Surface longitudinale du contour de poutre
            Line Loop(3170609)={-1170609,170609,1170610,-180609}; // Surface longitudinale du contour de poutre
            Plane Surface(3170609)={3170609}; // Surface longitudinale du contour de poutre
            Line Loop(3170610)={-1170610,170610,1170611,-180610}; // Surface longitudinale du contour de poutre
            Plane Surface(3170610)={3170610}; // Surface longitudinale du contour de poutre
            Line Loop(3170611)={-1170611,170611,1170612,-180611}; // Surface longitudinale du contour de poutre
            Plane Surface(3170611)={3170611}; // Surface longitudinale du contour de poutre
            Line Loop(3170612)={-1170612,170612,1170613,-180612}; // Surface longitudinale du contour de poutre
            Plane Surface(3170612)={3170612}; // Surface longitudinale du contour de poutre
            Line Loop(3170613)={-1170613,170613,1170614,-180613}; // Surface longitudinale du contour de poutre
            Plane Surface(3170613)={3170613}; // Surface longitudinale du contour de poutre
            Line Loop(3170614)={-1170614,170614,1170615,-180614}; // Surface longitudinale du contour de poutre
            Plane Surface(3170614)={3170614}; // Surface longitudinale du contour de poutre
            Line Loop(3170615)={-1170615,170615,1170616,-180615}; // Surface longitudinale du contour de poutre
            Plane Surface(3170615)={3170615}; // Surface longitudinale du contour de poutre
            Line Loop(3170616)={-1170616,170616,1170617,-180616}; // Surface longitudinale du contour de poutre
            Plane Surface(3170616)={3170616}; // Surface longitudinale du contour de poutre
            Line Loop(3170617)={-1170617,170617,1170618,-180617}; // Surface longitudinale du contour de poutre
            Plane Surface(3170617)={3170617}; // Surface longitudinale du contour de poutre
            Line Loop(3170618)={-1170618,170618,1170601,-180618}; // Surface longitudinale du contour de poutre
            Plane Surface(3170618)={3170618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4170601)={3170601,3170602,3170603,3170604,3170605,3170606,3170607,3170608,3170609,3170610,3170611,3170612,3170613,3170614,3170615,3170616,3170617,3170618,2170601,2180601}; // Surface loop du contour de poutre
            Volume(4170601)={4170601}; // Volume du contour de poutre
            Physical Volume(14170601)={4170601};

            // Points de l'intrados de hourdis : 
            Point(180621)={17.940,4.117,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(180622)={17.940,4.567,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(180624)={17.940,4.751,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(180626)={17.940,4.342,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(180627)={17.940,4.751,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(180630)={180601,180621};
            Line(180631)={180524,180621};
            Physical Line(10180630)={180630};
            Physical Line(10180631)={180631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(180632)={180617,180622};
            Line(180633)={180622,180624};
            Physical Line(10180632)={180632};
            Physical Line(10180633)={180633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(180635)={180624,180627};
            Physical Line(10180635)={180635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(180636)={180527,180626};
            Line(180637)={180626,180627};
            Physical Line(10180636)={180636};
            Physical Line(10180637)={180637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1170621)={170621,180621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1170622)={170622,180622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1170624)={170624,180624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1170626)={170626,180626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1170627)={170627,180627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2180602)={180630,-180631,180535,180636,180637,-180635,-180633,-180632,180617,180618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2180602)={2180602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3170630)={-1170601,170630,1170621,-180630};
                Plane Surface(3170630)={3170630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3170631)={-1170621,-170631,1170524,180631};
                Plane Surface(3170631)={3170631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3170632)={-1170617,170632,1170622,-180632};
                Plane Surface(3170632)={3170632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3170633)={-1170622,170633,1170624,-180633};
                Plane Surface(3170633)={3170633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3170636)={-1170527,170636,1170626,-180636};
                Plane Surface(3170636)={3170636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3170637)={-1170626,170637,1170627,-180637};
                Plane Surface(3170637)={3170637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3170635)={-1170624,170635,1170627,-180635};
                Plane Surface(3170635)={3170635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4170602)={3170630,3170631,3170535,3170636,3170637,3170635,3170633,3170632,3170617,3170618,2170602,2180602}; // Surface loop du mi-hourdis inferieur
            Volume(4170602)={4170602}; // Volume du mi-hourdis inferieur
            Physical Volume(14170602)={4170602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(180651)={17.940,4.751,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(180641)={180551,180651};
            Physical Line(10180641)={180641};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1170651)={170651,180651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3170641)={-1170551,170641,1170651,-180641};
            Plane Surface(3170641)={3170641};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(180701)={17.940,4.935,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180702)={17.940,4.935,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180703)={17.940,4.998,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180704)={17.940,5.060,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180705)={17.940,5.060,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180706)={17.940,4.998,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180707)={17.940,4.935,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180708)={17.940,4.935,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180709)={17.940,5.160,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180710)={17.940,5.385,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180711)={17.940,5.385,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180712)={17.940,5.323,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180713)={17.940,5.260,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180714)={17.940,5.260,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180715)={17.940,5.323,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180716)={17.940,5.385,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180717)={17.940,5.385,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180718)={17.940,5.160,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(180701)={180701,180702};
            Physical Line(10180701)={180701};
            Line(180702)={180702,180703};
            Physical Line(10180702)={180702};
            Line(180703)={180703,180704};
            Physical Line(10180703)={180703};
            Line(180704)={180704,180705};
            Physical Line(10180704)={180704};
            Line(180705)={180705,180706};
            Physical Line(10180705)={180705};
            Line(180706)={180706,180707};
            Physical Line(10180706)={180706};
            Line(180707)={180707,180708};
            Physical Line(10180707)={180707};
            Line(180708)={180708,180709};
            Physical Line(10180708)={180708};
            Line(180709)={180709,180710};
            Physical Line(10180709)={180709};
            Line(180710)={180710,180711};
            Physical Line(10180710)={180710};
            Line(180711)={180711,180712};
            Physical Line(10180711)={180711};
            Line(180712)={180712,180713};
            Physical Line(10180712)={180712};
            Line(180713)={180713,180714};
            Physical Line(10180713)={180713};
            Line(180714)={180714,180715};
            Physical Line(10180714)={180714};
            Line(180715)={180715,180716};
            Physical Line(10180715)={180715};
            Line(180716)={180716,180717};
            Physical Line(10180716)={180716};
            Line(180717)={180717,180718};
            Physical Line(10180717)={180717};
            Line(180718)={180718,180701};
            Physical Line(10180718)={180718};

            // Lignes longitudinales du contour de poutre : 

            Line(1170701)={170701,180701};
            Line(1170702)={170702,180702};
            Line(1170703)={170703,180703};
            Line(1170704)={170704,180704};
            Line(1170705)={170705,180705};
            Line(1170706)={170706,180706};
            Line(1170707)={170707,180707};
            Line(1170708)={170708,180708};
            Line(1170709)={170709,180709};
            Line(1170710)={170710,180710};
            Line(1170711)={170711,180711};
            Line(1170712)={170712,180712};
            Line(1170713)={170713,180713};
            Line(1170714)={170714,180714};
            Line(1170715)={170715,180715};
            Line(1170716)={170716,180716};
            Line(1170717)={170717,180717};
            Line(1170718)={170718,180718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2180701)={180701,180702,180703,180704,180705,180706,180707,180708,180709,180710,180711,180712,180713,180714,180715,180716,180717,180718}; // Contour poutre
            Plane Surface(2180701)={2180701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3170701)={-1170701,170701,1170702,-180701}; // Surface longitudinale du contour de poutre
            Plane Surface(3170701)={3170701}; // Surface longitudinale du contour de poutre
            Line Loop(3170702)={-1170702,170702,1170703,-180702}; // Surface longitudinale du contour de poutre
            Plane Surface(3170702)={3170702}; // Surface longitudinale du contour de poutre
            Line Loop(3170703)={-1170703,170703,1170704,-180703}; // Surface longitudinale du contour de poutre
            Plane Surface(3170703)={3170703}; // Surface longitudinale du contour de poutre
            Line Loop(3170704)={-1170704,170704,1170705,-180704}; // Surface longitudinale du contour de poutre
            Plane Surface(3170704)={3170704}; // Surface longitudinale du contour de poutre
            Line Loop(3170705)={-1170705,170705,1170706,-180705}; // Surface longitudinale du contour de poutre
            Plane Surface(3170705)={3170705}; // Surface longitudinale du contour de poutre
            Line Loop(3170706)={-1170706,170706,1170707,-180706}; // Surface longitudinale du contour de poutre
            Plane Surface(3170706)={3170706}; // Surface longitudinale du contour de poutre
            Line Loop(3170707)={-1170707,170707,1170708,-180707}; // Surface longitudinale du contour de poutre
            Plane Surface(3170707)={3170707}; // Surface longitudinale du contour de poutre
            Line Loop(3170708)={-1170708,170708,1170709,-180708}; // Surface longitudinale du contour de poutre
            Plane Surface(3170708)={3170708}; // Surface longitudinale du contour de poutre
            Line Loop(3170709)={-1170709,170709,1170710,-180709}; // Surface longitudinale du contour de poutre
            Plane Surface(3170709)={3170709}; // Surface longitudinale du contour de poutre
            Line Loop(3170710)={-1170710,170710,1170711,-180710}; // Surface longitudinale du contour de poutre
            Plane Surface(3170710)={3170710}; // Surface longitudinale du contour de poutre
            Line Loop(3170711)={-1170711,170711,1170712,-180711}; // Surface longitudinale du contour de poutre
            Plane Surface(3170711)={3170711}; // Surface longitudinale du contour de poutre
            Line Loop(3170712)={-1170712,170712,1170713,-180712}; // Surface longitudinale du contour de poutre
            Plane Surface(3170712)={3170712}; // Surface longitudinale du contour de poutre
            Line Loop(3170713)={-1170713,170713,1170714,-180713}; // Surface longitudinale du contour de poutre
            Plane Surface(3170713)={3170713}; // Surface longitudinale du contour de poutre
            Line Loop(3170714)={-1170714,170714,1170715,-180714}; // Surface longitudinale du contour de poutre
            Plane Surface(3170714)={3170714}; // Surface longitudinale du contour de poutre
            Line Loop(3170715)={-1170715,170715,1170716,-180715}; // Surface longitudinale du contour de poutre
            Plane Surface(3170715)={3170715}; // Surface longitudinale du contour de poutre
            Line Loop(3170716)={-1170716,170716,1170717,-180716}; // Surface longitudinale du contour de poutre
            Plane Surface(3170716)={3170716}; // Surface longitudinale du contour de poutre
            Line Loop(3170717)={-1170717,170717,1170718,-180717}; // Surface longitudinale du contour de poutre
            Plane Surface(3170717)={3170717}; // Surface longitudinale du contour de poutre
            Line Loop(3170718)={-1170718,170718,1170701,-180718}; // Surface longitudinale du contour de poutre
            Plane Surface(3170718)={3170718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4170701)={3170701,3170702,3170703,3170704,3170705,3170706,3170707,3170708,3170709,3170710,3170711,3170712,3170713,3170714,3170715,3170716,3170717,3170718,2170701,2180701}; // Surface loop du contour de poutre
            Volume(4170701)={4170701}; // Volume du contour de poutre
            Physical Volume(14170701)={4170701};

            // Points de l'intrados de hourdis : 
            Point(180721)={17.940,4.935,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(180722)={17.940,5.385,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(180724)={17.940,5.570,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(180726)={17.940,5.160,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(180727)={17.940,5.570,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(180730)={180701,180721};
            Line(180731)={180624,180721};
            Physical Line(10180730)={180730};
            Physical Line(10180731)={180731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(180732)={180717,180722};
            Line(180733)={180722,180724};
            Physical Line(10180732)={180732};
            Physical Line(10180733)={180733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(180735)={180724,180727};
            Physical Line(10180735)={180735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(180736)={180627,180726};
            Line(180737)={180726,180727};
            Physical Line(10180736)={180736};
            Physical Line(10180737)={180737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1170721)={170721,180721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1170722)={170722,180722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1170724)={170724,180724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1170726)={170726,180726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1170727)={170727,180727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2180702)={180730,-180731,180635,180736,180737,-180735,-180733,-180732,180717,180718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2180702)={2180702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3170730)={-1170701,170730,1170721,-180730};
                Plane Surface(3170730)={3170730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3170731)={-1170721,-170731,1170624,180731};
                Plane Surface(3170731)={3170731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3170732)={-1170717,170732,1170722,-180732};
                Plane Surface(3170732)={3170732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3170733)={-1170722,170733,1170724,-180733};
                Plane Surface(3170733)={3170733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3170736)={-1170627,170736,1170726,-180736};
                Plane Surface(3170736)={3170736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3170737)={-1170726,170737,1170727,-180737};
                Plane Surface(3170737)={3170737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3170735)={-1170724,170735,1170727,-180735};
                Plane Surface(3170735)={3170735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4170702)={3170730,3170731,3170635,3170736,3170737,3170735,3170733,3170732,3170717,3170718,2170702,2180702}; // Surface loop du mi-hourdis inferieur
            Volume(4170702)={4170702}; // Volume du mi-hourdis inferieur
            Physical Volume(14170702)={4170702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(180751)={17.940,5.570,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(180741)={180651,180751};
            Physical Line(10180741)={180741};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1170751)={170751,180751};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3170741)={-1170651,170741,1170751,-180741};
            Plane Surface(3170741)={3170741};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(180801)={17.940,5.754,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180802)={17.940,5.754,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180803)={17.940,5.816,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180804)={17.940,5.879,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180805)={17.940,5.879,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180806)={17.940,5.816,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180807)={17.940,5.754,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180808)={17.940,5.754,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180809)={17.940,5.979,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180810)={17.940,6.204,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180811)={17.940,6.204,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180812)={17.940,6.141,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180813)={17.940,6.079,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180814)={17.940,6.079,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180815)={17.940,6.141,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180816)={17.940,6.204,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180817)={17.940,6.204,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180818)={17.940,5.979,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(180801)={180801,180802};
            Physical Line(10180801)={180801};
            Line(180802)={180802,180803};
            Physical Line(10180802)={180802};
            Line(180803)={180803,180804};
            Physical Line(10180803)={180803};
            Line(180804)={180804,180805};
            Physical Line(10180804)={180804};
            Line(180805)={180805,180806};
            Physical Line(10180805)={180805};
            Line(180806)={180806,180807};
            Physical Line(10180806)={180806};
            Line(180807)={180807,180808};
            Physical Line(10180807)={180807};
            Line(180808)={180808,180809};
            Physical Line(10180808)={180808};
            Line(180809)={180809,180810};
            Physical Line(10180809)={180809};
            Line(180810)={180810,180811};
            Physical Line(10180810)={180810};
            Line(180811)={180811,180812};
            Physical Line(10180811)={180811};
            Line(180812)={180812,180813};
            Physical Line(10180812)={180812};
            Line(180813)={180813,180814};
            Physical Line(10180813)={180813};
            Line(180814)={180814,180815};
            Physical Line(10180814)={180814};
            Line(180815)={180815,180816};
            Physical Line(10180815)={180815};
            Line(180816)={180816,180817};
            Physical Line(10180816)={180816};
            Line(180817)={180817,180818};
            Physical Line(10180817)={180817};
            Line(180818)={180818,180801};
            Physical Line(10180818)={180818};

            // Lignes longitudinales du contour de poutre : 

            Line(1170801)={170801,180801};
            Line(1170802)={170802,180802};
            Line(1170803)={170803,180803};
            Line(1170804)={170804,180804};
            Line(1170805)={170805,180805};
            Line(1170806)={170806,180806};
            Line(1170807)={170807,180807};
            Line(1170808)={170808,180808};
            Line(1170809)={170809,180809};
            Line(1170810)={170810,180810};
            Line(1170811)={170811,180811};
            Line(1170812)={170812,180812};
            Line(1170813)={170813,180813};
            Line(1170814)={170814,180814};
            Line(1170815)={170815,180815};
            Line(1170816)={170816,180816};
            Line(1170817)={170817,180817};
            Line(1170818)={170818,180818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2180801)={180801,180802,180803,180804,180805,180806,180807,180808,180809,180810,180811,180812,180813,180814,180815,180816,180817,180818}; // Contour poutre
            Plane Surface(2180801)={2180801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3170801)={-1170801,170801,1170802,-180801}; // Surface longitudinale du contour de poutre
            Plane Surface(3170801)={3170801}; // Surface longitudinale du contour de poutre
            Line Loop(3170802)={-1170802,170802,1170803,-180802}; // Surface longitudinale du contour de poutre
            Plane Surface(3170802)={3170802}; // Surface longitudinale du contour de poutre
            Line Loop(3170803)={-1170803,170803,1170804,-180803}; // Surface longitudinale du contour de poutre
            Plane Surface(3170803)={3170803}; // Surface longitudinale du contour de poutre
            Line Loop(3170804)={-1170804,170804,1170805,-180804}; // Surface longitudinale du contour de poutre
            Plane Surface(3170804)={3170804}; // Surface longitudinale du contour de poutre
            Line Loop(3170805)={-1170805,170805,1170806,-180805}; // Surface longitudinale du contour de poutre
            Plane Surface(3170805)={3170805}; // Surface longitudinale du contour de poutre
            Line Loop(3170806)={-1170806,170806,1170807,-180806}; // Surface longitudinale du contour de poutre
            Plane Surface(3170806)={3170806}; // Surface longitudinale du contour de poutre
            Line Loop(3170807)={-1170807,170807,1170808,-180807}; // Surface longitudinale du contour de poutre
            Plane Surface(3170807)={3170807}; // Surface longitudinale du contour de poutre
            Line Loop(3170808)={-1170808,170808,1170809,-180808}; // Surface longitudinale du contour de poutre
            Plane Surface(3170808)={3170808}; // Surface longitudinale du contour de poutre
            Line Loop(3170809)={-1170809,170809,1170810,-180809}; // Surface longitudinale du contour de poutre
            Plane Surface(3170809)={3170809}; // Surface longitudinale du contour de poutre
            Line Loop(3170810)={-1170810,170810,1170811,-180810}; // Surface longitudinale du contour de poutre
            Plane Surface(3170810)={3170810}; // Surface longitudinale du contour de poutre
            Line Loop(3170811)={-1170811,170811,1170812,-180811}; // Surface longitudinale du contour de poutre
            Plane Surface(3170811)={3170811}; // Surface longitudinale du contour de poutre
            Line Loop(3170812)={-1170812,170812,1170813,-180812}; // Surface longitudinale du contour de poutre
            Plane Surface(3170812)={3170812}; // Surface longitudinale du contour de poutre
            Line Loop(3170813)={-1170813,170813,1170814,-180813}; // Surface longitudinale du contour de poutre
            Plane Surface(3170813)={3170813}; // Surface longitudinale du contour de poutre
            Line Loop(3170814)={-1170814,170814,1170815,-180814}; // Surface longitudinale du contour de poutre
            Plane Surface(3170814)={3170814}; // Surface longitudinale du contour de poutre
            Line Loop(3170815)={-1170815,170815,1170816,-180815}; // Surface longitudinale du contour de poutre
            Plane Surface(3170815)={3170815}; // Surface longitudinale du contour de poutre
            Line Loop(3170816)={-1170816,170816,1170817,-180816}; // Surface longitudinale du contour de poutre
            Plane Surface(3170816)={3170816}; // Surface longitudinale du contour de poutre
            Line Loop(3170817)={-1170817,170817,1170818,-180817}; // Surface longitudinale du contour de poutre
            Plane Surface(3170817)={3170817}; // Surface longitudinale du contour de poutre
            Line Loop(3170818)={-1170818,170818,1170801,-180818}; // Surface longitudinale du contour de poutre
            Plane Surface(3170818)={3170818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4170801)={3170801,3170802,3170803,3170804,3170805,3170806,3170807,3170808,3170809,3170810,3170811,3170812,3170813,3170814,3170815,3170816,3170817,3170818,2170801,2180801}; // Surface loop du contour de poutre
            Volume(4170801)={4170801}; // Volume du contour de poutre
            Physical Volume(14170801)={4170801};

            // Points de l'intrados de hourdis : 
            Point(180821)={17.940,5.754,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(180822)={17.940,6.204,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(180824)={17.940,6.388,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(180826)={17.940,5.979,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(180827)={17.940,6.388,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(180830)={180801,180821};
            Line(180831)={180724,180821};
            Physical Line(10180830)={180830};
            Physical Line(10180831)={180831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(180832)={180817,180822};
            Line(180833)={180822,180824};
            Physical Line(10180832)={180832};
            Physical Line(10180833)={180833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(180835)={180824,180827};
            Physical Line(10180835)={180835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(180836)={180727,180826};
            Line(180837)={180826,180827};
            Physical Line(10180836)={180836};
            Physical Line(10180837)={180837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1170821)={170821,180821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1170822)={170822,180822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1170824)={170824,180824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1170826)={170826,180826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1170827)={170827,180827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2180802)={180830,-180831,180735,180836,180837,-180835,-180833,-180832,180817,180818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2180802)={2180802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3170830)={-1170801,170830,1170821,-180830};
                Plane Surface(3170830)={3170830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3170831)={-1170821,-170831,1170724,180831};
                Plane Surface(3170831)={3170831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3170832)={-1170817,170832,1170822,-180832};
                Plane Surface(3170832)={3170832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3170833)={-1170822,170833,1170824,-180833};
                Plane Surface(3170833)={3170833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3170836)={-1170727,170836,1170826,-180836};
                Plane Surface(3170836)={3170836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3170837)={-1170826,170837,1170827,-180837};
                Plane Surface(3170837)={3170837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3170835)={-1170824,170835,1170827,-180835};
                Plane Surface(3170835)={3170835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4170802)={3170830,3170831,3170735,3170836,3170837,3170835,3170833,3170832,3170817,3170818,2170802,2180802}; // Surface loop du mi-hourdis inferieur
            Volume(4170802)={4170802}; // Volume du mi-hourdis inferieur
            Physical Volume(14170802)={4170802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(180851)={17.940,6.388,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(180841)={180751,180851};
            Physical Line(10180841)={180841};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1170851)={170851,180851};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3170841)={-1170751,170841,1170851,-180841};
            Plane Surface(3170841)={3170841};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(180901)={17.940,6.572,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180902)={17.940,6.572,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180903)={17.940,6.635,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180904)={17.940,6.697,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180905)={17.940,6.697,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180906)={17.940,6.635,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180907)={17.940,6.572,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180908)={17.940,6.572,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180909)={17.940,6.797,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180910)={17.940,7.022,-1.350,Pas_Entr_Interm_Pou_3};
            Point(180911)={17.940,7.022,-1.250,Pas_Entr_Interm_Pou_3};
            Point(180912)={17.940,6.960,-1.200,Pas_Entr_Interm_Pou_3};
            Point(180913)={17.940,6.897,-1.150,Pas_Entr_Interm_Pou_3};
            Point(180914)={17.940,6.897,-0.330,Pas_Entr_Interm_Pou_3};
            Point(180915)={17.940,6.960,-0.300,Pas_Entr_Interm_Pou_3};
            Point(180916)={17.940,7.022,-0.270,Pas_Entr_Interm_Pou_3};
            Point(180917)={17.940,7.022,-0.200,Pas_Entr_Interm_Pou_3};
            Point(180918)={17.940,6.797,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(180901)={180901,180902};
            Physical Line(10180901)={180901};
            Line(180902)={180902,180903};
            Physical Line(10180902)={180902};
            Line(180903)={180903,180904};
            Physical Line(10180903)={180903};
            Line(180904)={180904,180905};
            Physical Line(10180904)={180904};
            Line(180905)={180905,180906};
            Physical Line(10180905)={180905};
            Line(180906)={180906,180907};
            Physical Line(10180906)={180906};
            Line(180907)={180907,180908};
            Physical Line(10180907)={180907};
            Line(180908)={180908,180909};
            Physical Line(10180908)={180908};
            Line(180909)={180909,180910};
            Physical Line(10180909)={180909};
            Line(180910)={180910,180911};
            Physical Line(10180910)={180910};
            Line(180911)={180911,180912};
            Physical Line(10180911)={180911};
            Line(180912)={180912,180913};
            Physical Line(10180912)={180912};
            Line(180913)={180913,180914};
            Physical Line(10180913)={180913};
            Line(180914)={180914,180915};
            Physical Line(10180914)={180914};
            Line(180915)={180915,180916};
            Physical Line(10180915)={180915};
            Line(180916)={180916,180917};
            Physical Line(10180916)={180916};
            Line(180917)={180917,180918};
            Physical Line(10180917)={180917};
            Line(180918)={180918,180901};
            Physical Line(10180918)={180918};

            // Lignes longitudinales du contour de poutre : 

            Line(1170901)={170901,180901};
            Line(1170902)={170902,180902};
            Line(1170903)={170903,180903};
            Line(1170904)={170904,180904};
            Line(1170905)={170905,180905};
            Line(1170906)={170906,180906};
            Line(1170907)={170907,180907};
            Line(1170908)={170908,180908};
            Line(1170909)={170909,180909};
            Line(1170910)={170910,180910};
            Line(1170911)={170911,180911};
            Line(1170912)={170912,180912};
            Line(1170913)={170913,180913};
            Line(1170914)={170914,180914};
            Line(1170915)={170915,180915};
            Line(1170916)={170916,180916};
            Line(1170917)={170917,180917};
            Line(1170918)={170918,180918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2180901)={180901,180902,180903,180904,180905,180906,180907,180908,180909,180910,180911,180912,180913,180914,180915,180916,180917,180918}; // Contour poutre
            Plane Surface(2180901)={2180901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3170901)={-1170901,170901,1170902,-180901}; // Surface longitudinale du contour de poutre
            Plane Surface(3170901)={3170901}; // Surface longitudinale du contour de poutre
            Line Loop(3170902)={-1170902,170902,1170903,-180902}; // Surface longitudinale du contour de poutre
            Plane Surface(3170902)={3170902}; // Surface longitudinale du contour de poutre
            Line Loop(3170903)={-1170903,170903,1170904,-180903}; // Surface longitudinale du contour de poutre
            Plane Surface(3170903)={3170903}; // Surface longitudinale du contour de poutre
            Line Loop(3170904)={-1170904,170904,1170905,-180904}; // Surface longitudinale du contour de poutre
            Plane Surface(3170904)={3170904}; // Surface longitudinale du contour de poutre
            Line Loop(3170905)={-1170905,170905,1170906,-180905}; // Surface longitudinale du contour de poutre
            Plane Surface(3170905)={3170905}; // Surface longitudinale du contour de poutre
            Line Loop(3170906)={-1170906,170906,1170907,-180906}; // Surface longitudinale du contour de poutre
            Plane Surface(3170906)={3170906}; // Surface longitudinale du contour de poutre
            Line Loop(3170907)={-1170907,170907,1170908,-180907}; // Surface longitudinale du contour de poutre
            Plane Surface(3170907)={3170907}; // Surface longitudinale du contour de poutre
            Line Loop(3170908)={-1170908,170908,1170909,-180908}; // Surface longitudinale du contour de poutre
            Plane Surface(3170908)={3170908}; // Surface longitudinale du contour de poutre
            Line Loop(3170909)={-1170909,170909,1170910,-180909}; // Surface longitudinale du contour de poutre
            Plane Surface(3170909)={3170909}; // Surface longitudinale du contour de poutre
            Line Loop(3170910)={-1170910,170910,1170911,-180910}; // Surface longitudinale du contour de poutre
            Plane Surface(3170910)={3170910}; // Surface longitudinale du contour de poutre
            Line Loop(3170911)={-1170911,170911,1170912,-180911}; // Surface longitudinale du contour de poutre
            Plane Surface(3170911)={3170911}; // Surface longitudinale du contour de poutre
            Line Loop(3170912)={-1170912,170912,1170913,-180912}; // Surface longitudinale du contour de poutre
            Plane Surface(3170912)={3170912}; // Surface longitudinale du contour de poutre
            Line Loop(3170913)={-1170913,170913,1170914,-180913}; // Surface longitudinale du contour de poutre
            Plane Surface(3170913)={3170913}; // Surface longitudinale du contour de poutre
            Line Loop(3170914)={-1170914,170914,1170915,-180914}; // Surface longitudinale du contour de poutre
            Plane Surface(3170914)={3170914}; // Surface longitudinale du contour de poutre
            Line Loop(3170915)={-1170915,170915,1170916,-180915}; // Surface longitudinale du contour de poutre
            Plane Surface(3170915)={3170915}; // Surface longitudinale du contour de poutre
            Line Loop(3170916)={-1170916,170916,1170917,-180916}; // Surface longitudinale du contour de poutre
            Plane Surface(3170916)={3170916}; // Surface longitudinale du contour de poutre
            Line Loop(3170917)={-1170917,170917,1170918,-180917}; // Surface longitudinale du contour de poutre
            Plane Surface(3170917)={3170917}; // Surface longitudinale du contour de poutre
            Line Loop(3170918)={-1170918,170918,1170901,-180918}; // Surface longitudinale du contour de poutre
            Plane Surface(3170918)={3170918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4170901)={3170901,3170902,3170903,3170904,3170905,3170906,3170907,3170908,3170909,3170910,3170911,3170912,3170913,3170914,3170915,3170916,3170917,3170918,2170901,2180901}; // Surface loop du contour de poutre
            Volume(4170901)={4170901}; // Volume du contour de poutre
            Physical Volume(14170901)={4170901};

            // Points de l'intrados de hourdis : 
            Point(180921)={17.940,6.572,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(180922)={17.940,7.022,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(180924)={17.940,7.206,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(180926)={17.940,6.797,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(180927)={17.940,7.206,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(180930)={180901,180921};
            Line(180931)={180824,180921};
            Physical Line(10180930)={180930};
            Physical Line(10180931)={180931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(180932)={180917,180922};
            Line(180933)={180922,180924};
            Physical Line(10180932)={180932};
            Physical Line(10180933)={180933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(180935)={180924,180927};
            Physical Line(10180935)={180935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(180936)={180827,180926};
            Line(180937)={180926,180927};
            Physical Line(10180936)={180936};
            Physical Line(10180937)={180937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1170921)={170921,180921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1170922)={170922,180922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1170924)={170924,180924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1170926)={170926,180926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1170927)={170927,180927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2180902)={180930,-180931,180835,180936,180937,-180935,-180933,-180932,180917,180918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2180902)={2180902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3170930)={-1170901,170930,1170921,-180930};
                Plane Surface(3170930)={3170930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3170931)={-1170921,-170931,1170824,180931};
                Plane Surface(3170931)={3170931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3170932)={-1170917,170932,1170922,-180932};
                Plane Surface(3170932)={3170932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3170933)={-1170922,170933,1170924,-180933};
                Plane Surface(3170933)={3170933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3170936)={-1170827,170936,1170926,-180936};
                Plane Surface(3170936)={3170936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3170937)={-1170926,170937,1170927,-180937};
                Plane Surface(3170937)={3170937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3170935)={-1170924,170935,1170927,-180935};
                Plane Surface(3170935)={3170935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4170902)={3170930,3170931,3170835,3170936,3170937,3170935,3170933,3170932,3170917,3170918,2170902,2180902}; // Surface loop du mi-hourdis inferieur
            Volume(4170902)={4170902}; // Volume du mi-hourdis inferieur
            Physical Volume(14170902)={4170902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(180951)={17.940,7.206,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(180941)={180851,180951};
            Physical Line(10180941)={180941};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1170951)={170951,180951};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3170941)={-1170851,170941,1170951,-180941};
            Plane Surface(3170941)={3170941};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(181001)={17.940,7.391,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181002)={17.940,7.391,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181003)={17.940,7.453,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181004)={17.940,7.516,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181005)={17.940,7.516,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181006)={17.940,7.453,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181007)={17.940,7.391,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181008)={17.940,7.391,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181009)={17.940,7.616,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181010)={17.940,7.841,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181011)={17.940,7.841,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181012)={17.940,7.778,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181013)={17.940,7.716,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181014)={17.940,7.716,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181015)={17.940,7.778,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181016)={17.940,7.841,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181017)={17.940,7.841,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181018)={17.940,7.616,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(181001)={181001,181002};
            Physical Line(10181001)={181001};
            Line(181002)={181002,181003};
            Physical Line(10181002)={181002};
            Line(181003)={181003,181004};
            Physical Line(10181003)={181003};
            Line(181004)={181004,181005};
            Physical Line(10181004)={181004};
            Line(181005)={181005,181006};
            Physical Line(10181005)={181005};
            Line(181006)={181006,181007};
            Physical Line(10181006)={181006};
            Line(181007)={181007,181008};
            Physical Line(10181007)={181007};
            Line(181008)={181008,181009};
            Physical Line(10181008)={181008};
            Line(181009)={181009,181010};
            Physical Line(10181009)={181009};
            Line(181010)={181010,181011};
            Physical Line(10181010)={181010};
            Line(181011)={181011,181012};
            Physical Line(10181011)={181011};
            Line(181012)={181012,181013};
            Physical Line(10181012)={181012};
            Line(181013)={181013,181014};
            Physical Line(10181013)={181013};
            Line(181014)={181014,181015};
            Physical Line(10181014)={181014};
            Line(181015)={181015,181016};
            Physical Line(10181015)={181015};
            Line(181016)={181016,181017};
            Physical Line(10181016)={181016};
            Line(181017)={181017,181018};
            Physical Line(10181017)={181017};
            Line(181018)={181018,181001};
            Physical Line(10181018)={181018};

            // Lignes longitudinales du contour de poutre : 

            Line(1171001)={171001,181001};
            Line(1171002)={171002,181002};
            Line(1171003)={171003,181003};
            Line(1171004)={171004,181004};
            Line(1171005)={171005,181005};
            Line(1171006)={171006,181006};
            Line(1171007)={171007,181007};
            Line(1171008)={171008,181008};
            Line(1171009)={171009,181009};
            Line(1171010)={171010,181010};
            Line(1171011)={171011,181011};
            Line(1171012)={171012,181012};
            Line(1171013)={171013,181013};
            Line(1171014)={171014,181014};
            Line(1171015)={171015,181015};
            Line(1171016)={171016,181016};
            Line(1171017)={171017,181017};
            Line(1171018)={171018,181018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2181001)={181001,181002,181003,181004,181005,181006,181007,181008,181009,181010,181011,181012,181013,181014,181015,181016,181017,181018}; // Contour poutre
            Plane Surface(2181001)={2181001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3171001)={-1171001,171001,1171002,-181001}; // Surface longitudinale du contour de poutre
            Plane Surface(3171001)={3171001}; // Surface longitudinale du contour de poutre
            Line Loop(3171002)={-1171002,171002,1171003,-181002}; // Surface longitudinale du contour de poutre
            Plane Surface(3171002)={3171002}; // Surface longitudinale du contour de poutre
            Line Loop(3171003)={-1171003,171003,1171004,-181003}; // Surface longitudinale du contour de poutre
            Plane Surface(3171003)={3171003}; // Surface longitudinale du contour de poutre
            Line Loop(3171004)={-1171004,171004,1171005,-181004}; // Surface longitudinale du contour de poutre
            Plane Surface(3171004)={3171004}; // Surface longitudinale du contour de poutre
            Line Loop(3171005)={-1171005,171005,1171006,-181005}; // Surface longitudinale du contour de poutre
            Plane Surface(3171005)={3171005}; // Surface longitudinale du contour de poutre
            Line Loop(3171006)={-1171006,171006,1171007,-181006}; // Surface longitudinale du contour de poutre
            Plane Surface(3171006)={3171006}; // Surface longitudinale du contour de poutre
            Line Loop(3171007)={-1171007,171007,1171008,-181007}; // Surface longitudinale du contour de poutre
            Plane Surface(3171007)={3171007}; // Surface longitudinale du contour de poutre
            Line Loop(3171008)={-1171008,171008,1171009,-181008}; // Surface longitudinale du contour de poutre
            Plane Surface(3171008)={3171008}; // Surface longitudinale du contour de poutre
            Line Loop(3171009)={-1171009,171009,1171010,-181009}; // Surface longitudinale du contour de poutre
            Plane Surface(3171009)={3171009}; // Surface longitudinale du contour de poutre
            Line Loop(3171010)={-1171010,171010,1171011,-181010}; // Surface longitudinale du contour de poutre
            Plane Surface(3171010)={3171010}; // Surface longitudinale du contour de poutre
            Line Loop(3171011)={-1171011,171011,1171012,-181011}; // Surface longitudinale du contour de poutre
            Plane Surface(3171011)={3171011}; // Surface longitudinale du contour de poutre
            Line Loop(3171012)={-1171012,171012,1171013,-181012}; // Surface longitudinale du contour de poutre
            Plane Surface(3171012)={3171012}; // Surface longitudinale du contour de poutre
            Line Loop(3171013)={-1171013,171013,1171014,-181013}; // Surface longitudinale du contour de poutre
            Plane Surface(3171013)={3171013}; // Surface longitudinale du contour de poutre
            Line Loop(3171014)={-1171014,171014,1171015,-181014}; // Surface longitudinale du contour de poutre
            Plane Surface(3171014)={3171014}; // Surface longitudinale du contour de poutre
            Line Loop(3171015)={-1171015,171015,1171016,-181015}; // Surface longitudinale du contour de poutre
            Plane Surface(3171015)={3171015}; // Surface longitudinale du contour de poutre
            Line Loop(3171016)={-1171016,171016,1171017,-181016}; // Surface longitudinale du contour de poutre
            Plane Surface(3171016)={3171016}; // Surface longitudinale du contour de poutre
            Line Loop(3171017)={-1171017,171017,1171018,-181017}; // Surface longitudinale du contour de poutre
            Plane Surface(3171017)={3171017}; // Surface longitudinale du contour de poutre
            Line Loop(3171018)={-1171018,171018,1171001,-181018}; // Surface longitudinale du contour de poutre
            Plane Surface(3171018)={3171018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4171001)={3171001,3171002,3171003,3171004,3171005,3171006,3171007,3171008,3171009,3171010,3171011,3171012,3171013,3171014,3171015,3171016,3171017,3171018,2171001,2181001}; // Surface loop du contour de poutre
            Volume(4171001)={4171001}; // Volume du contour de poutre
            Physical Volume(14171001)={4171001};

            // Points de l'intrados de hourdis : 
            Point(181021)={17.940,7.391,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(181022)={17.940,7.841,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(181024)={17.940,8.025,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(181026)={17.940,7.616,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(181027)={17.940,8.025,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(181030)={181001,181021};
            Line(181031)={180924,181021};
            Physical Line(10181030)={181030};
            Physical Line(10181031)={181031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(181032)={181017,181022};
            Line(181033)={181022,181024};
            Physical Line(10181032)={181032};
            Physical Line(10181033)={181033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(181035)={181024,181027};
            Physical Line(10181035)={181035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(181036)={180927,181026};
            Line(181037)={181026,181027};
            Physical Line(10181036)={181036};
            Physical Line(10181037)={181037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1171021)={171021,181021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1171022)={171022,181022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1171024)={171024,181024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1171026)={171026,181026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1171027)={171027,181027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2181002)={181030,-181031,180935,181036,181037,-181035,-181033,-181032,181017,181018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2181002)={2181002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3171030)={-1171001,171030,1171021,-181030};
                Plane Surface(3171030)={3171030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3171031)={-1171021,-171031,1170924,181031};
                Plane Surface(3171031)={3171031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3171032)={-1171017,171032,1171022,-181032};
                Plane Surface(3171032)={3171032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3171033)={-1171022,171033,1171024,-181033};
                Plane Surface(3171033)={3171033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3171036)={-1170927,171036,1171026,-181036};
                Plane Surface(3171036)={3171036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3171037)={-1171026,171037,1171027,-181037};
                Plane Surface(3171037)={3171037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3171035)={-1171024,171035,1171027,-181035};
                Plane Surface(3171035)={3171035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4171002)={3171030,3171031,3170935,3171036,3171037,3171035,3171033,3171032,3171017,3171018,2171002,2181002}; // Surface loop du mi-hourdis inferieur
            Volume(4171002)={4171002}; // Volume du mi-hourdis inferieur
            Physical Volume(14171002)={4171002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(181051)={17.940,8.025,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(181041)={180951,181051};
            Physical Line(10181041)={181041};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1171051)={171051,181051};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3171041)={-1170951,171041,1171051,-181041};
            Plane Surface(3171041)={3171041};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(181101)={17.940,8.209,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181102)={17.940,8.209,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181103)={17.940,8.272,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181104)={17.940,8.334,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181105)={17.940,8.334,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181106)={17.940,8.272,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181107)={17.940,8.209,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181108)={17.940,8.209,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181109)={17.940,8.434,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181110)={17.940,8.659,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181111)={17.940,8.659,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181112)={17.940,8.597,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181113)={17.940,8.534,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181114)={17.940,8.534,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181115)={17.940,8.597,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181116)={17.940,8.659,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181117)={17.940,8.659,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181118)={17.940,8.434,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(181101)={181101,181102};
            Physical Line(10181101)={181101};
            Line(181102)={181102,181103};
            Physical Line(10181102)={181102};
            Line(181103)={181103,181104};
            Physical Line(10181103)={181103};
            Line(181104)={181104,181105};
            Physical Line(10181104)={181104};
            Line(181105)={181105,181106};
            Physical Line(10181105)={181105};
            Line(181106)={181106,181107};
            Physical Line(10181106)={181106};
            Line(181107)={181107,181108};
            Physical Line(10181107)={181107};
            Line(181108)={181108,181109};
            Physical Line(10181108)={181108};
            Line(181109)={181109,181110};
            Physical Line(10181109)={181109};
            Line(181110)={181110,181111};
            Physical Line(10181110)={181110};
            Line(181111)={181111,181112};
            Physical Line(10181111)={181111};
            Line(181112)={181112,181113};
            Physical Line(10181112)={181112};
            Line(181113)={181113,181114};
            Physical Line(10181113)={181113};
            Line(181114)={181114,181115};
            Physical Line(10181114)={181114};
            Line(181115)={181115,181116};
            Physical Line(10181115)={181115};
            Line(181116)={181116,181117};
            Physical Line(10181116)={181116};
            Line(181117)={181117,181118};
            Physical Line(10181117)={181117};
            Line(181118)={181118,181101};
            Physical Line(10181118)={181118};

            // Lignes longitudinales du contour de poutre : 

            Line(1171101)={171101,181101};
            Line(1171102)={171102,181102};
            Line(1171103)={171103,181103};
            Line(1171104)={171104,181104};
            Line(1171105)={171105,181105};
            Line(1171106)={171106,181106};
            Line(1171107)={171107,181107};
            Line(1171108)={171108,181108};
            Line(1171109)={171109,181109};
            Line(1171110)={171110,181110};
            Line(1171111)={171111,181111};
            Line(1171112)={171112,181112};
            Line(1171113)={171113,181113};
            Line(1171114)={171114,181114};
            Line(1171115)={171115,181115};
            Line(1171116)={171116,181116};
            Line(1171117)={171117,181117};
            Line(1171118)={171118,181118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2181101)={181101,181102,181103,181104,181105,181106,181107,181108,181109,181110,181111,181112,181113,181114,181115,181116,181117,181118}; // Contour poutre
            Plane Surface(2181101)={2181101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3171101)={-1171101,171101,1171102,-181101}; // Surface longitudinale du contour de poutre
            Plane Surface(3171101)={3171101}; // Surface longitudinale du contour de poutre
            Line Loop(3171102)={-1171102,171102,1171103,-181102}; // Surface longitudinale du contour de poutre
            Plane Surface(3171102)={3171102}; // Surface longitudinale du contour de poutre
            Line Loop(3171103)={-1171103,171103,1171104,-181103}; // Surface longitudinale du contour de poutre
            Plane Surface(3171103)={3171103}; // Surface longitudinale du contour de poutre
            Line Loop(3171104)={-1171104,171104,1171105,-181104}; // Surface longitudinale du contour de poutre
            Plane Surface(3171104)={3171104}; // Surface longitudinale du contour de poutre
            Line Loop(3171105)={-1171105,171105,1171106,-181105}; // Surface longitudinale du contour de poutre
            Plane Surface(3171105)={3171105}; // Surface longitudinale du contour de poutre
            Line Loop(3171106)={-1171106,171106,1171107,-181106}; // Surface longitudinale du contour de poutre
            Plane Surface(3171106)={3171106}; // Surface longitudinale du contour de poutre
            Line Loop(3171107)={-1171107,171107,1171108,-181107}; // Surface longitudinale du contour de poutre
            Plane Surface(3171107)={3171107}; // Surface longitudinale du contour de poutre
            Line Loop(3171108)={-1171108,171108,1171109,-181108}; // Surface longitudinale du contour de poutre
            Plane Surface(3171108)={3171108}; // Surface longitudinale du contour de poutre
            Line Loop(3171109)={-1171109,171109,1171110,-181109}; // Surface longitudinale du contour de poutre
            Plane Surface(3171109)={3171109}; // Surface longitudinale du contour de poutre
            Line Loop(3171110)={-1171110,171110,1171111,-181110}; // Surface longitudinale du contour de poutre
            Plane Surface(3171110)={3171110}; // Surface longitudinale du contour de poutre
            Line Loop(3171111)={-1171111,171111,1171112,-181111}; // Surface longitudinale du contour de poutre
            Plane Surface(3171111)={3171111}; // Surface longitudinale du contour de poutre
            Line Loop(3171112)={-1171112,171112,1171113,-181112}; // Surface longitudinale du contour de poutre
            Plane Surface(3171112)={3171112}; // Surface longitudinale du contour de poutre
            Line Loop(3171113)={-1171113,171113,1171114,-181113}; // Surface longitudinale du contour de poutre
            Plane Surface(3171113)={3171113}; // Surface longitudinale du contour de poutre
            Line Loop(3171114)={-1171114,171114,1171115,-181114}; // Surface longitudinale du contour de poutre
            Plane Surface(3171114)={3171114}; // Surface longitudinale du contour de poutre
            Line Loop(3171115)={-1171115,171115,1171116,-181115}; // Surface longitudinale du contour de poutre
            Plane Surface(3171115)={3171115}; // Surface longitudinale du contour de poutre
            Line Loop(3171116)={-1171116,171116,1171117,-181116}; // Surface longitudinale du contour de poutre
            Plane Surface(3171116)={3171116}; // Surface longitudinale du contour de poutre
            Line Loop(3171117)={-1171117,171117,1171118,-181117}; // Surface longitudinale du contour de poutre
            Plane Surface(3171117)={3171117}; // Surface longitudinale du contour de poutre
            Line Loop(3171118)={-1171118,171118,1171101,-181118}; // Surface longitudinale du contour de poutre
            Plane Surface(3171118)={3171118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4171101)={3171101,3171102,3171103,3171104,3171105,3171106,3171107,3171108,3171109,3171110,3171111,3171112,3171113,3171114,3171115,3171116,3171117,3171118,2171101,2181101}; // Surface loop du contour de poutre
            Volume(4171101)={4171101}; // Volume du contour de poutre
            Physical Volume(14171101)={4171101};

            // Points de l'intrados de hourdis : 
            Point(181121)={17.940,8.209,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(181122)={17.940,8.659,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(181124)={17.940,8.843,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(181126)={17.940,8.434,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(181127)={17.940,8.843,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(181130)={181101,181121};
            Line(181131)={181024,181121};
            Physical Line(10181130)={181130};
            Physical Line(10181131)={181131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(181132)={181117,181122};
            Line(181133)={181122,181124};
            Physical Line(10181132)={181132};
            Physical Line(10181133)={181133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(181135)={181124,181127};
            Physical Line(10181135)={181135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(181136)={181027,181126};
            Line(181137)={181126,181127};
            Physical Line(10181136)={181136};
            Physical Line(10181137)={181137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1171121)={171121,181121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1171122)={171122,181122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1171124)={171124,181124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1171126)={171126,181126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1171127)={171127,181127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2181102)={181130,-181131,181035,181136,181137,-181135,-181133,-181132,181117,181118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2181102)={2181102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3171130)={-1171101,171130,1171121,-181130};
                Plane Surface(3171130)={3171130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3171131)={-1171121,-171131,1171024,181131};
                Plane Surface(3171131)={3171131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3171132)={-1171117,171132,1171122,-181132};
                Plane Surface(3171132)={3171132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3171133)={-1171122,171133,1171124,-181133};
                Plane Surface(3171133)={3171133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3171136)={-1171027,171136,1171126,-181136};
                Plane Surface(3171136)={3171136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3171137)={-1171126,171137,1171127,-181137};
                Plane Surface(3171137)={3171137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3171135)={-1171124,171135,1171127,-181135};
                Plane Surface(3171135)={3171135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4171102)={3171130,3171131,3171035,3171136,3171137,3171135,3171133,3171132,3171117,3171118,2171102,2181102}; // Surface loop du mi-hourdis inferieur
            Volume(4171102)={4171102}; // Volume du mi-hourdis inferieur
            Physical Volume(14171102)={4171102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(181151)={17.940,8.843,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(181141)={181051,181151};
            Physical Line(10181141)={181141};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1171151)={171151,181151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3171141)={-1171051,171141,1171151,-181141};
            Plane Surface(3171141)={3171141};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(181201)={17.940,9.027,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181202)={17.940,9.027,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181203)={17.940,9.090,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181204)={17.940,9.152,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181205)={17.940,9.152,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181206)={17.940,9.090,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181207)={17.940,9.027,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181208)={17.940,9.027,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181209)={17.940,9.252,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181210)={17.940,9.477,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181211)={17.940,9.477,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181212)={17.940,9.415,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181213)={17.940,9.352,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181214)={17.940,9.352,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181215)={17.940,9.415,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181216)={17.940,9.477,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181217)={17.940,9.477,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181218)={17.940,9.252,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(181201)={181201,181202};
            Physical Line(10181201)={181201};
            Line(181202)={181202,181203};
            Physical Line(10181202)={181202};
            Line(181203)={181203,181204};
            Physical Line(10181203)={181203};
            Line(181204)={181204,181205};
            Physical Line(10181204)={181204};
            Line(181205)={181205,181206};
            Physical Line(10181205)={181205};
            Line(181206)={181206,181207};
            Physical Line(10181206)={181206};
            Line(181207)={181207,181208};
            Physical Line(10181207)={181207};
            Line(181208)={181208,181209};
            Physical Line(10181208)={181208};
            Line(181209)={181209,181210};
            Physical Line(10181209)={181209};
            Line(181210)={181210,181211};
            Physical Line(10181210)={181210};
            Line(181211)={181211,181212};
            Physical Line(10181211)={181211};
            Line(181212)={181212,181213};
            Physical Line(10181212)={181212};
            Line(181213)={181213,181214};
            Physical Line(10181213)={181213};
            Line(181214)={181214,181215};
            Physical Line(10181214)={181214};
            Line(181215)={181215,181216};
            Physical Line(10181215)={181215};
            Line(181216)={181216,181217};
            Physical Line(10181216)={181216};
            Line(181217)={181217,181218};
            Physical Line(10181217)={181217};
            Line(181218)={181218,181201};
            Physical Line(10181218)={181218};

            // Lignes longitudinales du contour de poutre : 

            Line(1171201)={171201,181201};
            Line(1171202)={171202,181202};
            Line(1171203)={171203,181203};
            Line(1171204)={171204,181204};
            Line(1171205)={171205,181205};
            Line(1171206)={171206,181206};
            Line(1171207)={171207,181207};
            Line(1171208)={171208,181208};
            Line(1171209)={171209,181209};
            Line(1171210)={171210,181210};
            Line(1171211)={171211,181211};
            Line(1171212)={171212,181212};
            Line(1171213)={171213,181213};
            Line(1171214)={171214,181214};
            Line(1171215)={171215,181215};
            Line(1171216)={171216,181216};
            Line(1171217)={171217,181217};
            Line(1171218)={171218,181218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2181201)={181201,181202,181203,181204,181205,181206,181207,181208,181209,181210,181211,181212,181213,181214,181215,181216,181217,181218}; // Contour poutre
            Plane Surface(2181201)={2181201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3171201)={-1171201,171201,1171202,-181201}; // Surface longitudinale du contour de poutre
            Plane Surface(3171201)={3171201}; // Surface longitudinale du contour de poutre
            Line Loop(3171202)={-1171202,171202,1171203,-181202}; // Surface longitudinale du contour de poutre
            Plane Surface(3171202)={3171202}; // Surface longitudinale du contour de poutre
            Line Loop(3171203)={-1171203,171203,1171204,-181203}; // Surface longitudinale du contour de poutre
            Plane Surface(3171203)={3171203}; // Surface longitudinale du contour de poutre
            Line Loop(3171204)={-1171204,171204,1171205,-181204}; // Surface longitudinale du contour de poutre
            Plane Surface(3171204)={3171204}; // Surface longitudinale du contour de poutre
            Line Loop(3171205)={-1171205,171205,1171206,-181205}; // Surface longitudinale du contour de poutre
            Plane Surface(3171205)={3171205}; // Surface longitudinale du contour de poutre
            Line Loop(3171206)={-1171206,171206,1171207,-181206}; // Surface longitudinale du contour de poutre
            Plane Surface(3171206)={3171206}; // Surface longitudinale du contour de poutre
            Line Loop(3171207)={-1171207,171207,1171208,-181207}; // Surface longitudinale du contour de poutre
            Plane Surface(3171207)={3171207}; // Surface longitudinale du contour de poutre
            Line Loop(3171208)={-1171208,171208,1171209,-181208}; // Surface longitudinale du contour de poutre
            Plane Surface(3171208)={3171208}; // Surface longitudinale du contour de poutre
            Line Loop(3171209)={-1171209,171209,1171210,-181209}; // Surface longitudinale du contour de poutre
            Plane Surface(3171209)={3171209}; // Surface longitudinale du contour de poutre
            Line Loop(3171210)={-1171210,171210,1171211,-181210}; // Surface longitudinale du contour de poutre
            Plane Surface(3171210)={3171210}; // Surface longitudinale du contour de poutre
            Line Loop(3171211)={-1171211,171211,1171212,-181211}; // Surface longitudinale du contour de poutre
            Plane Surface(3171211)={3171211}; // Surface longitudinale du contour de poutre
            Line Loop(3171212)={-1171212,171212,1171213,-181212}; // Surface longitudinale du contour de poutre
            Plane Surface(3171212)={3171212}; // Surface longitudinale du contour de poutre
            Line Loop(3171213)={-1171213,171213,1171214,-181213}; // Surface longitudinale du contour de poutre
            Plane Surface(3171213)={3171213}; // Surface longitudinale du contour de poutre
            Line Loop(3171214)={-1171214,171214,1171215,-181214}; // Surface longitudinale du contour de poutre
            Plane Surface(3171214)={3171214}; // Surface longitudinale du contour de poutre
            Line Loop(3171215)={-1171215,171215,1171216,-181215}; // Surface longitudinale du contour de poutre
            Plane Surface(3171215)={3171215}; // Surface longitudinale du contour de poutre
            Line Loop(3171216)={-1171216,171216,1171217,-181216}; // Surface longitudinale du contour de poutre
            Plane Surface(3171216)={3171216}; // Surface longitudinale du contour de poutre
            Line Loop(3171217)={-1171217,171217,1171218,-181217}; // Surface longitudinale du contour de poutre
            Plane Surface(3171217)={3171217}; // Surface longitudinale du contour de poutre
            Line Loop(3171218)={-1171218,171218,1171201,-181218}; // Surface longitudinale du contour de poutre
            Plane Surface(3171218)={3171218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4171201)={3171201,3171202,3171203,3171204,3171205,3171206,3171207,3171208,3171209,3171210,3171211,3171212,3171213,3171214,3171215,3171216,3171217,3171218,2171201,2181201}; // Surface loop du contour de poutre
            Volume(4171201)={4171201}; // Volume du contour de poutre
            Physical Volume(14171201)={4171201};

            // Points de l'intrados de hourdis : 
            Point(181221)={17.940,9.027,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(181222)={17.940,9.477,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(181224)={17.940,9.662,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(181226)={17.940,9.252,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(181227)={17.940,9.662,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(181230)={181201,181221};
            Line(181231)={181124,181221};
            Physical Line(10181230)={181230};
            Physical Line(10181231)={181231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(181232)={181217,181222};
            Line(181233)={181222,181224};
            Physical Line(10181232)={181232};
            Physical Line(10181233)={181233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(181235)={181224,181227};
            Physical Line(10181235)={181235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(181236)={181127,181226};
            Line(181237)={181226,181227};
            Physical Line(10181236)={181236};
            Physical Line(10181237)={181237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1171221)={171221,181221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1171222)={171222,181222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1171224)={171224,181224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1171226)={171226,181226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1171227)={171227,181227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2181202)={181230,-181231,181135,181236,181237,-181235,-181233,-181232,181217,181218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2181202)={2181202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3171230)={-1171201,171230,1171221,-181230};
                Plane Surface(3171230)={3171230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3171231)={-1171221,-171231,1171124,181231};
                Plane Surface(3171231)={3171231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3171232)={-1171217,171232,1171222,-181232};
                Plane Surface(3171232)={3171232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3171233)={-1171222,171233,1171224,-181233};
                Plane Surface(3171233)={3171233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3171236)={-1171127,171236,1171226,-181236};
                Plane Surface(3171236)={3171236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3171237)={-1171226,171237,1171227,-181237};
                Plane Surface(3171237)={3171237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3171235)={-1171224,171235,1171227,-181235};
                Plane Surface(3171235)={3171235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4171202)={3171230,3171231,3171135,3171236,3171237,3171235,3171233,3171232,3171217,3171218,2171202,2181202}; // Surface loop du mi-hourdis inferieur
            Volume(4171202)={4171202}; // Volume du mi-hourdis inferieur
            Physical Volume(14171202)={4171202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(181251)={17.940,9.662,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(181241)={181151,181251};
            Physical Line(10181241)={181241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1171251)={171251,181251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3171241)={-1171151,171241,1171251,-181241};
            Plane Surface(3171241)={3171241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(181301)={17.940,9.846,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181302)={17.940,9.846,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181303)={17.940,9.908,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181304)={17.940,9.971,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181305)={17.940,9.971,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181306)={17.940,9.908,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181307)={17.940,9.846,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181308)={17.940,9.846,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181309)={17.940,10.071,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181310)={17.940,10.296,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181311)={17.940,10.296,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181312)={17.940,10.233,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181313)={17.940,10.171,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181314)={17.940,10.171,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181315)={17.940,10.233,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181316)={17.940,10.296,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181317)={17.940,10.296,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181318)={17.940,10.071,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(181301)={181301,181302};
            Physical Line(10181301)={181301};
            Line(181302)={181302,181303};
            Physical Line(10181302)={181302};
            Line(181303)={181303,181304};
            Physical Line(10181303)={181303};
            Line(181304)={181304,181305};
            Physical Line(10181304)={181304};
            Line(181305)={181305,181306};
            Physical Line(10181305)={181305};
            Line(181306)={181306,181307};
            Physical Line(10181306)={181306};
            Line(181307)={181307,181308};
            Physical Line(10181307)={181307};
            Line(181308)={181308,181309};
            Physical Line(10181308)={181308};
            Line(181309)={181309,181310};
            Physical Line(10181309)={181309};
            Line(181310)={181310,181311};
            Physical Line(10181310)={181310};
            Line(181311)={181311,181312};
            Physical Line(10181311)={181311};
            Line(181312)={181312,181313};
            Physical Line(10181312)={181312};
            Line(181313)={181313,181314};
            Physical Line(10181313)={181313};
            Line(181314)={181314,181315};
            Physical Line(10181314)={181314};
            Line(181315)={181315,181316};
            Physical Line(10181315)={181315};
            Line(181316)={181316,181317};
            Physical Line(10181316)={181316};
            Line(181317)={181317,181318};
            Physical Line(10181317)={181317};
            Line(181318)={181318,181301};
            Physical Line(10181318)={181318};

            // Lignes longitudinales du contour de poutre : 

            Line(1171301)={171301,181301};
            Line(1171302)={171302,181302};
            Line(1171303)={171303,181303};
            Line(1171304)={171304,181304};
            Line(1171305)={171305,181305};
            Line(1171306)={171306,181306};
            Line(1171307)={171307,181307};
            Line(1171308)={171308,181308};
            Line(1171309)={171309,181309};
            Line(1171310)={171310,181310};
            Line(1171311)={171311,181311};
            Line(1171312)={171312,181312};
            Line(1171313)={171313,181313};
            Line(1171314)={171314,181314};
            Line(1171315)={171315,181315};
            Line(1171316)={171316,181316};
            Line(1171317)={171317,181317};
            Line(1171318)={171318,181318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2181301)={181301,181302,181303,181304,181305,181306,181307,181308,181309,181310,181311,181312,181313,181314,181315,181316,181317,181318}; // Contour poutre
            Plane Surface(2181301)={2181301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3171301)={-1171301,171301,1171302,-181301}; // Surface longitudinale du contour de poutre
            Plane Surface(3171301)={3171301}; // Surface longitudinale du contour de poutre
            Line Loop(3171302)={-1171302,171302,1171303,-181302}; // Surface longitudinale du contour de poutre
            Plane Surface(3171302)={3171302}; // Surface longitudinale du contour de poutre
            Line Loop(3171303)={-1171303,171303,1171304,-181303}; // Surface longitudinale du contour de poutre
            Plane Surface(3171303)={3171303}; // Surface longitudinale du contour de poutre
            Line Loop(3171304)={-1171304,171304,1171305,-181304}; // Surface longitudinale du contour de poutre
            Plane Surface(3171304)={3171304}; // Surface longitudinale du contour de poutre
            Line Loop(3171305)={-1171305,171305,1171306,-181305}; // Surface longitudinale du contour de poutre
            Plane Surface(3171305)={3171305}; // Surface longitudinale du contour de poutre
            Line Loop(3171306)={-1171306,171306,1171307,-181306}; // Surface longitudinale du contour de poutre
            Plane Surface(3171306)={3171306}; // Surface longitudinale du contour de poutre
            Line Loop(3171307)={-1171307,171307,1171308,-181307}; // Surface longitudinale du contour de poutre
            Plane Surface(3171307)={3171307}; // Surface longitudinale du contour de poutre
            Line Loop(3171308)={-1171308,171308,1171309,-181308}; // Surface longitudinale du contour de poutre
            Plane Surface(3171308)={3171308}; // Surface longitudinale du contour de poutre
            Line Loop(3171309)={-1171309,171309,1171310,-181309}; // Surface longitudinale du contour de poutre
            Plane Surface(3171309)={3171309}; // Surface longitudinale du contour de poutre
            Line Loop(3171310)={-1171310,171310,1171311,-181310}; // Surface longitudinale du contour de poutre
            Plane Surface(3171310)={3171310}; // Surface longitudinale du contour de poutre
            Line Loop(3171311)={-1171311,171311,1171312,-181311}; // Surface longitudinale du contour de poutre
            Plane Surface(3171311)={3171311}; // Surface longitudinale du contour de poutre
            Line Loop(3171312)={-1171312,171312,1171313,-181312}; // Surface longitudinale du contour de poutre
            Plane Surface(3171312)={3171312}; // Surface longitudinale du contour de poutre
            Line Loop(3171313)={-1171313,171313,1171314,-181313}; // Surface longitudinale du contour de poutre
            Plane Surface(3171313)={3171313}; // Surface longitudinale du contour de poutre
            Line Loop(3171314)={-1171314,171314,1171315,-181314}; // Surface longitudinale du contour de poutre
            Plane Surface(3171314)={3171314}; // Surface longitudinale du contour de poutre
            Line Loop(3171315)={-1171315,171315,1171316,-181315}; // Surface longitudinale du contour de poutre
            Plane Surface(3171315)={3171315}; // Surface longitudinale du contour de poutre
            Line Loop(3171316)={-1171316,171316,1171317,-181316}; // Surface longitudinale du contour de poutre
            Plane Surface(3171316)={3171316}; // Surface longitudinale du contour de poutre
            Line Loop(3171317)={-1171317,171317,1171318,-181317}; // Surface longitudinale du contour de poutre
            Plane Surface(3171317)={3171317}; // Surface longitudinale du contour de poutre
            Line Loop(3171318)={-1171318,171318,1171301,-181318}; // Surface longitudinale du contour de poutre
            Plane Surface(3171318)={3171318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4171301)={3171301,3171302,3171303,3171304,3171305,3171306,3171307,3171308,3171309,3171310,3171311,3171312,3171313,3171314,3171315,3171316,3171317,3171318,2171301,2181301}; // Surface loop du contour de poutre
            Volume(4171301)={4171301}; // Volume du contour de poutre
            Physical Volume(14171301)={4171301};

            // Points de l'intrados de hourdis : 
            Point(181321)={17.940,9.846,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(181322)={17.940,10.296,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(181324)={17.940,10.480,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(181326)={17.940,10.071,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(181327)={17.940,10.480,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(181330)={181301,181321};
            Line(181331)={181224,181321};
            Physical Line(10181330)={181330};
            Physical Line(10181331)={181331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(181332)={181317,181322};
            Line(181333)={181322,181324};
            Physical Line(10181332)={181332};
            Physical Line(10181333)={181333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(181335)={181324,181327};
            Physical Line(10181335)={181335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(181336)={181227,181326};
            Line(181337)={181326,181327};
            Physical Line(10181336)={181336};
            Physical Line(10181337)={181337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1171321)={171321,181321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1171322)={171322,181322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1171324)={171324,181324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1171326)={171326,181326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1171327)={171327,181327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2181302)={181330,-181331,181235,181336,181337,-181335,-181333,-181332,181317,181318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2181302)={2181302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3171330)={-1171301,171330,1171321,-181330};
                Plane Surface(3171330)={3171330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3171331)={-1171321,-171331,1171224,181331};
                Plane Surface(3171331)={3171331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3171332)={-1171317,171332,1171322,-181332};
                Plane Surface(3171332)={3171332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3171333)={-1171322,171333,1171324,-181333};
                Plane Surface(3171333)={3171333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3171336)={-1171227,171336,1171326,-181336};
                Plane Surface(3171336)={3171336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3171337)={-1171326,171337,1171327,-181337};
                Plane Surface(3171337)={3171337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3171335)={-1171324,171335,1171327,-181335};
                Plane Surface(3171335)={3171335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4171302)={3171330,3171331,3171235,3171336,3171337,3171335,3171333,3171332,3171317,3171318,2171302,2181302}; // Surface loop du mi-hourdis inferieur
            Volume(4171302)={4171302}; // Volume du mi-hourdis inferieur
            Physical Volume(14171302)={4171302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(181351)={17.940,10.480,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(181341)={181251,181351};
            Physical Line(10181341)={181341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1171351)={171351,181351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3171341)={-1171251,171341,1171351,-181341};
            Plane Surface(3171341)={3171341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(181401)={17.940,10.664,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181402)={17.940,10.664,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181403)={17.940,10.727,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181404)={17.940,10.789,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181405)={17.940,10.789,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181406)={17.940,10.727,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181407)={17.940,10.664,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181408)={17.940,10.664,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181409)={17.940,10.889,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181410)={17.940,11.114,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181411)={17.940,11.114,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181412)={17.940,11.052,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181413)={17.940,10.989,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181414)={17.940,10.989,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181415)={17.940,11.052,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181416)={17.940,11.114,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181417)={17.940,11.114,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181418)={17.940,10.889,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(181401)={181401,181402};
            Physical Line(10181401)={181401};
            Line(181402)={181402,181403};
            Physical Line(10181402)={181402};
            Line(181403)={181403,181404};
            Physical Line(10181403)={181403};
            Line(181404)={181404,181405};
            Physical Line(10181404)={181404};
            Line(181405)={181405,181406};
            Physical Line(10181405)={181405};
            Line(181406)={181406,181407};
            Physical Line(10181406)={181406};
            Line(181407)={181407,181408};
            Physical Line(10181407)={181407};
            Line(181408)={181408,181409};
            Physical Line(10181408)={181408};
            Line(181409)={181409,181410};
            Physical Line(10181409)={181409};
            Line(181410)={181410,181411};
            Physical Line(10181410)={181410};
            Line(181411)={181411,181412};
            Physical Line(10181411)={181411};
            Line(181412)={181412,181413};
            Physical Line(10181412)={181412};
            Line(181413)={181413,181414};
            Physical Line(10181413)={181413};
            Line(181414)={181414,181415};
            Physical Line(10181414)={181414};
            Line(181415)={181415,181416};
            Physical Line(10181415)={181415};
            Line(181416)={181416,181417};
            Physical Line(10181416)={181416};
            Line(181417)={181417,181418};
            Physical Line(10181417)={181417};
            Line(181418)={181418,181401};
            Physical Line(10181418)={181418};

            // Lignes longitudinales du contour de poutre : 

            Line(1171401)={171401,181401};
            Line(1171402)={171402,181402};
            Line(1171403)={171403,181403};
            Line(1171404)={171404,181404};
            Line(1171405)={171405,181405};
            Line(1171406)={171406,181406};
            Line(1171407)={171407,181407};
            Line(1171408)={171408,181408};
            Line(1171409)={171409,181409};
            Line(1171410)={171410,181410};
            Line(1171411)={171411,181411};
            Line(1171412)={171412,181412};
            Line(1171413)={171413,181413};
            Line(1171414)={171414,181414};
            Line(1171415)={171415,181415};
            Line(1171416)={171416,181416};
            Line(1171417)={171417,181417};
            Line(1171418)={171418,181418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2181401)={181401,181402,181403,181404,181405,181406,181407,181408,181409,181410,181411,181412,181413,181414,181415,181416,181417,181418}; // Contour poutre
            Plane Surface(2181401)={2181401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3171401)={-1171401,171401,1171402,-181401}; // Surface longitudinale du contour de poutre
            Plane Surface(3171401)={3171401}; // Surface longitudinale du contour de poutre
            Line Loop(3171402)={-1171402,171402,1171403,-181402}; // Surface longitudinale du contour de poutre
            Plane Surface(3171402)={3171402}; // Surface longitudinale du contour de poutre
            Line Loop(3171403)={-1171403,171403,1171404,-181403}; // Surface longitudinale du contour de poutre
            Plane Surface(3171403)={3171403}; // Surface longitudinale du contour de poutre
            Line Loop(3171404)={-1171404,171404,1171405,-181404}; // Surface longitudinale du contour de poutre
            Plane Surface(3171404)={3171404}; // Surface longitudinale du contour de poutre
            Line Loop(3171405)={-1171405,171405,1171406,-181405}; // Surface longitudinale du contour de poutre
            Plane Surface(3171405)={3171405}; // Surface longitudinale du contour de poutre
            Line Loop(3171406)={-1171406,171406,1171407,-181406}; // Surface longitudinale du contour de poutre
            Plane Surface(3171406)={3171406}; // Surface longitudinale du contour de poutre
            Line Loop(3171407)={-1171407,171407,1171408,-181407}; // Surface longitudinale du contour de poutre
            Plane Surface(3171407)={3171407}; // Surface longitudinale du contour de poutre
            Line Loop(3171408)={-1171408,171408,1171409,-181408}; // Surface longitudinale du contour de poutre
            Plane Surface(3171408)={3171408}; // Surface longitudinale du contour de poutre
            Line Loop(3171409)={-1171409,171409,1171410,-181409}; // Surface longitudinale du contour de poutre
            Plane Surface(3171409)={3171409}; // Surface longitudinale du contour de poutre
            Line Loop(3171410)={-1171410,171410,1171411,-181410}; // Surface longitudinale du contour de poutre
            Plane Surface(3171410)={3171410}; // Surface longitudinale du contour de poutre
            Line Loop(3171411)={-1171411,171411,1171412,-181411}; // Surface longitudinale du contour de poutre
            Plane Surface(3171411)={3171411}; // Surface longitudinale du contour de poutre
            Line Loop(3171412)={-1171412,171412,1171413,-181412}; // Surface longitudinale du contour de poutre
            Plane Surface(3171412)={3171412}; // Surface longitudinale du contour de poutre
            Line Loop(3171413)={-1171413,171413,1171414,-181413}; // Surface longitudinale du contour de poutre
            Plane Surface(3171413)={3171413}; // Surface longitudinale du contour de poutre
            Line Loop(3171414)={-1171414,171414,1171415,-181414}; // Surface longitudinale du contour de poutre
            Plane Surface(3171414)={3171414}; // Surface longitudinale du contour de poutre
            Line Loop(3171415)={-1171415,171415,1171416,-181415}; // Surface longitudinale du contour de poutre
            Plane Surface(3171415)={3171415}; // Surface longitudinale du contour de poutre
            Line Loop(3171416)={-1171416,171416,1171417,-181416}; // Surface longitudinale du contour de poutre
            Plane Surface(3171416)={3171416}; // Surface longitudinale du contour de poutre
            Line Loop(3171417)={-1171417,171417,1171418,-181417}; // Surface longitudinale du contour de poutre
            Plane Surface(3171417)={3171417}; // Surface longitudinale du contour de poutre
            Line Loop(3171418)={-1171418,171418,1171401,-181418}; // Surface longitudinale du contour de poutre
            Plane Surface(3171418)={3171418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4171401)={3171401,3171402,3171403,3171404,3171405,3171406,3171407,3171408,3171409,3171410,3171411,3171412,3171413,3171414,3171415,3171416,3171417,3171418,2171401,2181401}; // Surface loop du contour de poutre
            Volume(4171401)={4171401}; // Volume du contour de poutre
            Physical Volume(14171401)={4171401};

            // Points de l'intrados de hourdis : 
            Point(181421)={17.940,10.664,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(181422)={17.940,11.114,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(181424)={17.940,11.298,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(181426)={17.940,10.889,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(181427)={17.940,11.298,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(181430)={181401,181421};
            Line(181431)={181324,181421};
            Physical Line(10181430)={181430};
            Physical Line(10181431)={181431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(181432)={181417,181422};
            Line(181433)={181422,181424};
            Physical Line(10181432)={181432};
            Physical Line(10181433)={181433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(181435)={181424,181427};
            Physical Line(10181435)={181435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(181436)={181327,181426};
            Line(181437)={181426,181427};
            Physical Line(10181436)={181436};
            Physical Line(10181437)={181437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1171421)={171421,181421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1171422)={171422,181422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1171424)={171424,181424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1171426)={171426,181426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1171427)={171427,181427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2181402)={181430,-181431,181335,181436,181437,-181435,-181433,-181432,181417,181418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2181402)={2181402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3171430)={-1171401,171430,1171421,-181430};
                Plane Surface(3171430)={3171430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3171431)={-1171421,-171431,1171324,181431};
                Plane Surface(3171431)={3171431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3171432)={-1171417,171432,1171422,-181432};
                Plane Surface(3171432)={3171432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3171433)={-1171422,171433,1171424,-181433};
                Plane Surface(3171433)={3171433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3171436)={-1171327,171436,1171426,-181436};
                Plane Surface(3171436)={3171436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3171437)={-1171426,171437,1171427,-181437};
                Plane Surface(3171437)={3171437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3171435)={-1171424,171435,1171427,-181435};
                Plane Surface(3171435)={3171435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4171402)={3171430,3171431,3171335,3171436,3171437,3171435,3171433,3171432,3171417,3171418,2171402,2181402}; // Surface loop du mi-hourdis inferieur
            Volume(4171402)={4171402}; // Volume du mi-hourdis inferieur
            Physical Volume(14171402)={4171402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(181451)={17.940,11.298,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(181441)={181351,181451};
            Physical Line(10181441)={181441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1171451)={171451,181451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3171441)={-1171351,171441,1171451,-181441};
            Plane Surface(3171441)={3171441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(181501)={17.940,11.483,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181502)={17.940,11.483,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181503)={17.940,11.545,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181504)={17.940,11.608,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181505)={17.940,11.608,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181506)={17.940,11.545,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181507)={17.940,11.483,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181508)={17.940,11.483,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181509)={17.940,11.708,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181510)={17.940,11.933,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181511)={17.940,11.933,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181512)={17.940,11.870,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181513)={17.940,11.808,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181514)={17.940,11.808,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181515)={17.940,11.870,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181516)={17.940,11.933,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181517)={17.940,11.933,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181518)={17.940,11.708,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(181501)={181501,181502};
            Physical Line(10181501)={181501};
            Line(181502)={181502,181503};
            Physical Line(10181502)={181502};
            Line(181503)={181503,181504};
            Physical Line(10181503)={181503};
            Line(181504)={181504,181505};
            Physical Line(10181504)={181504};
            Line(181505)={181505,181506};
            Physical Line(10181505)={181505};
            Line(181506)={181506,181507};
            Physical Line(10181506)={181506};
            Line(181507)={181507,181508};
            Physical Line(10181507)={181507};
            Line(181508)={181508,181509};
            Physical Line(10181508)={181508};
            Line(181509)={181509,181510};
            Physical Line(10181509)={181509};
            Line(181510)={181510,181511};
            Physical Line(10181510)={181510};
            Line(181511)={181511,181512};
            Physical Line(10181511)={181511};
            Line(181512)={181512,181513};
            Physical Line(10181512)={181512};
            Line(181513)={181513,181514};
            Physical Line(10181513)={181513};
            Line(181514)={181514,181515};
            Physical Line(10181514)={181514};
            Line(181515)={181515,181516};
            Physical Line(10181515)={181515};
            Line(181516)={181516,181517};
            Physical Line(10181516)={181516};
            Line(181517)={181517,181518};
            Physical Line(10181517)={181517};
            Line(181518)={181518,181501};
            Physical Line(10181518)={181518};

            // Lignes longitudinales du contour de poutre : 

            Line(1171501)={171501,181501};
            Line(1171502)={171502,181502};
            Line(1171503)={171503,181503};
            Line(1171504)={171504,181504};
            Line(1171505)={171505,181505};
            Line(1171506)={171506,181506};
            Line(1171507)={171507,181507};
            Line(1171508)={171508,181508};
            Line(1171509)={171509,181509};
            Line(1171510)={171510,181510};
            Line(1171511)={171511,181511};
            Line(1171512)={171512,181512};
            Line(1171513)={171513,181513};
            Line(1171514)={171514,181514};
            Line(1171515)={171515,181515};
            Line(1171516)={171516,181516};
            Line(1171517)={171517,181517};
            Line(1171518)={171518,181518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2181501)={181501,181502,181503,181504,181505,181506,181507,181508,181509,181510,181511,181512,181513,181514,181515,181516,181517,181518}; // Contour poutre
            Plane Surface(2181501)={2181501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3171501)={-1171501,171501,1171502,-181501}; // Surface longitudinale du contour de poutre
            Plane Surface(3171501)={3171501}; // Surface longitudinale du contour de poutre
            Line Loop(3171502)={-1171502,171502,1171503,-181502}; // Surface longitudinale du contour de poutre
            Plane Surface(3171502)={3171502}; // Surface longitudinale du contour de poutre
            Line Loop(3171503)={-1171503,171503,1171504,-181503}; // Surface longitudinale du contour de poutre
            Plane Surface(3171503)={3171503}; // Surface longitudinale du contour de poutre
            Line Loop(3171504)={-1171504,171504,1171505,-181504}; // Surface longitudinale du contour de poutre
            Plane Surface(3171504)={3171504}; // Surface longitudinale du contour de poutre
            Line Loop(3171505)={-1171505,171505,1171506,-181505}; // Surface longitudinale du contour de poutre
            Plane Surface(3171505)={3171505}; // Surface longitudinale du contour de poutre
            Line Loop(3171506)={-1171506,171506,1171507,-181506}; // Surface longitudinale du contour de poutre
            Plane Surface(3171506)={3171506}; // Surface longitudinale du contour de poutre
            Line Loop(3171507)={-1171507,171507,1171508,-181507}; // Surface longitudinale du contour de poutre
            Plane Surface(3171507)={3171507}; // Surface longitudinale du contour de poutre
            Line Loop(3171508)={-1171508,171508,1171509,-181508}; // Surface longitudinale du contour de poutre
            Plane Surface(3171508)={3171508}; // Surface longitudinale du contour de poutre
            Line Loop(3171509)={-1171509,171509,1171510,-181509}; // Surface longitudinale du contour de poutre
            Plane Surface(3171509)={3171509}; // Surface longitudinale du contour de poutre
            Line Loop(3171510)={-1171510,171510,1171511,-181510}; // Surface longitudinale du contour de poutre
            Plane Surface(3171510)={3171510}; // Surface longitudinale du contour de poutre
            Line Loop(3171511)={-1171511,171511,1171512,-181511}; // Surface longitudinale du contour de poutre
            Plane Surface(3171511)={3171511}; // Surface longitudinale du contour de poutre
            Line Loop(3171512)={-1171512,171512,1171513,-181512}; // Surface longitudinale du contour de poutre
            Plane Surface(3171512)={3171512}; // Surface longitudinale du contour de poutre
            Line Loop(3171513)={-1171513,171513,1171514,-181513}; // Surface longitudinale du contour de poutre
            Plane Surface(3171513)={3171513}; // Surface longitudinale du contour de poutre
            Line Loop(3171514)={-1171514,171514,1171515,-181514}; // Surface longitudinale du contour de poutre
            Plane Surface(3171514)={3171514}; // Surface longitudinale du contour de poutre
            Line Loop(3171515)={-1171515,171515,1171516,-181515}; // Surface longitudinale du contour de poutre
            Plane Surface(3171515)={3171515}; // Surface longitudinale du contour de poutre
            Line Loop(3171516)={-1171516,171516,1171517,-181516}; // Surface longitudinale du contour de poutre
            Plane Surface(3171516)={3171516}; // Surface longitudinale du contour de poutre
            Line Loop(3171517)={-1171517,171517,1171518,-181517}; // Surface longitudinale du contour de poutre
            Plane Surface(3171517)={3171517}; // Surface longitudinale du contour de poutre
            Line Loop(3171518)={-1171518,171518,1171501,-181518}; // Surface longitudinale du contour de poutre
            Plane Surface(3171518)={3171518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4171501)={3171501,3171502,3171503,3171504,3171505,3171506,3171507,3171508,3171509,3171510,3171511,3171512,3171513,3171514,3171515,3171516,3171517,3171518,2171501,2181501}; // Surface loop du contour de poutre
            Volume(4171501)={4171501}; // Volume du contour de poutre
            Physical Volume(14171501)={4171501};

            // Points de l'intrados de hourdis : 
            Point(181521)={17.940,11.483,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(181522)={17.940,11.933,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(181524)={17.940,12.117,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(181526)={17.940,11.708,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(181527)={17.940,12.117,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(181530)={181501,181521};
            Line(181531)={181424,181521};
            Physical Line(10181530)={181530};
            Physical Line(10181531)={181531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(181532)={181517,181522};
            Line(181533)={181522,181524};
            Physical Line(10181532)={181532};
            Physical Line(10181533)={181533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(181535)={181524,181527};
            Physical Line(10181535)={181535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(181536)={181427,181526};
            Line(181537)={181526,181527};
            Physical Line(10181536)={181536};
            Physical Line(10181537)={181537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1171521)={171521,181521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1171522)={171522,181522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1171524)={171524,181524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1171526)={171526,181526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1171527)={171527,181527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2181502)={181530,-181531,181435,181536,181537,-181535,-181533,-181532,181517,181518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2181502)={2181502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3171530)={-1171501,171530,1171521,-181530};
                Plane Surface(3171530)={3171530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3171531)={-1171521,-171531,1171424,181531};
                Plane Surface(3171531)={3171531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3171532)={-1171517,171532,1171522,-181532};
                Plane Surface(3171532)={3171532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3171533)={-1171522,171533,1171524,-181533};
                Plane Surface(3171533)={3171533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3171536)={-1171427,171536,1171526,-181536};
                Plane Surface(3171536)={3171536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3171537)={-1171526,171537,1171527,-181537};
                Plane Surface(3171537)={3171537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3171535)={-1171524,171535,1171527,-181535};
                Plane Surface(3171535)={3171535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4171502)={3171530,3171531,3171435,3171536,3171537,3171535,3171533,3171532,3171517,3171518,2171502,2181502}; // Surface loop du mi-hourdis inferieur
            Volume(4171502)={4171502}; // Volume du mi-hourdis inferieur
            Physical Volume(14171502)={4171502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(181551)={17.940,12.117,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(181541)={181451,181551};
            Physical Line(10181541)={181541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1171551)={171551,181551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3171541)={-1171451,171541,1171551,-181541};
            Plane Surface(3171541)={3171541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(181601)={17.940,12.301,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181602)={17.940,12.301,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181603)={17.940,12.364,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181604)={17.940,12.426,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181605)={17.940,12.426,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181606)={17.940,12.364,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181607)={17.940,12.301,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181608)={17.940,12.301,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181609)={17.940,12.526,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181610)={17.940,12.751,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181611)={17.940,12.751,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181612)={17.940,12.689,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181613)={17.940,12.626,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181614)={17.940,12.626,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181615)={17.940,12.689,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181616)={17.940,12.751,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181617)={17.940,12.751,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181618)={17.940,12.526,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(181601)={181601,181602};
            Physical Line(10181601)={181601};
            Line(181602)={181602,181603};
            Physical Line(10181602)={181602};
            Line(181603)={181603,181604};
            Physical Line(10181603)={181603};
            Line(181604)={181604,181605};
            Physical Line(10181604)={181604};
            Line(181605)={181605,181606};
            Physical Line(10181605)={181605};
            Line(181606)={181606,181607};
            Physical Line(10181606)={181606};
            Line(181607)={181607,181608};
            Physical Line(10181607)={181607};
            Line(181608)={181608,181609};
            Physical Line(10181608)={181608};
            Line(181609)={181609,181610};
            Physical Line(10181609)={181609};
            Line(181610)={181610,181611};
            Physical Line(10181610)={181610};
            Line(181611)={181611,181612};
            Physical Line(10181611)={181611};
            Line(181612)={181612,181613};
            Physical Line(10181612)={181612};
            Line(181613)={181613,181614};
            Physical Line(10181613)={181613};
            Line(181614)={181614,181615};
            Physical Line(10181614)={181614};
            Line(181615)={181615,181616};
            Physical Line(10181615)={181615};
            Line(181616)={181616,181617};
            Physical Line(10181616)={181616};
            Line(181617)={181617,181618};
            Physical Line(10181617)={181617};
            Line(181618)={181618,181601};
            Physical Line(10181618)={181618};

            // Lignes longitudinales du contour de poutre : 

            Line(1171601)={171601,181601};
            Line(1171602)={171602,181602};
            Line(1171603)={171603,181603};
            Line(1171604)={171604,181604};
            Line(1171605)={171605,181605};
            Line(1171606)={171606,181606};
            Line(1171607)={171607,181607};
            Line(1171608)={171608,181608};
            Line(1171609)={171609,181609};
            Line(1171610)={171610,181610};
            Line(1171611)={171611,181611};
            Line(1171612)={171612,181612};
            Line(1171613)={171613,181613};
            Line(1171614)={171614,181614};
            Line(1171615)={171615,181615};
            Line(1171616)={171616,181616};
            Line(1171617)={171617,181617};
            Line(1171618)={171618,181618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2181601)={181601,181602,181603,181604,181605,181606,181607,181608,181609,181610,181611,181612,181613,181614,181615,181616,181617,181618}; // Contour poutre
            Plane Surface(2181601)={2181601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3171601)={-1171601,171601,1171602,-181601}; // Surface longitudinale du contour de poutre
            Plane Surface(3171601)={3171601}; // Surface longitudinale du contour de poutre
            Line Loop(3171602)={-1171602,171602,1171603,-181602}; // Surface longitudinale du contour de poutre
            Plane Surface(3171602)={3171602}; // Surface longitudinale du contour de poutre
            Line Loop(3171603)={-1171603,171603,1171604,-181603}; // Surface longitudinale du contour de poutre
            Plane Surface(3171603)={3171603}; // Surface longitudinale du contour de poutre
            Line Loop(3171604)={-1171604,171604,1171605,-181604}; // Surface longitudinale du contour de poutre
            Plane Surface(3171604)={3171604}; // Surface longitudinale du contour de poutre
            Line Loop(3171605)={-1171605,171605,1171606,-181605}; // Surface longitudinale du contour de poutre
            Plane Surface(3171605)={3171605}; // Surface longitudinale du contour de poutre
            Line Loop(3171606)={-1171606,171606,1171607,-181606}; // Surface longitudinale du contour de poutre
            Plane Surface(3171606)={3171606}; // Surface longitudinale du contour de poutre
            Line Loop(3171607)={-1171607,171607,1171608,-181607}; // Surface longitudinale du contour de poutre
            Plane Surface(3171607)={3171607}; // Surface longitudinale du contour de poutre
            Line Loop(3171608)={-1171608,171608,1171609,-181608}; // Surface longitudinale du contour de poutre
            Plane Surface(3171608)={3171608}; // Surface longitudinale du contour de poutre
            Line Loop(3171609)={-1171609,171609,1171610,-181609}; // Surface longitudinale du contour de poutre
            Plane Surface(3171609)={3171609}; // Surface longitudinale du contour de poutre
            Line Loop(3171610)={-1171610,171610,1171611,-181610}; // Surface longitudinale du contour de poutre
            Plane Surface(3171610)={3171610}; // Surface longitudinale du contour de poutre
            Line Loop(3171611)={-1171611,171611,1171612,-181611}; // Surface longitudinale du contour de poutre
            Plane Surface(3171611)={3171611}; // Surface longitudinale du contour de poutre
            Line Loop(3171612)={-1171612,171612,1171613,-181612}; // Surface longitudinale du contour de poutre
            Plane Surface(3171612)={3171612}; // Surface longitudinale du contour de poutre
            Line Loop(3171613)={-1171613,171613,1171614,-181613}; // Surface longitudinale du contour de poutre
            Plane Surface(3171613)={3171613}; // Surface longitudinale du contour de poutre
            Line Loop(3171614)={-1171614,171614,1171615,-181614}; // Surface longitudinale du contour de poutre
            Plane Surface(3171614)={3171614}; // Surface longitudinale du contour de poutre
            Line Loop(3171615)={-1171615,171615,1171616,-181615}; // Surface longitudinale du contour de poutre
            Plane Surface(3171615)={3171615}; // Surface longitudinale du contour de poutre
            Line Loop(3171616)={-1171616,171616,1171617,-181616}; // Surface longitudinale du contour de poutre
            Plane Surface(3171616)={3171616}; // Surface longitudinale du contour de poutre
            Line Loop(3171617)={-1171617,171617,1171618,-181617}; // Surface longitudinale du contour de poutre
            Plane Surface(3171617)={3171617}; // Surface longitudinale du contour de poutre
            Line Loop(3171618)={-1171618,171618,1171601,-181618}; // Surface longitudinale du contour de poutre
            Plane Surface(3171618)={3171618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4171601)={3171601,3171602,3171603,3171604,3171605,3171606,3171607,3171608,3171609,3171610,3171611,3171612,3171613,3171614,3171615,3171616,3171617,3171618,2171601,2181601}; // Surface loop du contour de poutre
            Volume(4171601)={4171601}; // Volume du contour de poutre
            Physical Volume(14171601)={4171601};

            // Points de l'intrados de hourdis : 
            Point(181621)={17.940,12.301,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(181622)={17.940,12.751,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(181624)={17.940,12.935,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(181626)={17.940,12.526,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(181627)={17.940,12.935,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(181630)={181601,181621};
            Line(181631)={181524,181621};
            Physical Line(10181630)={181630};
            Physical Line(10181631)={181631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(181632)={181617,181622};
            Line(181633)={181622,181624};
            Physical Line(10181632)={181632};
            Physical Line(10181633)={181633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(181635)={181624,181627};
            Physical Line(10181635)={181635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(181636)={181527,181626};
            Line(181637)={181626,181627};
            Physical Line(10181636)={181636};
            Physical Line(10181637)={181637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1171621)={171621,181621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1171622)={171622,181622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1171624)={171624,181624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1171626)={171626,181626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1171627)={171627,181627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2181602)={181630,-181631,181535,181636,181637,-181635,-181633,-181632,181617,181618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2181602)={2181602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3171630)={-1171601,171630,1171621,-181630};
                Plane Surface(3171630)={3171630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3171631)={-1171621,-171631,1171524,181631};
                Plane Surface(3171631)={3171631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3171632)={-1171617,171632,1171622,-181632};
                Plane Surface(3171632)={3171632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3171633)={-1171622,171633,1171624,-181633};
                Plane Surface(3171633)={3171633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3171636)={-1171527,171636,1171626,-181636};
                Plane Surface(3171636)={3171636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3171637)={-1171626,171637,1171627,-181637};
                Plane Surface(3171637)={3171637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3171635)={-1171624,171635,1171627,-181635};
                Plane Surface(3171635)={3171635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4171602)={3171630,3171631,3171535,3171636,3171637,3171635,3171633,3171632,3171617,3171618,2171602,2181602}; // Surface loop du mi-hourdis inferieur
            Volume(4171602)={4171602}; // Volume du mi-hourdis inferieur
            Physical Volume(14171602)={4171602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(181651)={17.940,12.935,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(181641)={181551,181651};
            Physical Line(10181641)={181641};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1171651)={171651,181651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3171641)={-1171551,171641,1171651,-181641};
            Plane Surface(3171641)={3171641};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(181701)={17.940,13.119,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181702)={17.940,13.119,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181703)={17.940,13.182,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181704)={17.940,13.244,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181705)={17.940,13.244,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181706)={17.940,13.182,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181707)={17.940,13.119,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181708)={17.940,13.119,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181709)={17.940,13.344,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181710)={17.940,13.569,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181711)={17.940,13.569,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181712)={17.940,13.507,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181713)={17.940,13.444,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181714)={17.940,13.444,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181715)={17.940,13.507,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181716)={17.940,13.569,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181717)={17.940,13.569,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181718)={17.940,13.344,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(181701)={181701,181702};
            Physical Line(10181701)={181701};
            Line(181702)={181702,181703};
            Physical Line(10181702)={181702};
            Line(181703)={181703,181704};
            Physical Line(10181703)={181703};
            Line(181704)={181704,181705};
            Physical Line(10181704)={181704};
            Line(181705)={181705,181706};
            Physical Line(10181705)={181705};
            Line(181706)={181706,181707};
            Physical Line(10181706)={181706};
            Line(181707)={181707,181708};
            Physical Line(10181707)={181707};
            Line(181708)={181708,181709};
            Physical Line(10181708)={181708};
            Line(181709)={181709,181710};
            Physical Line(10181709)={181709};
            Line(181710)={181710,181711};
            Physical Line(10181710)={181710};
            Line(181711)={181711,181712};
            Physical Line(10181711)={181711};
            Line(181712)={181712,181713};
            Physical Line(10181712)={181712};
            Line(181713)={181713,181714};
            Physical Line(10181713)={181713};
            Line(181714)={181714,181715};
            Physical Line(10181714)={181714};
            Line(181715)={181715,181716};
            Physical Line(10181715)={181715};
            Line(181716)={181716,181717};
            Physical Line(10181716)={181716};
            Line(181717)={181717,181718};
            Physical Line(10181717)={181717};
            Line(181718)={181718,181701};
            Physical Line(10181718)={181718};

            // Lignes longitudinales du contour de poutre : 

            Line(1171701)={171701,181701};
            Line(1171702)={171702,181702};
            Line(1171703)={171703,181703};
            Line(1171704)={171704,181704};
            Line(1171705)={171705,181705};
            Line(1171706)={171706,181706};
            Line(1171707)={171707,181707};
            Line(1171708)={171708,181708};
            Line(1171709)={171709,181709};
            Line(1171710)={171710,181710};
            Line(1171711)={171711,181711};
            Line(1171712)={171712,181712};
            Line(1171713)={171713,181713};
            Line(1171714)={171714,181714};
            Line(1171715)={171715,181715};
            Line(1171716)={171716,181716};
            Line(1171717)={171717,181717};
            Line(1171718)={171718,181718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2181701)={181701,181702,181703,181704,181705,181706,181707,181708,181709,181710,181711,181712,181713,181714,181715,181716,181717,181718}; // Contour poutre
            Plane Surface(2181701)={2181701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3171701)={-1171701,171701,1171702,-181701}; // Surface longitudinale du contour de poutre
            Plane Surface(3171701)={3171701}; // Surface longitudinale du contour de poutre
            Line Loop(3171702)={-1171702,171702,1171703,-181702}; // Surface longitudinale du contour de poutre
            Plane Surface(3171702)={3171702}; // Surface longitudinale du contour de poutre
            Line Loop(3171703)={-1171703,171703,1171704,-181703}; // Surface longitudinale du contour de poutre
            Plane Surface(3171703)={3171703}; // Surface longitudinale du contour de poutre
            Line Loop(3171704)={-1171704,171704,1171705,-181704}; // Surface longitudinale du contour de poutre
            Plane Surface(3171704)={3171704}; // Surface longitudinale du contour de poutre
            Line Loop(3171705)={-1171705,171705,1171706,-181705}; // Surface longitudinale du contour de poutre
            Plane Surface(3171705)={3171705}; // Surface longitudinale du contour de poutre
            Line Loop(3171706)={-1171706,171706,1171707,-181706}; // Surface longitudinale du contour de poutre
            Plane Surface(3171706)={3171706}; // Surface longitudinale du contour de poutre
            Line Loop(3171707)={-1171707,171707,1171708,-181707}; // Surface longitudinale du contour de poutre
            Plane Surface(3171707)={3171707}; // Surface longitudinale du contour de poutre
            Line Loop(3171708)={-1171708,171708,1171709,-181708}; // Surface longitudinale du contour de poutre
            Plane Surface(3171708)={3171708}; // Surface longitudinale du contour de poutre
            Line Loop(3171709)={-1171709,171709,1171710,-181709}; // Surface longitudinale du contour de poutre
            Plane Surface(3171709)={3171709}; // Surface longitudinale du contour de poutre
            Line Loop(3171710)={-1171710,171710,1171711,-181710}; // Surface longitudinale du contour de poutre
            Plane Surface(3171710)={3171710}; // Surface longitudinale du contour de poutre
            Line Loop(3171711)={-1171711,171711,1171712,-181711}; // Surface longitudinale du contour de poutre
            Plane Surface(3171711)={3171711}; // Surface longitudinale du contour de poutre
            Line Loop(3171712)={-1171712,171712,1171713,-181712}; // Surface longitudinale du contour de poutre
            Plane Surface(3171712)={3171712}; // Surface longitudinale du contour de poutre
            Line Loop(3171713)={-1171713,171713,1171714,-181713}; // Surface longitudinale du contour de poutre
            Plane Surface(3171713)={3171713}; // Surface longitudinale du contour de poutre
            Line Loop(3171714)={-1171714,171714,1171715,-181714}; // Surface longitudinale du contour de poutre
            Plane Surface(3171714)={3171714}; // Surface longitudinale du contour de poutre
            Line Loop(3171715)={-1171715,171715,1171716,-181715}; // Surface longitudinale du contour de poutre
            Plane Surface(3171715)={3171715}; // Surface longitudinale du contour de poutre
            Line Loop(3171716)={-1171716,171716,1171717,-181716}; // Surface longitudinale du contour de poutre
            Plane Surface(3171716)={3171716}; // Surface longitudinale du contour de poutre
            Line Loop(3171717)={-1171717,171717,1171718,-181717}; // Surface longitudinale du contour de poutre
            Plane Surface(3171717)={3171717}; // Surface longitudinale du contour de poutre
            Line Loop(3171718)={-1171718,171718,1171701,-181718}; // Surface longitudinale du contour de poutre
            Plane Surface(3171718)={3171718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4171701)={3171701,3171702,3171703,3171704,3171705,3171706,3171707,3171708,3171709,3171710,3171711,3171712,3171713,3171714,3171715,3171716,3171717,3171718,2171701,2181701}; // Surface loop du contour de poutre
            Volume(4171701)={4171701}; // Volume du contour de poutre
            Physical Volume(14171701)={4171701};

            // Points de l'intrados de hourdis : 
            Point(181721)={17.940,13.119,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(181722)={17.940,13.569,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(181724)={17.940,13.754,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(181726)={17.940,13.344,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(181727)={17.940,13.754,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(181730)={181701,181721};
            Line(181731)={181624,181721};
            Physical Line(10181730)={181730};
            Physical Line(10181731)={181731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(181732)={181717,181722};
            Line(181733)={181722,181724};
            Physical Line(10181732)={181732};
            Physical Line(10181733)={181733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(181735)={181724,181727};
            Physical Line(10181735)={181735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(181736)={181627,181726};
            Line(181737)={181726,181727};
            Physical Line(10181736)={181736};
            Physical Line(10181737)={181737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1171721)={171721,181721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1171722)={171722,181722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1171724)={171724,181724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1171726)={171726,181726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1171727)={171727,181727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2181702)={181730,-181731,181635,181736,181737,-181735,-181733,-181732,181717,181718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2181702)={2181702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3171730)={-1171701,171730,1171721,-181730};
                Plane Surface(3171730)={3171730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3171731)={-1171721,-171731,1171624,181731};
                Plane Surface(3171731)={3171731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3171732)={-1171717,171732,1171722,-181732};
                Plane Surface(3171732)={3171732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3171733)={-1171722,171733,1171724,-181733};
                Plane Surface(3171733)={3171733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3171736)={-1171627,171736,1171726,-181736};
                Plane Surface(3171736)={3171736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3171737)={-1171726,171737,1171727,-181737};
                Plane Surface(3171737)={3171737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3171735)={-1171724,171735,1171727,-181735};
                Plane Surface(3171735)={3171735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4171702)={3171730,3171731,3171635,3171736,3171737,3171735,3171733,3171732,3171717,3171718,2171702,2181702}; // Surface loop du mi-hourdis inferieur
            Volume(4171702)={4171702}; // Volume du mi-hourdis inferieur
            Physical Volume(14171702)={4171702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(181751)={17.940,13.754,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(181741)={181651,181751};
            Physical Line(10181741)={181741};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1171751)={171751,181751};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3171741)={-1171651,171741,1171751,-181741};
            Plane Surface(3171741)={3171741};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(181801)={17.940,13.938,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181802)={17.940,13.938,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181803)={17.940,14.000,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181804)={17.940,14.063,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181805)={17.940,14.063,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181806)={17.940,14.000,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181807)={17.940,13.938,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181808)={17.940,13.938,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181809)={17.940,14.163,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181810)={17.940,14.388,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181811)={17.940,14.388,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181812)={17.940,14.325,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181813)={17.940,14.263,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181814)={17.940,14.263,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181815)={17.940,14.325,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181816)={17.940,14.388,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181817)={17.940,14.388,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181818)={17.940,14.163,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(181801)={181801,181802};
            Physical Line(10181801)={181801};
            Line(181802)={181802,181803};
            Physical Line(10181802)={181802};
            Line(181803)={181803,181804};
            Physical Line(10181803)={181803};
            Line(181804)={181804,181805};
            Physical Line(10181804)={181804};
            Line(181805)={181805,181806};
            Physical Line(10181805)={181805};
            Line(181806)={181806,181807};
            Physical Line(10181806)={181806};
            Line(181807)={181807,181808};
            Physical Line(10181807)={181807};
            Line(181808)={181808,181809};
            Physical Line(10181808)={181808};
            Line(181809)={181809,181810};
            Physical Line(10181809)={181809};
            Line(181810)={181810,181811};
            Physical Line(10181810)={181810};
            Line(181811)={181811,181812};
            Physical Line(10181811)={181811};
            Line(181812)={181812,181813};
            Physical Line(10181812)={181812};
            Line(181813)={181813,181814};
            Physical Line(10181813)={181813};
            Line(181814)={181814,181815};
            Physical Line(10181814)={181814};
            Line(181815)={181815,181816};
            Physical Line(10181815)={181815};
            Line(181816)={181816,181817};
            Physical Line(10181816)={181816};
            Line(181817)={181817,181818};
            Physical Line(10181817)={181817};
            Line(181818)={181818,181801};
            Physical Line(10181818)={181818};

            // Lignes longitudinales du contour de poutre : 

            Line(1171801)={171801,181801};
            Line(1171802)={171802,181802};
            Line(1171803)={171803,181803};
            Line(1171804)={171804,181804};
            Line(1171805)={171805,181805};
            Line(1171806)={171806,181806};
            Line(1171807)={171807,181807};
            Line(1171808)={171808,181808};
            Line(1171809)={171809,181809};
            Line(1171810)={171810,181810};
            Line(1171811)={171811,181811};
            Line(1171812)={171812,181812};
            Line(1171813)={171813,181813};
            Line(1171814)={171814,181814};
            Line(1171815)={171815,181815};
            Line(1171816)={171816,181816};
            Line(1171817)={171817,181817};
            Line(1171818)={171818,181818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2181801)={181801,181802,181803,181804,181805,181806,181807,181808,181809,181810,181811,181812,181813,181814,181815,181816,181817,181818}; // Contour poutre
            Plane Surface(2181801)={2181801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3171801)={-1171801,171801,1171802,-181801}; // Surface longitudinale du contour de poutre
            Plane Surface(3171801)={3171801}; // Surface longitudinale du contour de poutre
            Line Loop(3171802)={-1171802,171802,1171803,-181802}; // Surface longitudinale du contour de poutre
            Plane Surface(3171802)={3171802}; // Surface longitudinale du contour de poutre
            Line Loop(3171803)={-1171803,171803,1171804,-181803}; // Surface longitudinale du contour de poutre
            Plane Surface(3171803)={3171803}; // Surface longitudinale du contour de poutre
            Line Loop(3171804)={-1171804,171804,1171805,-181804}; // Surface longitudinale du contour de poutre
            Plane Surface(3171804)={3171804}; // Surface longitudinale du contour de poutre
            Line Loop(3171805)={-1171805,171805,1171806,-181805}; // Surface longitudinale du contour de poutre
            Plane Surface(3171805)={3171805}; // Surface longitudinale du contour de poutre
            Line Loop(3171806)={-1171806,171806,1171807,-181806}; // Surface longitudinale du contour de poutre
            Plane Surface(3171806)={3171806}; // Surface longitudinale du contour de poutre
            Line Loop(3171807)={-1171807,171807,1171808,-181807}; // Surface longitudinale du contour de poutre
            Plane Surface(3171807)={3171807}; // Surface longitudinale du contour de poutre
            Line Loop(3171808)={-1171808,171808,1171809,-181808}; // Surface longitudinale du contour de poutre
            Plane Surface(3171808)={3171808}; // Surface longitudinale du contour de poutre
            Line Loop(3171809)={-1171809,171809,1171810,-181809}; // Surface longitudinale du contour de poutre
            Plane Surface(3171809)={3171809}; // Surface longitudinale du contour de poutre
            Line Loop(3171810)={-1171810,171810,1171811,-181810}; // Surface longitudinale du contour de poutre
            Plane Surface(3171810)={3171810}; // Surface longitudinale du contour de poutre
            Line Loop(3171811)={-1171811,171811,1171812,-181811}; // Surface longitudinale du contour de poutre
            Plane Surface(3171811)={3171811}; // Surface longitudinale du contour de poutre
            Line Loop(3171812)={-1171812,171812,1171813,-181812}; // Surface longitudinale du contour de poutre
            Plane Surface(3171812)={3171812}; // Surface longitudinale du contour de poutre
            Line Loop(3171813)={-1171813,171813,1171814,-181813}; // Surface longitudinale du contour de poutre
            Plane Surface(3171813)={3171813}; // Surface longitudinale du contour de poutre
            Line Loop(3171814)={-1171814,171814,1171815,-181814}; // Surface longitudinale du contour de poutre
            Plane Surface(3171814)={3171814}; // Surface longitudinale du contour de poutre
            Line Loop(3171815)={-1171815,171815,1171816,-181815}; // Surface longitudinale du contour de poutre
            Plane Surface(3171815)={3171815}; // Surface longitudinale du contour de poutre
            Line Loop(3171816)={-1171816,171816,1171817,-181816}; // Surface longitudinale du contour de poutre
            Plane Surface(3171816)={3171816}; // Surface longitudinale du contour de poutre
            Line Loop(3171817)={-1171817,171817,1171818,-181817}; // Surface longitudinale du contour de poutre
            Plane Surface(3171817)={3171817}; // Surface longitudinale du contour de poutre
            Line Loop(3171818)={-1171818,171818,1171801,-181818}; // Surface longitudinale du contour de poutre
            Plane Surface(3171818)={3171818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4171801)={3171801,3171802,3171803,3171804,3171805,3171806,3171807,3171808,3171809,3171810,3171811,3171812,3171813,3171814,3171815,3171816,3171817,3171818,2171801,2181801}; // Surface loop du contour de poutre
            Volume(4171801)={4171801}; // Volume du contour de poutre
            Physical Volume(14171801)={4171801};

            // Points de l'intrados de hourdis : 
            Point(181821)={17.940,13.938,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(181822)={17.940,14.388,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(181824)={17.940,14.572,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(181826)={17.940,14.163,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(181827)={17.940,14.572,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(181830)={181801,181821};
            Line(181831)={181724,181821};
            Physical Line(10181830)={181830};
            Physical Line(10181831)={181831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(181832)={181817,181822};
            Line(181833)={181822,181824};
            Physical Line(10181832)={181832};
            Physical Line(10181833)={181833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(181835)={181824,181827};
            Physical Line(10181835)={181835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(181836)={181727,181826};
            Line(181837)={181826,181827};
            Physical Line(10181836)={181836};
            Physical Line(10181837)={181837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1171821)={171821,181821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1171822)={171822,181822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1171824)={171824,181824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1171826)={171826,181826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1171827)={171827,181827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2181802)={181830,-181831,181735,181836,181837,-181835,-181833,-181832,181817,181818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2181802)={2181802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3171830)={-1171801,171830,1171821,-181830};
                Plane Surface(3171830)={3171830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3171831)={-1171821,-171831,1171724,181831};
                Plane Surface(3171831)={3171831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3171832)={-1171817,171832,1171822,-181832};
                Plane Surface(3171832)={3171832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3171833)={-1171822,171833,1171824,-181833};
                Plane Surface(3171833)={3171833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3171836)={-1171727,171836,1171826,-181836};
                Plane Surface(3171836)={3171836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3171837)={-1171826,171837,1171827,-181837};
                Plane Surface(3171837)={3171837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3171835)={-1171824,171835,1171827,-181835};
                Plane Surface(3171835)={3171835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4171802)={3171830,3171831,3171735,3171836,3171837,3171835,3171833,3171832,3171817,3171818,2171802,2181802}; // Surface loop du mi-hourdis inferieur
            Volume(4171802)={4171802}; // Volume du mi-hourdis inferieur
            Physical Volume(14171802)={4171802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(181851)={17.940,14.572,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(181841)={181751,181851};
            Physical Line(10181841)={181841};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1171851)={171851,181851};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3171841)={-1171751,171841,1171851,-181841};
            Plane Surface(3171841)={3171841};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(181901)={17.940,14.756,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181902)={17.940,14.756,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181903)={17.940,14.819,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181904)={17.940,14.881,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181905)={17.940,14.881,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181906)={17.940,14.819,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181907)={17.940,14.756,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181908)={17.940,14.756,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181909)={17.940,14.981,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181910)={17.940,15.206,-1.350,Pas_Entr_Interm_Pou_3};
            Point(181911)={17.940,15.206,-1.250,Pas_Entr_Interm_Pou_3};
            Point(181912)={17.940,15.144,-1.200,Pas_Entr_Interm_Pou_3};
            Point(181913)={17.940,15.081,-1.150,Pas_Entr_Interm_Pou_3};
            Point(181914)={17.940,15.081,-0.330,Pas_Entr_Interm_Pou_3};
            Point(181915)={17.940,15.144,-0.300,Pas_Entr_Interm_Pou_3};
            Point(181916)={17.940,15.206,-0.270,Pas_Entr_Interm_Pou_3};
            Point(181917)={17.940,15.206,-0.200,Pas_Entr_Interm_Pou_3};
            Point(181918)={17.940,14.981,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(181901)={181901,181902};
            Physical Line(10181901)={181901};
            Line(181902)={181902,181903};
            Physical Line(10181902)={181902};
            Line(181903)={181903,181904};
            Physical Line(10181903)={181903};
            Line(181904)={181904,181905};
            Physical Line(10181904)={181904};
            Line(181905)={181905,181906};
            Physical Line(10181905)={181905};
            Line(181906)={181906,181907};
            Physical Line(10181906)={181906};
            Line(181907)={181907,181908};
            Physical Line(10181907)={181907};
            Line(181908)={181908,181909};
            Physical Line(10181908)={181908};
            Line(181909)={181909,181910};
            Physical Line(10181909)={181909};
            Line(181910)={181910,181911};
            Physical Line(10181910)={181910};
            Line(181911)={181911,181912};
            Physical Line(10181911)={181911};
            Line(181912)={181912,181913};
            Physical Line(10181912)={181912};
            Line(181913)={181913,181914};
            Physical Line(10181913)={181913};
            Line(181914)={181914,181915};
            Physical Line(10181914)={181914};
            Line(181915)={181915,181916};
            Physical Line(10181915)={181915};
            Line(181916)={181916,181917};
            Physical Line(10181916)={181916};
            Line(181917)={181917,181918};
            Physical Line(10181917)={181917};
            Line(181918)={181918,181901};
            Physical Line(10181918)={181918};

            // Lignes longitudinales du contour de poutre : 

            Line(1171901)={171901,181901};
            Line(1171902)={171902,181902};
            Line(1171903)={171903,181903};
            Line(1171904)={171904,181904};
            Line(1171905)={171905,181905};
            Line(1171906)={171906,181906};
            Line(1171907)={171907,181907};
            Line(1171908)={171908,181908};
            Line(1171909)={171909,181909};
            Line(1171910)={171910,181910};
            Line(1171911)={171911,181911};
            Line(1171912)={171912,181912};
            Line(1171913)={171913,181913};
            Line(1171914)={171914,181914};
            Line(1171915)={171915,181915};
            Line(1171916)={171916,181916};
            Line(1171917)={171917,181917};
            Line(1171918)={171918,181918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2181901)={181901,181902,181903,181904,181905,181906,181907,181908,181909,181910,181911,181912,181913,181914,181915,181916,181917,181918}; // Contour poutre
            Plane Surface(2181901)={2181901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3171901)={-1171901,171901,1171902,-181901}; // Surface longitudinale du contour de poutre
            Plane Surface(3171901)={3171901}; // Surface longitudinale du contour de poutre
            Line Loop(3171902)={-1171902,171902,1171903,-181902}; // Surface longitudinale du contour de poutre
            Plane Surface(3171902)={3171902}; // Surface longitudinale du contour de poutre
            Line Loop(3171903)={-1171903,171903,1171904,-181903}; // Surface longitudinale du contour de poutre
            Plane Surface(3171903)={3171903}; // Surface longitudinale du contour de poutre
            Line Loop(3171904)={-1171904,171904,1171905,-181904}; // Surface longitudinale du contour de poutre
            Plane Surface(3171904)={3171904}; // Surface longitudinale du contour de poutre
            Line Loop(3171905)={-1171905,171905,1171906,-181905}; // Surface longitudinale du contour de poutre
            Plane Surface(3171905)={3171905}; // Surface longitudinale du contour de poutre
            Line Loop(3171906)={-1171906,171906,1171907,-181906}; // Surface longitudinale du contour de poutre
            Plane Surface(3171906)={3171906}; // Surface longitudinale du contour de poutre
            Line Loop(3171907)={-1171907,171907,1171908,-181907}; // Surface longitudinale du contour de poutre
            Plane Surface(3171907)={3171907}; // Surface longitudinale du contour de poutre
            Line Loop(3171908)={-1171908,171908,1171909,-181908}; // Surface longitudinale du contour de poutre
            Plane Surface(3171908)={3171908}; // Surface longitudinale du contour de poutre
            Line Loop(3171909)={-1171909,171909,1171910,-181909}; // Surface longitudinale du contour de poutre
            Plane Surface(3171909)={3171909}; // Surface longitudinale du contour de poutre
            Line Loop(3171910)={-1171910,171910,1171911,-181910}; // Surface longitudinale du contour de poutre
            Plane Surface(3171910)={3171910}; // Surface longitudinale du contour de poutre
            Line Loop(3171911)={-1171911,171911,1171912,-181911}; // Surface longitudinale du contour de poutre
            Plane Surface(3171911)={3171911}; // Surface longitudinale du contour de poutre
            Line Loop(3171912)={-1171912,171912,1171913,-181912}; // Surface longitudinale du contour de poutre
            Plane Surface(3171912)={3171912}; // Surface longitudinale du contour de poutre
            Line Loop(3171913)={-1171913,171913,1171914,-181913}; // Surface longitudinale du contour de poutre
            Plane Surface(3171913)={3171913}; // Surface longitudinale du contour de poutre
            Line Loop(3171914)={-1171914,171914,1171915,-181914}; // Surface longitudinale du contour de poutre
            Plane Surface(3171914)={3171914}; // Surface longitudinale du contour de poutre
            Line Loop(3171915)={-1171915,171915,1171916,-181915}; // Surface longitudinale du contour de poutre
            Plane Surface(3171915)={3171915}; // Surface longitudinale du contour de poutre
            Line Loop(3171916)={-1171916,171916,1171917,-181916}; // Surface longitudinale du contour de poutre
            Plane Surface(3171916)={3171916}; // Surface longitudinale du contour de poutre
            Line Loop(3171917)={-1171917,171917,1171918,-181917}; // Surface longitudinale du contour de poutre
            Plane Surface(3171917)={3171917}; // Surface longitudinale du contour de poutre
            Line Loop(3171918)={-1171918,171918,1171901,-181918}; // Surface longitudinale du contour de poutre
            Plane Surface(3171918)={3171918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4171901)={3171901,3171902,3171903,3171904,3171905,3171906,3171907,3171908,3171909,3171910,3171911,3171912,3171913,3171914,3171915,3171916,3171917,3171918,2171901,2181901}; // Surface loop du contour de poutre
            Volume(4171901)={4171901}; // Volume du contour de poutre
            Physical Volume(14171901)={4171901};

            // Points de l'intrados de hourdis : 
            Point(181921)={17.940,14.756,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(181922)={17.940,15.206,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(181924)={17.940,15.390,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(181926)={17.940,14.981,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(181927)={17.940,15.390,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(181930)={181901,181921};
            Line(181931)={181824,181921};
            Physical Line(10181930)={181930};
            Physical Line(10181931)={181931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(181932)={181917,181922};
            Line(181933)={181922,181924};
            Physical Line(10181932)={181932};
            Physical Line(10181933)={181933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(181935)={181924,181927};
            Physical Line(10181935)={181935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(181936)={181827,181926};
            Line(181937)={181926,181927};
            Physical Line(10181936)={181936};
            Physical Line(10181937)={181937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1171921)={171921,181921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1171922)={171922,181922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1171924)={171924,181924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1171926)={171926,181926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1171927)={171927,181927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2181902)={181930,-181931,181835,181936,181937,-181935,-181933,-181932,181917,181918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2181902)={2181902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3171930)={-1171901,171930,1171921,-181930};
                Plane Surface(3171930)={3171930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3171931)={-1171921,-171931,1171824,181931};
                Plane Surface(3171931)={3171931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3171932)={-1171917,171932,1171922,-181932};
                Plane Surface(3171932)={3171932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3171933)={-1171922,171933,1171924,-181933};
                Plane Surface(3171933)={3171933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3171936)={-1171827,171936,1171926,-181936};
                Plane Surface(3171936)={3171936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3171937)={-1171926,171937,1171927,-181937};
                Plane Surface(3171937)={3171937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3171935)={-1171924,171935,1171927,-181935};
                Plane Surface(3171935)={3171935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4171902)={3171930,3171931,3171835,3171936,3171937,3171935,3171933,3171932,3171917,3171918,2171902,2181902}; // Surface loop du mi-hourdis inferieur
            Volume(4171902)={4171902}; // Volume du mi-hourdis inferieur
            Physical Volume(14171902)={4171902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(181951)={17.940,15.390,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(181941)={181851,181951};
            Physical Line(10181941)={181941};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1171951)={171951,181951};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3171941)={-1171851,171941,1171951,-181941};
            Plane Surface(3171941)={3171941};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(182001)={17.940,15.575,-0.200,Pas_Entr_Interm_Pou_3};
            Point(182002)={17.940,15.575,-0.270,Pas_Entr_Interm_Pou_3};
            Point(182003)={17.940,15.637,-0.300,Pas_Entr_Interm_Pou_3};
            Point(182004)={17.940,15.700,-0.330,Pas_Entr_Interm_Pou_3};
            Point(182005)={17.940,15.700,-1.150,Pas_Entr_Interm_Pou_3};
            Point(182006)={17.940,15.637,-1.200,Pas_Entr_Interm_Pou_3};
            Point(182007)={17.940,15.575,-1.250,Pas_Entr_Interm_Pou_3};
            Point(182008)={17.940,15.575,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182009)={17.940,15.800,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182010)={17.940,16.025,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182011)={17.940,16.025,-1.250,Pas_Entr_Interm_Pou_3};
            Point(182012)={17.940,15.962,-1.200,Pas_Entr_Interm_Pou_3};
            Point(182013)={17.940,15.900,-1.150,Pas_Entr_Interm_Pou_3};
            Point(182014)={17.940,15.900,-0.330,Pas_Entr_Interm_Pou_3};
            Point(182015)={17.940,15.962,-0.300,Pas_Entr_Interm_Pou_3};
            Point(182016)={17.940,16.025,-0.270,Pas_Entr_Interm_Pou_3};
            Point(182017)={17.940,16.025,-0.200,Pas_Entr_Interm_Pou_3};
            Point(182018)={17.940,15.800,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(182001)={182001,182002};
            Physical Line(10182001)={182001};
            Line(182002)={182002,182003};
            Physical Line(10182002)={182002};
            Line(182003)={182003,182004};
            Physical Line(10182003)={182003};
            Line(182004)={182004,182005};
            Physical Line(10182004)={182004};
            Line(182005)={182005,182006};
            Physical Line(10182005)={182005};
            Line(182006)={182006,182007};
            Physical Line(10182006)={182006};
            Line(182007)={182007,182008};
            Physical Line(10182007)={182007};
            Line(182008)={182008,182009};
            Physical Line(10182008)={182008};
            Line(182009)={182009,182010};
            Physical Line(10182009)={182009};
            Line(182010)={182010,182011};
            Physical Line(10182010)={182010};
            Line(182011)={182011,182012};
            Physical Line(10182011)={182011};
            Line(182012)={182012,182013};
            Physical Line(10182012)={182012};
            Line(182013)={182013,182014};
            Physical Line(10182013)={182013};
            Line(182014)={182014,182015};
            Physical Line(10182014)={182014};
            Line(182015)={182015,182016};
            Physical Line(10182015)={182015};
            Line(182016)={182016,182017};
            Physical Line(10182016)={182016};
            Line(182017)={182017,182018};
            Physical Line(10182017)={182017};
            Line(182018)={182018,182001};
            Physical Line(10182018)={182018};

            // Lignes longitudinales du contour de poutre : 

            Line(1172001)={172001,182001};
            Line(1172002)={172002,182002};
            Line(1172003)={172003,182003};
            Line(1172004)={172004,182004};
            Line(1172005)={172005,182005};
            Line(1172006)={172006,182006};
            Line(1172007)={172007,182007};
            Line(1172008)={172008,182008};
            Line(1172009)={172009,182009};
            Line(1172010)={172010,182010};
            Line(1172011)={172011,182011};
            Line(1172012)={172012,182012};
            Line(1172013)={172013,182013};
            Line(1172014)={172014,182014};
            Line(1172015)={172015,182015};
            Line(1172016)={172016,182016};
            Line(1172017)={172017,182017};
            Line(1172018)={172018,182018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2182001)={182001,182002,182003,182004,182005,182006,182007,182008,182009,182010,182011,182012,182013,182014,182015,182016,182017,182018}; // Contour poutre
            Plane Surface(2182001)={2182001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3172001)={-1172001,172001,1172002,-182001}; // Surface longitudinale du contour de poutre
            Plane Surface(3172001)={3172001}; // Surface longitudinale du contour de poutre
            Line Loop(3172002)={-1172002,172002,1172003,-182002}; // Surface longitudinale du contour de poutre
            Plane Surface(3172002)={3172002}; // Surface longitudinale du contour de poutre
            Line Loop(3172003)={-1172003,172003,1172004,-182003}; // Surface longitudinale du contour de poutre
            Plane Surface(3172003)={3172003}; // Surface longitudinale du contour de poutre
            Line Loop(3172004)={-1172004,172004,1172005,-182004}; // Surface longitudinale du contour de poutre
            Plane Surface(3172004)={3172004}; // Surface longitudinale du contour de poutre
            Line Loop(3172005)={-1172005,172005,1172006,-182005}; // Surface longitudinale du contour de poutre
            Plane Surface(3172005)={3172005}; // Surface longitudinale du contour de poutre
            Line Loop(3172006)={-1172006,172006,1172007,-182006}; // Surface longitudinale du contour de poutre
            Plane Surface(3172006)={3172006}; // Surface longitudinale du contour de poutre
            Line Loop(3172007)={-1172007,172007,1172008,-182007}; // Surface longitudinale du contour de poutre
            Plane Surface(3172007)={3172007}; // Surface longitudinale du contour de poutre
            Line Loop(3172008)={-1172008,172008,1172009,-182008}; // Surface longitudinale du contour de poutre
            Plane Surface(3172008)={3172008}; // Surface longitudinale du contour de poutre
            Line Loop(3172009)={-1172009,172009,1172010,-182009}; // Surface longitudinale du contour de poutre
            Plane Surface(3172009)={3172009}; // Surface longitudinale du contour de poutre
            Line Loop(3172010)={-1172010,172010,1172011,-182010}; // Surface longitudinale du contour de poutre
            Plane Surface(3172010)={3172010}; // Surface longitudinale du contour de poutre
            Line Loop(3172011)={-1172011,172011,1172012,-182011}; // Surface longitudinale du contour de poutre
            Plane Surface(3172011)={3172011}; // Surface longitudinale du contour de poutre
            Line Loop(3172012)={-1172012,172012,1172013,-182012}; // Surface longitudinale du contour de poutre
            Plane Surface(3172012)={3172012}; // Surface longitudinale du contour de poutre
            Line Loop(3172013)={-1172013,172013,1172014,-182013}; // Surface longitudinale du contour de poutre
            Plane Surface(3172013)={3172013}; // Surface longitudinale du contour de poutre
            Line Loop(3172014)={-1172014,172014,1172015,-182014}; // Surface longitudinale du contour de poutre
            Plane Surface(3172014)={3172014}; // Surface longitudinale du contour de poutre
            Line Loop(3172015)={-1172015,172015,1172016,-182015}; // Surface longitudinale du contour de poutre
            Plane Surface(3172015)={3172015}; // Surface longitudinale du contour de poutre
            Line Loop(3172016)={-1172016,172016,1172017,-182016}; // Surface longitudinale du contour de poutre
            Plane Surface(3172016)={3172016}; // Surface longitudinale du contour de poutre
            Line Loop(3172017)={-1172017,172017,1172018,-182017}; // Surface longitudinale du contour de poutre
            Plane Surface(3172017)={3172017}; // Surface longitudinale du contour de poutre
            Line Loop(3172018)={-1172018,172018,1172001,-182018}; // Surface longitudinale du contour de poutre
            Plane Surface(3172018)={3172018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4172001)={3172001,3172002,3172003,3172004,3172005,3172006,3172007,3172008,3172009,3172010,3172011,3172012,3172013,3172014,3172015,3172016,3172017,3172018,2172001,2182001}; // Surface loop du contour de poutre
            Volume(4172001)={4172001}; // Volume du contour de poutre
            Physical Volume(14172001)={4172001};

            // Points de l'intrados de hourdis : 
            Point(182021)={17.940,15.575,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(182022)={17.940,16.025,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(182024)={17.940,16.209,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(182026)={17.940,15.800,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(182027)={17.940,16.209,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(182030)={182001,182021};
            Line(182031)={181924,182021};
            Physical Line(10182030)={182030};
            Physical Line(10182031)={182031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(182032)={182017,182022};
            Line(182033)={182022,182024};
            Physical Line(10182032)={182032};
            Physical Line(10182033)={182033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(182035)={182024,182027};
            Physical Line(10182035)={182035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(182036)={181927,182026};
            Line(182037)={182026,182027};
            Physical Line(10182036)={182036};
            Physical Line(10182037)={182037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1172021)={172021,182021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1172022)={172022,182022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1172024)={172024,182024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1172026)={172026,182026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1172027)={172027,182027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2182002)={182030,-182031,181935,182036,182037,-182035,-182033,-182032,182017,182018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2182002)={2182002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3172030)={-1172001,172030,1172021,-182030};
                Plane Surface(3172030)={3172030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3172031)={-1172021,-172031,1171924,182031};
                Plane Surface(3172031)={3172031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3172032)={-1172017,172032,1172022,-182032};
                Plane Surface(3172032)={3172032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3172033)={-1172022,172033,1172024,-182033};
                Plane Surface(3172033)={3172033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3172036)={-1171927,172036,1172026,-182036};
                Plane Surface(3172036)={3172036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3172037)={-1172026,172037,1172027,-182037};
                Plane Surface(3172037)={3172037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3172035)={-1172024,172035,1172027,-182035};
                Plane Surface(3172035)={3172035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4172002)={3172030,3172031,3171935,3172036,3172037,3172035,3172033,3172032,3172017,3172018,2172002,2182002}; // Surface loop du mi-hourdis inferieur
            Volume(4172002)={4172002}; // Volume du mi-hourdis inferieur
            Physical Volume(14172002)={4172002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(182051)={17.940,16.209,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(182041)={181951,182051};
            Physical Line(10182041)={182041};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1172051)={172051,182051};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3172041)={-1171951,172041,1172051,-182041};
            Plane Surface(3172041)={3172041};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(182101)={17.940,16.393,-0.200,Pas_Entr_Interm_Pou_3};
            Point(182102)={17.940,16.393,-0.270,Pas_Entr_Interm_Pou_3};
            Point(182103)={17.940,16.456,-0.300,Pas_Entr_Interm_Pou_3};
            Point(182104)={17.940,16.518,-0.330,Pas_Entr_Interm_Pou_3};
            Point(182105)={17.940,16.518,-1.150,Pas_Entr_Interm_Pou_3};
            Point(182106)={17.940,16.456,-1.200,Pas_Entr_Interm_Pou_3};
            Point(182107)={17.940,16.393,-1.250,Pas_Entr_Interm_Pou_3};
            Point(182108)={17.940,16.393,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182109)={17.940,16.618,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182110)={17.940,16.843,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182111)={17.940,16.843,-1.250,Pas_Entr_Interm_Pou_3};
            Point(182112)={17.940,16.781,-1.200,Pas_Entr_Interm_Pou_3};
            Point(182113)={17.940,16.718,-1.150,Pas_Entr_Interm_Pou_3};
            Point(182114)={17.940,16.718,-0.330,Pas_Entr_Interm_Pou_3};
            Point(182115)={17.940,16.781,-0.300,Pas_Entr_Interm_Pou_3};
            Point(182116)={17.940,16.843,-0.270,Pas_Entr_Interm_Pou_3};
            Point(182117)={17.940,16.843,-0.200,Pas_Entr_Interm_Pou_3};
            Point(182118)={17.940,16.618,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(182101)={182101,182102};
            Physical Line(10182101)={182101};
            Line(182102)={182102,182103};
            Physical Line(10182102)={182102};
            Line(182103)={182103,182104};
            Physical Line(10182103)={182103};
            Line(182104)={182104,182105};
            Physical Line(10182104)={182104};
            Line(182105)={182105,182106};
            Physical Line(10182105)={182105};
            Line(182106)={182106,182107};
            Physical Line(10182106)={182106};
            Line(182107)={182107,182108};
            Physical Line(10182107)={182107};
            Line(182108)={182108,182109};
            Physical Line(10182108)={182108};
            Line(182109)={182109,182110};
            Physical Line(10182109)={182109};
            Line(182110)={182110,182111};
            Physical Line(10182110)={182110};
            Line(182111)={182111,182112};
            Physical Line(10182111)={182111};
            Line(182112)={182112,182113};
            Physical Line(10182112)={182112};
            Line(182113)={182113,182114};
            Physical Line(10182113)={182113};
            Line(182114)={182114,182115};
            Physical Line(10182114)={182114};
            Line(182115)={182115,182116};
            Physical Line(10182115)={182115};
            Line(182116)={182116,182117};
            Physical Line(10182116)={182116};
            Line(182117)={182117,182118};
            Physical Line(10182117)={182117};
            Line(182118)={182118,182101};
            Physical Line(10182118)={182118};

            // Lignes longitudinales du contour de poutre : 

            Line(1172101)={172101,182101};
            Line(1172102)={172102,182102};
            Line(1172103)={172103,182103};
            Line(1172104)={172104,182104};
            Line(1172105)={172105,182105};
            Line(1172106)={172106,182106};
            Line(1172107)={172107,182107};
            Line(1172108)={172108,182108};
            Line(1172109)={172109,182109};
            Line(1172110)={172110,182110};
            Line(1172111)={172111,182111};
            Line(1172112)={172112,182112};
            Line(1172113)={172113,182113};
            Line(1172114)={172114,182114};
            Line(1172115)={172115,182115};
            Line(1172116)={172116,182116};
            Line(1172117)={172117,182117};
            Line(1172118)={172118,182118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2182101)={182101,182102,182103,182104,182105,182106,182107,182108,182109,182110,182111,182112,182113,182114,182115,182116,182117,182118}; // Contour poutre
            Plane Surface(2182101)={2182101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3172101)={-1172101,172101,1172102,-182101}; // Surface longitudinale du contour de poutre
            Plane Surface(3172101)={3172101}; // Surface longitudinale du contour de poutre
            Line Loop(3172102)={-1172102,172102,1172103,-182102}; // Surface longitudinale du contour de poutre
            Plane Surface(3172102)={3172102}; // Surface longitudinale du contour de poutre
            Line Loop(3172103)={-1172103,172103,1172104,-182103}; // Surface longitudinale du contour de poutre
            Plane Surface(3172103)={3172103}; // Surface longitudinale du contour de poutre
            Line Loop(3172104)={-1172104,172104,1172105,-182104}; // Surface longitudinale du contour de poutre
            Plane Surface(3172104)={3172104}; // Surface longitudinale du contour de poutre
            Line Loop(3172105)={-1172105,172105,1172106,-182105}; // Surface longitudinale du contour de poutre
            Plane Surface(3172105)={3172105}; // Surface longitudinale du contour de poutre
            Line Loop(3172106)={-1172106,172106,1172107,-182106}; // Surface longitudinale du contour de poutre
            Plane Surface(3172106)={3172106}; // Surface longitudinale du contour de poutre
            Line Loop(3172107)={-1172107,172107,1172108,-182107}; // Surface longitudinale du contour de poutre
            Plane Surface(3172107)={3172107}; // Surface longitudinale du contour de poutre
            Line Loop(3172108)={-1172108,172108,1172109,-182108}; // Surface longitudinale du contour de poutre
            Plane Surface(3172108)={3172108}; // Surface longitudinale du contour de poutre
            Line Loop(3172109)={-1172109,172109,1172110,-182109}; // Surface longitudinale du contour de poutre
            Plane Surface(3172109)={3172109}; // Surface longitudinale du contour de poutre
            Line Loop(3172110)={-1172110,172110,1172111,-182110}; // Surface longitudinale du contour de poutre
            Plane Surface(3172110)={3172110}; // Surface longitudinale du contour de poutre
            Line Loop(3172111)={-1172111,172111,1172112,-182111}; // Surface longitudinale du contour de poutre
            Plane Surface(3172111)={3172111}; // Surface longitudinale du contour de poutre
            Line Loop(3172112)={-1172112,172112,1172113,-182112}; // Surface longitudinale du contour de poutre
            Plane Surface(3172112)={3172112}; // Surface longitudinale du contour de poutre
            Line Loop(3172113)={-1172113,172113,1172114,-182113}; // Surface longitudinale du contour de poutre
            Plane Surface(3172113)={3172113}; // Surface longitudinale du contour de poutre
            Line Loop(3172114)={-1172114,172114,1172115,-182114}; // Surface longitudinale du contour de poutre
            Plane Surface(3172114)={3172114}; // Surface longitudinale du contour de poutre
            Line Loop(3172115)={-1172115,172115,1172116,-182115}; // Surface longitudinale du contour de poutre
            Plane Surface(3172115)={3172115}; // Surface longitudinale du contour de poutre
            Line Loop(3172116)={-1172116,172116,1172117,-182116}; // Surface longitudinale du contour de poutre
            Plane Surface(3172116)={3172116}; // Surface longitudinale du contour de poutre
            Line Loop(3172117)={-1172117,172117,1172118,-182117}; // Surface longitudinale du contour de poutre
            Plane Surface(3172117)={3172117}; // Surface longitudinale du contour de poutre
            Line Loop(3172118)={-1172118,172118,1172101,-182118}; // Surface longitudinale du contour de poutre
            Plane Surface(3172118)={3172118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4172101)={3172101,3172102,3172103,3172104,3172105,3172106,3172107,3172108,3172109,3172110,3172111,3172112,3172113,3172114,3172115,3172116,3172117,3172118,2172101,2182101}; // Surface loop du contour de poutre
            Volume(4172101)={4172101}; // Volume du contour de poutre
            Physical Volume(14172101)={4172101};

            // Points de l'intrados de hourdis : 
            Point(182121)={17.940,16.393,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(182122)={17.940,16.843,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(182124)={17.940,17.027,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(182126)={17.940,16.618,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(182127)={17.940,17.027,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(182130)={182101,182121};
            Line(182131)={182024,182121};
            Physical Line(10182130)={182130};
            Physical Line(10182131)={182131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(182132)={182117,182122};
            Line(182133)={182122,182124};
            Physical Line(10182132)={182132};
            Physical Line(10182133)={182133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(182135)={182124,182127};
            Physical Line(10182135)={182135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(182136)={182027,182126};
            Line(182137)={182126,182127};
            Physical Line(10182136)={182136};
            Physical Line(10182137)={182137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1172121)={172121,182121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1172122)={172122,182122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1172124)={172124,182124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1172126)={172126,182126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1172127)={172127,182127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2182102)={182130,-182131,182035,182136,182137,-182135,-182133,-182132,182117,182118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2182102)={2182102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3172130)={-1172101,172130,1172121,-182130};
                Plane Surface(3172130)={3172130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3172131)={-1172121,-172131,1172024,182131};
                Plane Surface(3172131)={3172131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3172132)={-1172117,172132,1172122,-182132};
                Plane Surface(3172132)={3172132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3172133)={-1172122,172133,1172124,-182133};
                Plane Surface(3172133)={3172133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3172136)={-1172027,172136,1172126,-182136};
                Plane Surface(3172136)={3172136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3172137)={-1172126,172137,1172127,-182137};
                Plane Surface(3172137)={3172137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3172135)={-1172124,172135,1172127,-182135};
                Plane Surface(3172135)={3172135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4172102)={3172130,3172131,3172035,3172136,3172137,3172135,3172133,3172132,3172117,3172118,2172102,2182102}; // Surface loop du mi-hourdis inferieur
            Volume(4172102)={4172102}; // Volume du mi-hourdis inferieur
            Physical Volume(14172102)={4172102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(182151)={17.940,17.027,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(182141)={182051,182151};
            Physical Line(10182141)={182141};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1172151)={172151,182151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3172141)={-1172051,172141,1172151,-182141};
            Plane Surface(3172141)={3172141};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(182201)={17.940,17.211,-0.200,Pas_Entr_Interm_Pou_3};
            Point(182202)={17.940,17.211,-0.270,Pas_Entr_Interm_Pou_3};
            Point(182203)={17.940,17.274,-0.300,Pas_Entr_Interm_Pou_3};
            Point(182204)={17.940,17.336,-0.330,Pas_Entr_Interm_Pou_3};
            Point(182205)={17.940,17.336,-1.150,Pas_Entr_Interm_Pou_3};
            Point(182206)={17.940,17.274,-1.200,Pas_Entr_Interm_Pou_3};
            Point(182207)={17.940,17.211,-1.250,Pas_Entr_Interm_Pou_3};
            Point(182208)={17.940,17.211,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182209)={17.940,17.436,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182210)={17.940,17.661,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182211)={17.940,17.661,-1.250,Pas_Entr_Interm_Pou_3};
            Point(182212)={17.940,17.599,-1.200,Pas_Entr_Interm_Pou_3};
            Point(182213)={17.940,17.536,-1.150,Pas_Entr_Interm_Pou_3};
            Point(182214)={17.940,17.536,-0.330,Pas_Entr_Interm_Pou_3};
            Point(182215)={17.940,17.599,-0.300,Pas_Entr_Interm_Pou_3};
            Point(182216)={17.940,17.661,-0.270,Pas_Entr_Interm_Pou_3};
            Point(182217)={17.940,17.661,-0.200,Pas_Entr_Interm_Pou_3};
            Point(182218)={17.940,17.436,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(182201)={182201,182202};
            Physical Line(10182201)={182201};
            Line(182202)={182202,182203};
            Physical Line(10182202)={182202};
            Line(182203)={182203,182204};
            Physical Line(10182203)={182203};
            Line(182204)={182204,182205};
            Physical Line(10182204)={182204};
            Line(182205)={182205,182206};
            Physical Line(10182205)={182205};
            Line(182206)={182206,182207};
            Physical Line(10182206)={182206};
            Line(182207)={182207,182208};
            Physical Line(10182207)={182207};
            Line(182208)={182208,182209};
            Physical Line(10182208)={182208};
            Line(182209)={182209,182210};
            Physical Line(10182209)={182209};
            Line(182210)={182210,182211};
            Physical Line(10182210)={182210};
            Line(182211)={182211,182212};
            Physical Line(10182211)={182211};
            Line(182212)={182212,182213};
            Physical Line(10182212)={182212};
            Line(182213)={182213,182214};
            Physical Line(10182213)={182213};
            Line(182214)={182214,182215};
            Physical Line(10182214)={182214};
            Line(182215)={182215,182216};
            Physical Line(10182215)={182215};
            Line(182216)={182216,182217};
            Physical Line(10182216)={182216};
            Line(182217)={182217,182218};
            Physical Line(10182217)={182217};
            Line(182218)={182218,182201};
            Physical Line(10182218)={182218};

            // Lignes longitudinales du contour de poutre : 

            Line(1172201)={172201,182201};
            Line(1172202)={172202,182202};
            Line(1172203)={172203,182203};
            Line(1172204)={172204,182204};
            Line(1172205)={172205,182205};
            Line(1172206)={172206,182206};
            Line(1172207)={172207,182207};
            Line(1172208)={172208,182208};
            Line(1172209)={172209,182209};
            Line(1172210)={172210,182210};
            Line(1172211)={172211,182211};
            Line(1172212)={172212,182212};
            Line(1172213)={172213,182213};
            Line(1172214)={172214,182214};
            Line(1172215)={172215,182215};
            Line(1172216)={172216,182216};
            Line(1172217)={172217,182217};
            Line(1172218)={172218,182218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2182201)={182201,182202,182203,182204,182205,182206,182207,182208,182209,182210,182211,182212,182213,182214,182215,182216,182217,182218}; // Contour poutre
            Plane Surface(2182201)={2182201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3172201)={-1172201,172201,1172202,-182201}; // Surface longitudinale du contour de poutre
            Plane Surface(3172201)={3172201}; // Surface longitudinale du contour de poutre
            Line Loop(3172202)={-1172202,172202,1172203,-182202}; // Surface longitudinale du contour de poutre
            Plane Surface(3172202)={3172202}; // Surface longitudinale du contour de poutre
            Line Loop(3172203)={-1172203,172203,1172204,-182203}; // Surface longitudinale du contour de poutre
            Plane Surface(3172203)={3172203}; // Surface longitudinale du contour de poutre
            Line Loop(3172204)={-1172204,172204,1172205,-182204}; // Surface longitudinale du contour de poutre
            Plane Surface(3172204)={3172204}; // Surface longitudinale du contour de poutre
            Line Loop(3172205)={-1172205,172205,1172206,-182205}; // Surface longitudinale du contour de poutre
            Plane Surface(3172205)={3172205}; // Surface longitudinale du contour de poutre
            Line Loop(3172206)={-1172206,172206,1172207,-182206}; // Surface longitudinale du contour de poutre
            Plane Surface(3172206)={3172206}; // Surface longitudinale du contour de poutre
            Line Loop(3172207)={-1172207,172207,1172208,-182207}; // Surface longitudinale du contour de poutre
            Plane Surface(3172207)={3172207}; // Surface longitudinale du contour de poutre
            Line Loop(3172208)={-1172208,172208,1172209,-182208}; // Surface longitudinale du contour de poutre
            Plane Surface(3172208)={3172208}; // Surface longitudinale du contour de poutre
            Line Loop(3172209)={-1172209,172209,1172210,-182209}; // Surface longitudinale du contour de poutre
            Plane Surface(3172209)={3172209}; // Surface longitudinale du contour de poutre
            Line Loop(3172210)={-1172210,172210,1172211,-182210}; // Surface longitudinale du contour de poutre
            Plane Surface(3172210)={3172210}; // Surface longitudinale du contour de poutre
            Line Loop(3172211)={-1172211,172211,1172212,-182211}; // Surface longitudinale du contour de poutre
            Plane Surface(3172211)={3172211}; // Surface longitudinale du contour de poutre
            Line Loop(3172212)={-1172212,172212,1172213,-182212}; // Surface longitudinale du contour de poutre
            Plane Surface(3172212)={3172212}; // Surface longitudinale du contour de poutre
            Line Loop(3172213)={-1172213,172213,1172214,-182213}; // Surface longitudinale du contour de poutre
            Plane Surface(3172213)={3172213}; // Surface longitudinale du contour de poutre
            Line Loop(3172214)={-1172214,172214,1172215,-182214}; // Surface longitudinale du contour de poutre
            Plane Surface(3172214)={3172214}; // Surface longitudinale du contour de poutre
            Line Loop(3172215)={-1172215,172215,1172216,-182215}; // Surface longitudinale du contour de poutre
            Plane Surface(3172215)={3172215}; // Surface longitudinale du contour de poutre
            Line Loop(3172216)={-1172216,172216,1172217,-182216}; // Surface longitudinale du contour de poutre
            Plane Surface(3172216)={3172216}; // Surface longitudinale du contour de poutre
            Line Loop(3172217)={-1172217,172217,1172218,-182217}; // Surface longitudinale du contour de poutre
            Plane Surface(3172217)={3172217}; // Surface longitudinale du contour de poutre
            Line Loop(3172218)={-1172218,172218,1172201,-182218}; // Surface longitudinale du contour de poutre
            Plane Surface(3172218)={3172218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4172201)={3172201,3172202,3172203,3172204,3172205,3172206,3172207,3172208,3172209,3172210,3172211,3172212,3172213,3172214,3172215,3172216,3172217,3172218,2172201,2182201}; // Surface loop du contour de poutre
            Volume(4172201)={4172201}; // Volume du contour de poutre
            Physical Volume(14172201)={4172201};

            // Points de l'intrados de hourdis : 
            Point(182221)={17.940,17.211,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(182222)={17.940,17.661,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(182224)={17.940,17.846,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(182226)={17.940,17.436,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(182227)={17.940,17.846,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(182230)={182201,182221};
            Line(182231)={182124,182221};
            Physical Line(10182230)={182230};
            Physical Line(10182231)={182231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(182232)={182217,182222};
            Line(182233)={182222,182224};
            Physical Line(10182232)={182232};
            Physical Line(10182233)={182233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(182235)={182224,182227};
            Physical Line(10182235)={182235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(182236)={182127,182226};
            Line(182237)={182226,182227};
            Physical Line(10182236)={182236};
            Physical Line(10182237)={182237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1172221)={172221,182221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1172222)={172222,182222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1172224)={172224,182224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1172226)={172226,182226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1172227)={172227,182227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2182202)={182230,-182231,182135,182236,182237,-182235,-182233,-182232,182217,182218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2182202)={2182202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3172230)={-1172201,172230,1172221,-182230};
                Plane Surface(3172230)={3172230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3172231)={-1172221,-172231,1172124,182231};
                Plane Surface(3172231)={3172231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3172232)={-1172217,172232,1172222,-182232};
                Plane Surface(3172232)={3172232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3172233)={-1172222,172233,1172224,-182233};
                Plane Surface(3172233)={3172233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3172236)={-1172127,172236,1172226,-182236};
                Plane Surface(3172236)={3172236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3172237)={-1172226,172237,1172227,-182237};
                Plane Surface(3172237)={3172237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3172235)={-1172224,172235,1172227,-182235};
                Plane Surface(3172235)={3172235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4172202)={3172230,3172231,3172135,3172236,3172237,3172235,3172233,3172232,3172217,3172218,2172202,2182202}; // Surface loop du mi-hourdis inferieur
            Volume(4172202)={4172202}; // Volume du mi-hourdis inferieur
            Physical Volume(14172202)={4172202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(182251)={17.940,17.846,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(182241)={182151,182251};
            Physical Line(10182241)={182241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1172251)={172251,182251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3172241)={-1172151,172241,1172251,-182241};
            Plane Surface(3172241)={3172241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(182301)={17.940,18.030,-0.200,Pas_Entr_Interm_Pou_3};
            Point(182302)={17.940,18.030,-0.270,Pas_Entr_Interm_Pou_3};
            Point(182303)={17.940,18.092,-0.300,Pas_Entr_Interm_Pou_3};
            Point(182304)={17.940,18.155,-0.330,Pas_Entr_Interm_Pou_3};
            Point(182305)={17.940,18.155,-1.150,Pas_Entr_Interm_Pou_3};
            Point(182306)={17.940,18.092,-1.200,Pas_Entr_Interm_Pou_3};
            Point(182307)={17.940,18.030,-1.250,Pas_Entr_Interm_Pou_3};
            Point(182308)={17.940,18.030,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182309)={17.940,18.255,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182310)={17.940,18.480,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182311)={17.940,18.480,-1.250,Pas_Entr_Interm_Pou_3};
            Point(182312)={17.940,18.417,-1.200,Pas_Entr_Interm_Pou_3};
            Point(182313)={17.940,18.355,-1.150,Pas_Entr_Interm_Pou_3};
            Point(182314)={17.940,18.355,-0.330,Pas_Entr_Interm_Pou_3};
            Point(182315)={17.940,18.417,-0.300,Pas_Entr_Interm_Pou_3};
            Point(182316)={17.940,18.480,-0.270,Pas_Entr_Interm_Pou_3};
            Point(182317)={17.940,18.480,-0.200,Pas_Entr_Interm_Pou_3};
            Point(182318)={17.940,18.255,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(182301)={182301,182302};
            Physical Line(10182301)={182301};
            Line(182302)={182302,182303};
            Physical Line(10182302)={182302};
            Line(182303)={182303,182304};
            Physical Line(10182303)={182303};
            Line(182304)={182304,182305};
            Physical Line(10182304)={182304};
            Line(182305)={182305,182306};
            Physical Line(10182305)={182305};
            Line(182306)={182306,182307};
            Physical Line(10182306)={182306};
            Line(182307)={182307,182308};
            Physical Line(10182307)={182307};
            Line(182308)={182308,182309};
            Physical Line(10182308)={182308};
            Line(182309)={182309,182310};
            Physical Line(10182309)={182309};
            Line(182310)={182310,182311};
            Physical Line(10182310)={182310};
            Line(182311)={182311,182312};
            Physical Line(10182311)={182311};
            Line(182312)={182312,182313};
            Physical Line(10182312)={182312};
            Line(182313)={182313,182314};
            Physical Line(10182313)={182313};
            Line(182314)={182314,182315};
            Physical Line(10182314)={182314};
            Line(182315)={182315,182316};
            Physical Line(10182315)={182315};
            Line(182316)={182316,182317};
            Physical Line(10182316)={182316};
            Line(182317)={182317,182318};
            Physical Line(10182317)={182317};
            Line(182318)={182318,182301};
            Physical Line(10182318)={182318};

            // Lignes longitudinales du contour de poutre : 

            Line(1172301)={172301,182301};
            Line(1172302)={172302,182302};
            Line(1172303)={172303,182303};
            Line(1172304)={172304,182304};
            Line(1172305)={172305,182305};
            Line(1172306)={172306,182306};
            Line(1172307)={172307,182307};
            Line(1172308)={172308,182308};
            Line(1172309)={172309,182309};
            Line(1172310)={172310,182310};
            Line(1172311)={172311,182311};
            Line(1172312)={172312,182312};
            Line(1172313)={172313,182313};
            Line(1172314)={172314,182314};
            Line(1172315)={172315,182315};
            Line(1172316)={172316,182316};
            Line(1172317)={172317,182317};
            Line(1172318)={172318,182318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2182301)={182301,182302,182303,182304,182305,182306,182307,182308,182309,182310,182311,182312,182313,182314,182315,182316,182317,182318}; // Contour poutre
            Plane Surface(2182301)={2182301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3172301)={-1172301,172301,1172302,-182301}; // Surface longitudinale du contour de poutre
            Plane Surface(3172301)={3172301}; // Surface longitudinale du contour de poutre
            Line Loop(3172302)={-1172302,172302,1172303,-182302}; // Surface longitudinale du contour de poutre
            Plane Surface(3172302)={3172302}; // Surface longitudinale du contour de poutre
            Line Loop(3172303)={-1172303,172303,1172304,-182303}; // Surface longitudinale du contour de poutre
            Plane Surface(3172303)={3172303}; // Surface longitudinale du contour de poutre
            Line Loop(3172304)={-1172304,172304,1172305,-182304}; // Surface longitudinale du contour de poutre
            Plane Surface(3172304)={3172304}; // Surface longitudinale du contour de poutre
            Line Loop(3172305)={-1172305,172305,1172306,-182305}; // Surface longitudinale du contour de poutre
            Plane Surface(3172305)={3172305}; // Surface longitudinale du contour de poutre
            Line Loop(3172306)={-1172306,172306,1172307,-182306}; // Surface longitudinale du contour de poutre
            Plane Surface(3172306)={3172306}; // Surface longitudinale du contour de poutre
            Line Loop(3172307)={-1172307,172307,1172308,-182307}; // Surface longitudinale du contour de poutre
            Plane Surface(3172307)={3172307}; // Surface longitudinale du contour de poutre
            Line Loop(3172308)={-1172308,172308,1172309,-182308}; // Surface longitudinale du contour de poutre
            Plane Surface(3172308)={3172308}; // Surface longitudinale du contour de poutre
            Line Loop(3172309)={-1172309,172309,1172310,-182309}; // Surface longitudinale du contour de poutre
            Plane Surface(3172309)={3172309}; // Surface longitudinale du contour de poutre
            Line Loop(3172310)={-1172310,172310,1172311,-182310}; // Surface longitudinale du contour de poutre
            Plane Surface(3172310)={3172310}; // Surface longitudinale du contour de poutre
            Line Loop(3172311)={-1172311,172311,1172312,-182311}; // Surface longitudinale du contour de poutre
            Plane Surface(3172311)={3172311}; // Surface longitudinale du contour de poutre
            Line Loop(3172312)={-1172312,172312,1172313,-182312}; // Surface longitudinale du contour de poutre
            Plane Surface(3172312)={3172312}; // Surface longitudinale du contour de poutre
            Line Loop(3172313)={-1172313,172313,1172314,-182313}; // Surface longitudinale du contour de poutre
            Plane Surface(3172313)={3172313}; // Surface longitudinale du contour de poutre
            Line Loop(3172314)={-1172314,172314,1172315,-182314}; // Surface longitudinale du contour de poutre
            Plane Surface(3172314)={3172314}; // Surface longitudinale du contour de poutre
            Line Loop(3172315)={-1172315,172315,1172316,-182315}; // Surface longitudinale du contour de poutre
            Plane Surface(3172315)={3172315}; // Surface longitudinale du contour de poutre
            Line Loop(3172316)={-1172316,172316,1172317,-182316}; // Surface longitudinale du contour de poutre
            Plane Surface(3172316)={3172316}; // Surface longitudinale du contour de poutre
            Line Loop(3172317)={-1172317,172317,1172318,-182317}; // Surface longitudinale du contour de poutre
            Plane Surface(3172317)={3172317}; // Surface longitudinale du contour de poutre
            Line Loop(3172318)={-1172318,172318,1172301,-182318}; // Surface longitudinale du contour de poutre
            Plane Surface(3172318)={3172318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4172301)={3172301,3172302,3172303,3172304,3172305,3172306,3172307,3172308,3172309,3172310,3172311,3172312,3172313,3172314,3172315,3172316,3172317,3172318,2172301,2182301}; // Surface loop du contour de poutre
            Volume(4172301)={4172301}; // Volume du contour de poutre
            Physical Volume(14172301)={4172301};

            // Points de l'intrados de hourdis : 
            Point(182321)={17.940,18.030,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(182322)={17.940,18.480,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(182324)={17.940,18.664,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(182326)={17.940,18.255,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(182327)={17.940,18.664,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(182330)={182301,182321};
            Line(182331)={182224,182321};
            Physical Line(10182330)={182330};
            Physical Line(10182331)={182331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(182332)={182317,182322};
            Line(182333)={182322,182324};
            Physical Line(10182332)={182332};
            Physical Line(10182333)={182333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(182335)={182324,182327};
            Physical Line(10182335)={182335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(182336)={182227,182326};
            Line(182337)={182326,182327};
            Physical Line(10182336)={182336};
            Physical Line(10182337)={182337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1172321)={172321,182321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1172322)={172322,182322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1172324)={172324,182324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1172326)={172326,182326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1172327)={172327,182327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2182302)={182330,-182331,182235,182336,182337,-182335,-182333,-182332,182317,182318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2182302)={2182302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3172330)={-1172301,172330,1172321,-182330};
                Plane Surface(3172330)={3172330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3172331)={-1172321,-172331,1172224,182331};
                Plane Surface(3172331)={3172331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3172332)={-1172317,172332,1172322,-182332};
                Plane Surface(3172332)={3172332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3172333)={-1172322,172333,1172324,-182333};
                Plane Surface(3172333)={3172333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3172336)={-1172227,172336,1172326,-182336};
                Plane Surface(3172336)={3172336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3172337)={-1172326,172337,1172327,-182337};
                Plane Surface(3172337)={3172337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3172335)={-1172324,172335,1172327,-182335};
                Plane Surface(3172335)={3172335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4172302)={3172330,3172331,3172235,3172336,3172337,3172335,3172333,3172332,3172317,3172318,2172302,2182302}; // Surface loop du mi-hourdis inferieur
            Volume(4172302)={4172302}; // Volume du mi-hourdis inferieur
            Physical Volume(14172302)={4172302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(182351)={17.940,18.664,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(182341)={182251,182351};
            Physical Line(10182341)={182341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1172351)={172351,182351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3172341)={-1172251,172341,1172351,-182341};
            Plane Surface(3172341)={3172341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(182401)={17.940,18.848,-0.200,Pas_Entr_Interm_Pou_3};
            Point(182402)={17.940,18.848,-0.270,Pas_Entr_Interm_Pou_3};
            Point(182403)={17.940,18.911,-0.300,Pas_Entr_Interm_Pou_3};
            Point(182404)={17.940,18.973,-0.330,Pas_Entr_Interm_Pou_3};
            Point(182405)={17.940,18.973,-1.150,Pas_Entr_Interm_Pou_3};
            Point(182406)={17.940,18.911,-1.200,Pas_Entr_Interm_Pou_3};
            Point(182407)={17.940,18.848,-1.250,Pas_Entr_Interm_Pou_3};
            Point(182408)={17.940,18.848,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182409)={17.940,19.073,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182410)={17.940,19.298,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182411)={17.940,19.298,-1.250,Pas_Entr_Interm_Pou_3};
            Point(182412)={17.940,19.236,-1.200,Pas_Entr_Interm_Pou_3};
            Point(182413)={17.940,19.173,-1.150,Pas_Entr_Interm_Pou_3};
            Point(182414)={17.940,19.173,-0.330,Pas_Entr_Interm_Pou_3};
            Point(182415)={17.940,19.236,-0.300,Pas_Entr_Interm_Pou_3};
            Point(182416)={17.940,19.298,-0.270,Pas_Entr_Interm_Pou_3};
            Point(182417)={17.940,19.298,-0.200,Pas_Entr_Interm_Pou_3};
            Point(182418)={17.940,19.073,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(182401)={182401,182402};
            Physical Line(10182401)={182401};
            Line(182402)={182402,182403};
            Physical Line(10182402)={182402};
            Line(182403)={182403,182404};
            Physical Line(10182403)={182403};
            Line(182404)={182404,182405};
            Physical Line(10182404)={182404};
            Line(182405)={182405,182406};
            Physical Line(10182405)={182405};
            Line(182406)={182406,182407};
            Physical Line(10182406)={182406};
            Line(182407)={182407,182408};
            Physical Line(10182407)={182407};
            Line(182408)={182408,182409};
            Physical Line(10182408)={182408};
            Line(182409)={182409,182410};
            Physical Line(10182409)={182409};
            Line(182410)={182410,182411};
            Physical Line(10182410)={182410};
            Line(182411)={182411,182412};
            Physical Line(10182411)={182411};
            Line(182412)={182412,182413};
            Physical Line(10182412)={182412};
            Line(182413)={182413,182414};
            Physical Line(10182413)={182413};
            Line(182414)={182414,182415};
            Physical Line(10182414)={182414};
            Line(182415)={182415,182416};
            Physical Line(10182415)={182415};
            Line(182416)={182416,182417};
            Physical Line(10182416)={182416};
            Line(182417)={182417,182418};
            Physical Line(10182417)={182417};
            Line(182418)={182418,182401};
            Physical Line(10182418)={182418};

            // Lignes longitudinales du contour de poutre : 

            Line(1172401)={172401,182401};
            Line(1172402)={172402,182402};
            Line(1172403)={172403,182403};
            Line(1172404)={172404,182404};
            Line(1172405)={172405,182405};
            Line(1172406)={172406,182406};
            Line(1172407)={172407,182407};
            Line(1172408)={172408,182408};
            Line(1172409)={172409,182409};
            Line(1172410)={172410,182410};
            Line(1172411)={172411,182411};
            Line(1172412)={172412,182412};
            Line(1172413)={172413,182413};
            Line(1172414)={172414,182414};
            Line(1172415)={172415,182415};
            Line(1172416)={172416,182416};
            Line(1172417)={172417,182417};
            Line(1172418)={172418,182418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2182401)={182401,182402,182403,182404,182405,182406,182407,182408,182409,182410,182411,182412,182413,182414,182415,182416,182417,182418}; // Contour poutre
            Plane Surface(2182401)={2182401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3172401)={-1172401,172401,1172402,-182401}; // Surface longitudinale du contour de poutre
            Plane Surface(3172401)={3172401}; // Surface longitudinale du contour de poutre
            Line Loop(3172402)={-1172402,172402,1172403,-182402}; // Surface longitudinale du contour de poutre
            Plane Surface(3172402)={3172402}; // Surface longitudinale du contour de poutre
            Line Loop(3172403)={-1172403,172403,1172404,-182403}; // Surface longitudinale du contour de poutre
            Plane Surface(3172403)={3172403}; // Surface longitudinale du contour de poutre
            Line Loop(3172404)={-1172404,172404,1172405,-182404}; // Surface longitudinale du contour de poutre
            Plane Surface(3172404)={3172404}; // Surface longitudinale du contour de poutre
            Line Loop(3172405)={-1172405,172405,1172406,-182405}; // Surface longitudinale du contour de poutre
            Plane Surface(3172405)={3172405}; // Surface longitudinale du contour de poutre
            Line Loop(3172406)={-1172406,172406,1172407,-182406}; // Surface longitudinale du contour de poutre
            Plane Surface(3172406)={3172406}; // Surface longitudinale du contour de poutre
            Line Loop(3172407)={-1172407,172407,1172408,-182407}; // Surface longitudinale du contour de poutre
            Plane Surface(3172407)={3172407}; // Surface longitudinale du contour de poutre
            Line Loop(3172408)={-1172408,172408,1172409,-182408}; // Surface longitudinale du contour de poutre
            Plane Surface(3172408)={3172408}; // Surface longitudinale du contour de poutre
            Line Loop(3172409)={-1172409,172409,1172410,-182409}; // Surface longitudinale du contour de poutre
            Plane Surface(3172409)={3172409}; // Surface longitudinale du contour de poutre
            Line Loop(3172410)={-1172410,172410,1172411,-182410}; // Surface longitudinale du contour de poutre
            Plane Surface(3172410)={3172410}; // Surface longitudinale du contour de poutre
            Line Loop(3172411)={-1172411,172411,1172412,-182411}; // Surface longitudinale du contour de poutre
            Plane Surface(3172411)={3172411}; // Surface longitudinale du contour de poutre
            Line Loop(3172412)={-1172412,172412,1172413,-182412}; // Surface longitudinale du contour de poutre
            Plane Surface(3172412)={3172412}; // Surface longitudinale du contour de poutre
            Line Loop(3172413)={-1172413,172413,1172414,-182413}; // Surface longitudinale du contour de poutre
            Plane Surface(3172413)={3172413}; // Surface longitudinale du contour de poutre
            Line Loop(3172414)={-1172414,172414,1172415,-182414}; // Surface longitudinale du contour de poutre
            Plane Surface(3172414)={3172414}; // Surface longitudinale du contour de poutre
            Line Loop(3172415)={-1172415,172415,1172416,-182415}; // Surface longitudinale du contour de poutre
            Plane Surface(3172415)={3172415}; // Surface longitudinale du contour de poutre
            Line Loop(3172416)={-1172416,172416,1172417,-182416}; // Surface longitudinale du contour de poutre
            Plane Surface(3172416)={3172416}; // Surface longitudinale du contour de poutre
            Line Loop(3172417)={-1172417,172417,1172418,-182417}; // Surface longitudinale du contour de poutre
            Plane Surface(3172417)={3172417}; // Surface longitudinale du contour de poutre
            Line Loop(3172418)={-1172418,172418,1172401,-182418}; // Surface longitudinale du contour de poutre
            Plane Surface(3172418)={3172418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4172401)={3172401,3172402,3172403,3172404,3172405,3172406,3172407,3172408,3172409,3172410,3172411,3172412,3172413,3172414,3172415,3172416,3172417,3172418,2172401,2182401}; // Surface loop du contour de poutre
            Volume(4172401)={4172401}; // Volume du contour de poutre
            Physical Volume(14172401)={4172401};

            // Points de l'intrados de hourdis : 
            Point(182421)={17.940,18.848,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(182422)={17.940,19.298,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(182424)={17.940,19.482,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(182426)={17.940,19.073,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(182427)={17.940,19.482,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(182430)={182401,182421};
            Line(182431)={182324,182421};
            Physical Line(10182430)={182430};
            Physical Line(10182431)={182431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(182432)={182417,182422};
            Line(182433)={182422,182424};
            Physical Line(10182432)={182432};
            Physical Line(10182433)={182433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(182435)={182424,182427};
            Physical Line(10182435)={182435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(182436)={182327,182426};
            Line(182437)={182426,182427};
            Physical Line(10182436)={182436};
            Physical Line(10182437)={182437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1172421)={172421,182421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1172422)={172422,182422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1172424)={172424,182424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1172426)={172426,182426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1172427)={172427,182427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2182402)={182430,-182431,182335,182436,182437,-182435,-182433,-182432,182417,182418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2182402)={2182402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3172430)={-1172401,172430,1172421,-182430};
                Plane Surface(3172430)={3172430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3172431)={-1172421,-172431,1172324,182431};
                Plane Surface(3172431)={3172431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3172432)={-1172417,172432,1172422,-182432};
                Plane Surface(3172432)={3172432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3172433)={-1172422,172433,1172424,-182433};
                Plane Surface(3172433)={3172433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3172436)={-1172327,172436,1172426,-182436};
                Plane Surface(3172436)={3172436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3172437)={-1172426,172437,1172427,-182437};
                Plane Surface(3172437)={3172437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3172435)={-1172424,172435,1172427,-182435};
                Plane Surface(3172435)={3172435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4172402)={3172430,3172431,3172335,3172436,3172437,3172435,3172433,3172432,3172417,3172418,2172402,2182402}; // Surface loop du mi-hourdis inferieur
            Volume(4172402)={4172402}; // Volume du mi-hourdis inferieur
            Physical Volume(14172402)={4172402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(182451)={17.940,19.482,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(182441)={182351,182451};
            Physical Line(10182441)={182441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1172451)={172451,182451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3172441)={-1172351,172441,1172451,-182441};
            Plane Surface(3172441)={3172441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(182501)={17.940,19.667,-0.200,Pas_Entr_Interm_Pou_3};
            Point(182502)={17.940,19.667,-0.270,Pas_Entr_Interm_Pou_3};
            Point(182503)={17.940,19.729,-0.300,Pas_Entr_Interm_Pou_3};
            Point(182504)={17.940,19.792,-0.330,Pas_Entr_Interm_Pou_3};
            Point(182505)={17.940,19.792,-1.150,Pas_Entr_Interm_Pou_3};
            Point(182506)={17.940,19.729,-1.200,Pas_Entr_Interm_Pou_3};
            Point(182507)={17.940,19.667,-1.250,Pas_Entr_Interm_Pou_3};
            Point(182508)={17.940,19.667,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182509)={17.940,19.892,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182510)={17.940,20.117,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182511)={17.940,20.117,-1.250,Pas_Entr_Interm_Pou_3};
            Point(182512)={17.940,20.054,-1.200,Pas_Entr_Interm_Pou_3};
            Point(182513)={17.940,19.992,-1.150,Pas_Entr_Interm_Pou_3};
            Point(182514)={17.940,19.992,-0.330,Pas_Entr_Interm_Pou_3};
            Point(182515)={17.940,20.054,-0.300,Pas_Entr_Interm_Pou_3};
            Point(182516)={17.940,20.117,-0.270,Pas_Entr_Interm_Pou_3};
            Point(182517)={17.940,20.117,-0.200,Pas_Entr_Interm_Pou_3};
            Point(182518)={17.940,19.892,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(182501)={182501,182502};
            Physical Line(10182501)={182501};
            Line(182502)={182502,182503};
            Physical Line(10182502)={182502};
            Line(182503)={182503,182504};
            Physical Line(10182503)={182503};
            Line(182504)={182504,182505};
            Physical Line(10182504)={182504};
            Line(182505)={182505,182506};
            Physical Line(10182505)={182505};
            Line(182506)={182506,182507};
            Physical Line(10182506)={182506};
            Line(182507)={182507,182508};
            Physical Line(10182507)={182507};
            Line(182508)={182508,182509};
            Physical Line(10182508)={182508};
            Line(182509)={182509,182510};
            Physical Line(10182509)={182509};
            Line(182510)={182510,182511};
            Physical Line(10182510)={182510};
            Line(182511)={182511,182512};
            Physical Line(10182511)={182511};
            Line(182512)={182512,182513};
            Physical Line(10182512)={182512};
            Line(182513)={182513,182514};
            Physical Line(10182513)={182513};
            Line(182514)={182514,182515};
            Physical Line(10182514)={182514};
            Line(182515)={182515,182516};
            Physical Line(10182515)={182515};
            Line(182516)={182516,182517};
            Physical Line(10182516)={182516};
            Line(182517)={182517,182518};
            Physical Line(10182517)={182517};
            Line(182518)={182518,182501};
            Physical Line(10182518)={182518};

            // Lignes longitudinales du contour de poutre : 

            Line(1172501)={172501,182501};
            Line(1172502)={172502,182502};
            Line(1172503)={172503,182503};
            Line(1172504)={172504,182504};
            Line(1172505)={172505,182505};
            Line(1172506)={172506,182506};
            Line(1172507)={172507,182507};
            Line(1172508)={172508,182508};
            Line(1172509)={172509,182509};
            Line(1172510)={172510,182510};
            Line(1172511)={172511,182511};
            Line(1172512)={172512,182512};
            Line(1172513)={172513,182513};
            Line(1172514)={172514,182514};
            Line(1172515)={172515,182515};
            Line(1172516)={172516,182516};
            Line(1172517)={172517,182517};
            Line(1172518)={172518,182518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2182501)={182501,182502,182503,182504,182505,182506,182507,182508,182509,182510,182511,182512,182513,182514,182515,182516,182517,182518}; // Contour poutre
            Plane Surface(2182501)={2182501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3172501)={-1172501,172501,1172502,-182501}; // Surface longitudinale du contour de poutre
            Plane Surface(3172501)={3172501}; // Surface longitudinale du contour de poutre
            Line Loop(3172502)={-1172502,172502,1172503,-182502}; // Surface longitudinale du contour de poutre
            Plane Surface(3172502)={3172502}; // Surface longitudinale du contour de poutre
            Line Loop(3172503)={-1172503,172503,1172504,-182503}; // Surface longitudinale du contour de poutre
            Plane Surface(3172503)={3172503}; // Surface longitudinale du contour de poutre
            Line Loop(3172504)={-1172504,172504,1172505,-182504}; // Surface longitudinale du contour de poutre
            Plane Surface(3172504)={3172504}; // Surface longitudinale du contour de poutre
            Line Loop(3172505)={-1172505,172505,1172506,-182505}; // Surface longitudinale du contour de poutre
            Plane Surface(3172505)={3172505}; // Surface longitudinale du contour de poutre
            Line Loop(3172506)={-1172506,172506,1172507,-182506}; // Surface longitudinale du contour de poutre
            Plane Surface(3172506)={3172506}; // Surface longitudinale du contour de poutre
            Line Loop(3172507)={-1172507,172507,1172508,-182507}; // Surface longitudinale du contour de poutre
            Plane Surface(3172507)={3172507}; // Surface longitudinale du contour de poutre
            Line Loop(3172508)={-1172508,172508,1172509,-182508}; // Surface longitudinale du contour de poutre
            Plane Surface(3172508)={3172508}; // Surface longitudinale du contour de poutre
            Line Loop(3172509)={-1172509,172509,1172510,-182509}; // Surface longitudinale du contour de poutre
            Plane Surface(3172509)={3172509}; // Surface longitudinale du contour de poutre
            Line Loop(3172510)={-1172510,172510,1172511,-182510}; // Surface longitudinale du contour de poutre
            Plane Surface(3172510)={3172510}; // Surface longitudinale du contour de poutre
            Line Loop(3172511)={-1172511,172511,1172512,-182511}; // Surface longitudinale du contour de poutre
            Plane Surface(3172511)={3172511}; // Surface longitudinale du contour de poutre
            Line Loop(3172512)={-1172512,172512,1172513,-182512}; // Surface longitudinale du contour de poutre
            Plane Surface(3172512)={3172512}; // Surface longitudinale du contour de poutre
            Line Loop(3172513)={-1172513,172513,1172514,-182513}; // Surface longitudinale du contour de poutre
            Plane Surface(3172513)={3172513}; // Surface longitudinale du contour de poutre
            Line Loop(3172514)={-1172514,172514,1172515,-182514}; // Surface longitudinale du contour de poutre
            Plane Surface(3172514)={3172514}; // Surface longitudinale du contour de poutre
            Line Loop(3172515)={-1172515,172515,1172516,-182515}; // Surface longitudinale du contour de poutre
            Plane Surface(3172515)={3172515}; // Surface longitudinale du contour de poutre
            Line Loop(3172516)={-1172516,172516,1172517,-182516}; // Surface longitudinale du contour de poutre
            Plane Surface(3172516)={3172516}; // Surface longitudinale du contour de poutre
            Line Loop(3172517)={-1172517,172517,1172518,-182517}; // Surface longitudinale du contour de poutre
            Plane Surface(3172517)={3172517}; // Surface longitudinale du contour de poutre
            Line Loop(3172518)={-1172518,172518,1172501,-182518}; // Surface longitudinale du contour de poutre
            Plane Surface(3172518)={3172518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4172501)={3172501,3172502,3172503,3172504,3172505,3172506,3172507,3172508,3172509,3172510,3172511,3172512,3172513,3172514,3172515,3172516,3172517,3172518,2172501,2182501}; // Surface loop du contour de poutre
            Volume(4172501)={4172501}; // Volume du contour de poutre
            Physical Volume(14172501)={4172501};

            // Points de l'intrados de hourdis : 
            Point(182521)={17.940,19.667,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(182522)={17.940,20.117,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  droite
            Point(182524)={17.940,20.301,-0.160,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(182526)={17.940,19.892,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(182527)={17.940,20.301,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(182530)={182501,182521};
            Line(182531)={182424,182521};
            Physical Line(10182530)={182530};
            Physical Line(10182531)={182531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(182532)={182517,182522};
            Line(182533)={182522,182524};
            Physical Line(10182532)={182532};
            Physical Line(10182533)={182533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(182535)={182524,182527};
            Physical Line(10182535)={182535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(182536)={182427,182526};
            Line(182537)={182526,182527};
            Physical Line(10182536)={182536};
            Physical Line(10182537)={182537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1172521)={172521,182521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1172522)={172522,182522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1172524)={172524,182524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1172526)={172526,182526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1172527)={172527,182527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2182502)={182530,-182531,182435,182536,182537,-182535,-182533,-182532,182517,182518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2182502)={2182502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3172530)={-1172501,172530,1172521,-182530};
                Plane Surface(3172530)={3172530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3172531)={-1172521,-172531,1172424,182531};
                Plane Surface(3172531)={3172531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3172532)={-1172517,172532,1172522,-182532};
                Plane Surface(3172532)={3172532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3172533)={-1172522,172533,1172524,-182533};
                Plane Surface(3172533)={3172533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3172536)={-1172427,172536,1172526,-182536};
                Plane Surface(3172536)={3172536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3172537)={-1172526,172537,1172527,-182537};
                Plane Surface(3172537)={3172537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3172535)={-1172524,172535,1172527,-182535};
                Plane Surface(3172535)={3172535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4172502)={3172530,3172531,3172435,3172536,3172537,3172535,3172533,3172532,3172517,3172518,2172502,2182502}; // Surface loop du mi-hourdis inferieur
            Volume(4172502)={4172502}; // Volume du mi-hourdis inferieur
            Physical Volume(14172502)={4172502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(182551)={17.940,20.301,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(182541)={182451,182551};
            Physical Line(10182541)={182541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1172551)={172551,182551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3172541)={-1172451,172541,1172551,-182541};
            Plane Surface(3172541)={3172541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(182601)={17.940,20.485,-0.200,Pas_Entr_Interm_Pou_3};
            Point(182602)={17.940,20.485,-0.270,Pas_Entr_Interm_Pou_3};
            Point(182603)={17.940,20.548,-0.300,Pas_Entr_Interm_Pou_3};
            Point(182604)={17.940,20.610,-0.330,Pas_Entr_Interm_Pou_3};
            Point(182605)={17.940,20.610,-1.150,Pas_Entr_Interm_Pou_3};
            Point(182606)={17.940,20.548,-1.200,Pas_Entr_Interm_Pou_3};
            Point(182607)={17.940,20.485,-1.250,Pas_Entr_Interm_Pou_3};
            Point(182608)={17.940,20.485,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182609)={17.940,20.710,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182610)={17.940,20.935,-1.350,Pas_Entr_Interm_Pou_3};
            Point(182611)={17.940,20.935,-1.250,Pas_Entr_Interm_Pou_3};
            Point(182612)={17.940,20.873,-1.200,Pas_Entr_Interm_Pou_3};
            Point(182613)={17.940,20.810,-1.150,Pas_Entr_Interm_Pou_3};
            Point(182614)={17.940,20.810,-0.330,Pas_Entr_Interm_Pou_3};
            Point(182615)={17.940,20.873,-0.300,Pas_Entr_Interm_Pou_3};
            Point(182616)={17.940,20.935,-0.270,Pas_Entr_Interm_Pou_3};
            Point(182617)={17.940,20.935,-0.200,Pas_Entr_Interm_Pou_3};
            Point(182618)={17.940,20.710,-0.200,Pas_Entr_Interm_Pou_3};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(182601)={182601,182602};
            Physical Line(10182601)={182601};
            Line(182602)={182602,182603};
            Physical Line(10182602)={182602};
            Line(182603)={182603,182604};
            Physical Line(10182603)={182603};
            Line(182604)={182604,182605};
            Physical Line(10182604)={182604};
            Line(182605)={182605,182606};
            Physical Line(10182605)={182605};
            Line(182606)={182606,182607};
            Physical Line(10182606)={182606};
            Line(182607)={182607,182608};
            Physical Line(10182607)={182607};
            Line(182608)={182608,182609};
            Physical Line(10182608)={182608};
            Line(182609)={182609,182610};
            Physical Line(10182609)={182609};
            Line(182610)={182610,182611};
            Physical Line(10182610)={182610};
            Line(182611)={182611,182612};
            Physical Line(10182611)={182611};
            Line(182612)={182612,182613};
            Physical Line(10182612)={182612};
            Line(182613)={182613,182614};
            Physical Line(10182613)={182613};
            Line(182614)={182614,182615};
            Physical Line(10182614)={182614};
            Line(182615)={182615,182616};
            Physical Line(10182615)={182615};
            Line(182616)={182616,182617};
            Physical Line(10182616)={182616};
            Line(182617)={182617,182618};
            Physical Line(10182617)={182617};
            Line(182618)={182618,182601};
            Physical Line(10182618)={182618};

            // Lignes longitudinales du contour de poutre : 

            Line(1172601)={172601,182601};
            Line(1172602)={172602,182602};
            Line(1172603)={172603,182603};
            Line(1172604)={172604,182604};
            Line(1172605)={172605,182605};
            Line(1172606)={172606,182606};
            Line(1172607)={172607,182607};
            Line(1172608)={172608,182608};
            Line(1172609)={172609,182609};
            Line(1172610)={172610,182610};
            Line(1172611)={172611,182611};
            Line(1172612)={172612,182612};
            Line(1172613)={172613,182613};
            Line(1172614)={172614,182614};
            Line(1172615)={172615,182615};
            Line(1172616)={172616,182616};
            Line(1172617)={172617,182617};
            Line(1172618)={172618,182618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2182601)={182601,182602,182603,182604,182605,182606,182607,182608,182609,182610,182611,182612,182613,182614,182615,182616,182617,182618}; // Contour poutre
            Plane Surface(2182601)={2182601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3172601)={-1172601,172601,1172602,-182601}; // Surface longitudinale du contour de poutre
            Plane Surface(3172601)={3172601}; // Surface longitudinale du contour de poutre
            Line Loop(3172602)={-1172602,172602,1172603,-182602}; // Surface longitudinale du contour de poutre
            Plane Surface(3172602)={3172602}; // Surface longitudinale du contour de poutre
            Line Loop(3172603)={-1172603,172603,1172604,-182603}; // Surface longitudinale du contour de poutre
            Plane Surface(3172603)={3172603}; // Surface longitudinale du contour de poutre
            Line Loop(3172604)={-1172604,172604,1172605,-182604}; // Surface longitudinale du contour de poutre
            Plane Surface(3172604)={3172604}; // Surface longitudinale du contour de poutre
            Line Loop(3172605)={-1172605,172605,1172606,-182605}; // Surface longitudinale du contour de poutre
            Plane Surface(3172605)={3172605}; // Surface longitudinale du contour de poutre
            Line Loop(3172606)={-1172606,172606,1172607,-182606}; // Surface longitudinale du contour de poutre
            Plane Surface(3172606)={3172606}; // Surface longitudinale du contour de poutre
            Line Loop(3172607)={-1172607,172607,1172608,-182607}; // Surface longitudinale du contour de poutre
            Plane Surface(3172607)={3172607}; // Surface longitudinale du contour de poutre
            Line Loop(3172608)={-1172608,172608,1172609,-182608}; // Surface longitudinale du contour de poutre
            Plane Surface(3172608)={3172608}; // Surface longitudinale du contour de poutre
            Line Loop(3172609)={-1172609,172609,1172610,-182609}; // Surface longitudinale du contour de poutre
            Plane Surface(3172609)={3172609}; // Surface longitudinale du contour de poutre
            Line Loop(3172610)={-1172610,172610,1172611,-182610}; // Surface longitudinale du contour de poutre
            Plane Surface(3172610)={3172610}; // Surface longitudinale du contour de poutre
            Line Loop(3172611)={-1172611,172611,1172612,-182611}; // Surface longitudinale du contour de poutre
            Plane Surface(3172611)={3172611}; // Surface longitudinale du contour de poutre
            Line Loop(3172612)={-1172612,172612,1172613,-182612}; // Surface longitudinale du contour de poutre
            Plane Surface(3172612)={3172612}; // Surface longitudinale du contour de poutre
            Line Loop(3172613)={-1172613,172613,1172614,-182613}; // Surface longitudinale du contour de poutre
            Plane Surface(3172613)={3172613}; // Surface longitudinale du contour de poutre
            Line Loop(3172614)={-1172614,172614,1172615,-182614}; // Surface longitudinale du contour de poutre
            Plane Surface(3172614)={3172614}; // Surface longitudinale du contour de poutre
            Line Loop(3172615)={-1172615,172615,1172616,-182615}; // Surface longitudinale du contour de poutre
            Plane Surface(3172615)={3172615}; // Surface longitudinale du contour de poutre
            Line Loop(3172616)={-1172616,172616,1172617,-182616}; // Surface longitudinale du contour de poutre
            Plane Surface(3172616)={3172616}; // Surface longitudinale du contour de poutre
            Line Loop(3172617)={-1172617,172617,1172618,-182617}; // Surface longitudinale du contour de poutre
            Plane Surface(3172617)={3172617}; // Surface longitudinale du contour de poutre
            Line Loop(3172618)={-1172618,172618,1172601,-182618}; // Surface longitudinale du contour de poutre
            Plane Surface(3172618)={3172618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4172601)={3172601,3172602,3172603,3172604,3172605,3172606,3172607,3172608,3172609,3172610,3172611,3172612,3172613,3172614,3172615,3172616,3172617,3172618,2172601,2182601}; // Surface loop du contour de poutre
            Volume(4172601)={4172601}; // Volume du contour de poutre
            Physical Volume(14172601)={4172601};

            // Points de l'intrados de hourdis : 
            Point(182621)={17.940,20.485,-0.160,Pas_Entr_Interm_Hou_3}; // Point specifique hourdis entre poutres  gauche
            Point(182624)={17.940,20.960,-0.200,Pas_Entr_Interm_Hou_3}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(182626)={17.940,20.710,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis sur l'axe de la file
            Point(182627)={17.940,20.960,-0.080,Pas_Entr_Interm_Hou_3}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(182629)={17.940,20.960,0.000,Pas_Entr_Interm_Hou_3}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(182630)={182601,182621};
            Line(182631)={182524,182621};
            Physical Line(10182630)={182630};
            Physical Line(10182631)={182631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(182632)={182617,182624};
            Physical Line(10182632)={182632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(182635)={182624,182627};
            Physical Line(10182635)={182635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(182639)={182627,182629};
            Physical Line(10182639)={182639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(182636)={182527,182626};
            Line(182637)={182626,182627};
            Physical Line(10182636)={182636};
            Physical Line(10182637)={182637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1172621)={172621,182621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1172624)={172624,182624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1172626)={172626,182626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1172627)={172627,182627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1172629)={172629,182629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2182602)={182630,-182631,182535,182636,182637,-182635,-182632,182617,182618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2182602)={2182602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3172630)={-1172601,172630,1172621,-182630};
                Plane Surface(3172630)={3172630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3172631)={-1172621,-172631,1172524,182631};
                Plane Surface(3172631)={3172631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3172632)={-1172617,172632,1172624,-182632};
                Plane Surface(3172632)={3172632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3172636)={-1172527,172636,1172626,-182636};
                Plane Surface(3172636)={3172636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3172637)={-1172626,172637,1172627,-182637};
                Plane Surface(3172637)={3172637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3172635)={-1172624,172635,1172627,-182635};
                Plane Surface(3172635)={3172635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3172639)={-1172627,172639,1172629,-182639};
                Plane Surface(3172639)={3172639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4172602)={3172630,3172631,3172535,3172636,3172637,3172635,3172632,3172617,3172618,2172602,2182602}; // Surface loop du mi-hourdis inferieur
            Volume(4172602)={4172602}; // Volume du mi-hourdis inferieur
            Physical Volume(14172602)={4172602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(182651)={17.940,20.960,-1.400,Pas_Entr_Interm_Hou_3};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(182641)={182551,182651};
            Physical Line(10182641)={182641};

            // Ligne verticale droite d'entretoise : 
            Line(182644)={182651,182624};
            Physical Line(10182644)={182644};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1172651)={172651,182651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3172641)={-1172551,172641,1172651,-182641};
            Plane Surface(3172641)={3172641};

            // LineLoop et Surface longitudinale verticale droite d'entretoise : 
            Line Loop(3172644)={-1172651,172644,1172624,-182644};
            Plane Surface(3172644)={3172644};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface transversale d'entretoise unique creee apres description de toutes les poutres: 

            Line Loop(2180105)={180143,180130,180101,180102,180103,180104,180105,180106,180107,180108,180109,180110,180111,180112,180113,180114,180115,180116,180132,180133,180231,-180230,180201,180202,180203,180204,180205,180206,180207,180208,180209,180210,180211,180212,180213,180214,180215,180216,180232,180233,180331,-180330,180301,180302,180303,180304,180305,180306,180307,180308,180309,180310,180311,180312,180313,180314,180315,180316,180332,180333,180431,-180430,180401,180402,180403,180404,180405,180406,180407,180408,180409,180410,180411,180412,180413,180414,180415,180416,180432,180433,180531,-180530,180501,180502,180503,180504,180505,180506,180507,180508,180509,180510,180511,180512,180513,180514,180515,180516,180532,180533,180631,-180630,180601,180602,180603,180604,180605,180606,180607,180608,180609,180610,180611,180612,180613,180614,180615,180616,180632,180633,180731,-180730,180701,180702,180703,180704,180705,180706,180707,180708,180709,180710,180711,180712,180713,180714,180715,180716,180732,180733,180831,-180830,180801,180802,180803,180804,180805,180806,180807,180808,180809,180810,180811,180812,180813,180814,180815,180816,180832,180833,180931,-180930,180901,180902,180903,180904,180905,180906,180907,180908,180909,180910,180911,180912,180913,180914,180915,180916,180932,180933,181031,-181030,181001,181002,181003,181004,181005,181006,181007,181008,181009,181010,181011,181012,181013,181014,181015,181016,181032,181033,181131,-181130,181101,181102,181103,181104,181105,181106,181107,181108,181109,181110,181111,181112,181113,181114,181115,181116,181132,181133,181231,-181230,181201,181202,181203,181204,181205,181206,181207,181208,181209,181210,181211,181212,181213,181214,181215,181216,181232,181233,181331,-181330,181301,181302,181303,181304,181305,181306,181307,181308,181309,181310,181311,181312,181313,181314,181315,181316,181332,181333,181431,-181430,181401,181402,181403,181404,181405,181406,181407,181408,181409,181410,181411,181412,181413,181414,181415,181416,181432,181433,181531,-181530,181501,181502,181503,181504,181505,181506,181507,181508,181509,181510,181511,181512,181513,181514,181515,181516,181532,181533,181631,-181630,181601,181602,181603,181604,181605,181606,181607,181608,181609,181610,181611,181612,181613,181614,181615,181616,181632,181633,181731,-181730,181701,181702,181703,181704,181705,181706,181707,181708,181709,181710,181711,181712,181713,181714,181715,181716,181732,181733,181831,-181830,181801,181802,181803,181804,181805,181806,181807,181808,181809,181810,181811,181812,181813,181814,181815,181816,181832,181833,181931,-181930,181901,181902,181903,181904,181905,181906,181907,181908,181909,181910,181911,181912,181913,181914,181915,181916,181932,181933,182031,-182030,182001,182002,182003,182004,182005,182006,182007,182008,182009,182010,182011,182012,182013,182014,182015,182016,182032,182033,182131,-182130,182101,182102,182103,182104,182105,182106,182107,182108,182109,182110,182111,182112,182113,182114,182115,182116,182132,182133,182231,-182230,182201,182202,182203,182204,182205,182206,182207,182208,182209,182210,182211,182212,182213,182214,182215,182216,182232,182233,182331,-182330,182301,182302,182303,182304,182305,182306,182307,182308,182309,182310,182311,182312,182313,182314,182315,182316,182332,182333,182431,-182430,182401,182402,182403,182404,182405,182406,182407,182408,182409,182410,182411,182412,182413,182414,182415,182416,182432,182433,182531,-182530,182501,182502,182503,182504,182505,182506,182507,182508,182509,182510,182511,182512,182513,182514,182515,182516,182532,182533,182631,-182630,182601,182602,182603,182604,182605,182606,182607,182608,182609,182610,182611,182612,182613,182614,182615,182616,182632,-182644,-182641,-182541,-182441,-182341,-182241,-182141,-182041,-181941,-181841,-181741,-181641,-181541,-181441,-181341,-181241,-181141,-181041,-180941,-180841,-180741,-180641,-180541,-180441,-180341,-180241,-180141}; // Surface entretoise unique creee apres description de toutes les poutres
            Plane Surface(2180105)={2180105}; // Surface entretoise unique creee apres description de toutes les poutres

            // SurfaceLoop et volume d'entretoise unique crees apres description de toutes les poutres : 

            Surface Loop(4172705)={3170143,3170130,3170101,3170102,3170103,3170104,3170105,3170106,3170107,3170108,3170109,3170110,3170111,3170112,3170113,3170114,3170115,3170116,3170132,3170133,3170231,3170230,3170201,3170202,3170203,3170204,3170205,3170206,3170207,3170208,3170209,3170210,3170211,3170212,3170213,3170214,3170215,3170216,3170232,3170233,3170331,3170330,3170301,3170302,3170303,3170304,3170305,3170306,3170307,3170308,3170309,3170310,3170311,3170312,3170313,3170314,3170315,3170316,3170332,3170333,3170431,3170430,3170401,3170402,3170403,3170404,3170405,3170406,3170407,3170408,3170409,3170410,3170411,3170412,3170413,3170414,3170415,3170416,3170432,3170433,3170531,3170530,3170501,3170502,3170503,3170504,3170505,3170506,3170507,3170508,3170509,3170510,3170511,3170512,3170513,3170514,3170515,3170516,3170532,3170533,3170631,3170630,3170601,3170602,3170603,3170604,3170605,3170606,3170607,3170608,3170609,3170610,3170611,3170612,3170613,3170614,3170615,3170616,3170632,3170633,3170731,3170730,3170701,3170702,3170703,3170704,3170705,3170706,3170707,3170708,3170709,3170710,3170711,3170712,3170713,3170714,3170715,3170716,3170732,3170733,3170831,3170830,3170801,3170802,3170803,3170804,3170805,3170806,3170807,3170808,3170809,3170810,3170811,3170812,3170813,3170814,3170815,3170816,3170832,3170833,3170931,3170930,3170901,3170902,3170903,3170904,3170905,3170906,3170907,3170908,3170909,3170910,3170911,3170912,3170913,3170914,3170915,3170916,3170932,3170933,3171031,3171030,3171001,3171002,3171003,3171004,3171005,3171006,3171007,3171008,3171009,3171010,3171011,3171012,3171013,3171014,3171015,3171016,3171032,3171033,3171131,3171130,3171101,3171102,3171103,3171104,3171105,3171106,3171107,3171108,3171109,3171110,3171111,3171112,3171113,3171114,3171115,3171116,3171132,3171133,3171231,3171230,3171201,3171202,3171203,3171204,3171205,3171206,3171207,3171208,3171209,3171210,3171211,3171212,3171213,3171214,3171215,3171216,3171232,3171233,3171331,3171330,3171301,3171302,3171303,3171304,3171305,3171306,3171307,3171308,3171309,3171310,3171311,3171312,3171313,3171314,3171315,3171316,3171332,3171333,3171431,3171430,3171401,3171402,3171403,3171404,3171405,3171406,3171407,3171408,3171409,3171410,3171411,3171412,3171413,3171414,3171415,3171416,3171432,3171433,3171531,3171530,3171501,3171502,3171503,3171504,3171505,3171506,3171507,3171508,3171509,3171510,3171511,3171512,3171513,3171514,3171515,3171516,3171532,3171533,3171631,3171630,3171601,3171602,3171603,3171604,3171605,3171606,3171607,3171608,3171609,3171610,3171611,3171612,3171613,3171614,3171615,3171616,3171632,3171633,3171731,3171730,3171701,3171702,3171703,3171704,3171705,3171706,3171707,3171708,3171709,3171710,3171711,3171712,3171713,3171714,3171715,3171716,3171732,3171733,3171831,3171830,3171801,3171802,3171803,3171804,3171805,3171806,3171807,3171808,3171809,3171810,3171811,3171812,3171813,3171814,3171815,3171816,3171832,3171833,3171931,3171930,3171901,3171902,3171903,3171904,3171905,3171906,3171907,3171908,3171909,3171910,3171911,3171912,3171913,3171914,3171915,3171916,3171932,3171933,3172031,3172030,3172001,3172002,3172003,3172004,3172005,3172006,3172007,3172008,3172009,3172010,3172011,3172012,3172013,3172014,3172015,3172016,3172032,3172033,3172131,3172130,3172101,3172102,3172103,3172104,3172105,3172106,3172107,3172108,3172109,3172110,3172111,3172112,3172113,3172114,3172115,3172116,3172132,3172133,3172231,3172230,3172201,3172202,3172203,3172204,3172205,3172206,3172207,3172208,3172209,3172210,3172211,3172212,3172213,3172214,3172215,3172216,3172232,3172233,3172331,3172330,3172301,3172302,3172303,3172304,3172305,3172306,3172307,3172308,3172309,3172310,3172311,3172312,3172313,3172314,3172315,3172316,3172332,3172333,3172431,3172430,3172401,3172402,3172403,3172404,3172405,3172406,3172407,3172408,3172409,3172410,3172411,3172412,3172413,3172414,3172415,3172416,3172432,3172433,3172531,3172530,3172501,3172502,3172503,3172504,3172505,3172506,3172507,3172508,3172509,3172510,3172511,3172512,3172513,3172514,3172515,3172516,3172532,3172533,3172631,3172630,3172601,3172602,3172603,3172604,3172605,3172606,3172607,3172608,3172609,3172610,3172611,3172612,3172613,3172614,3172615,3172616,3172632,3172644,3172641,3172541,3172441,3172341,3172241,3172141,3172041,3171941,3171841,3171741,3171641,3171541,3171441,3171341,3171241,3171141,3171041,3170941,3170841,3170741,3170641,3170541,3170441,3170341,3170241,3170141,2170105,2180105}; // Surface loop de l'entretoise unique
            Volume(4172705)={4172705}; // Volume de l'entretoise unique
            Physical Volume(14172705)={4172705};

    // Section longitudinale numero                         :  19
    // Abscisse section                                     :   18.540
    // Type de section longitudinale                        : Abscisse supplementaire
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Non
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Non
    // Definir_Elements_Longi_Pour_Entretoise : Non

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(190101)={18.540,0.025,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190102)={18.540,0.025,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190103)={18.540,0.088,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190104)={18.540,0.150,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190105)={18.540,0.150,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190106)={18.540,0.088,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190107)={18.540,0.025,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190108)={18.540,0.025,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190109)={18.540,0.250,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190110)={18.540,0.475,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190111)={18.540,0.475,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190112)={18.540,0.413,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190113)={18.540,0.350,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190114)={18.540,0.350,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190115)={18.540,0.413,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190116)={18.540,0.475,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190117)={18.540,0.475,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190118)={18.540,0.250,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(190101)={190101,190102};
            Physical Line(10190101)={190101};
            Line(190102)={190102,190103};
            Physical Line(10190102)={190102};
            Line(190103)={190103,190104};
            Physical Line(10190103)={190103};
            Line(190104)={190104,190105};
            Physical Line(10190104)={190104};
            Line(190105)={190105,190106};
            Physical Line(10190105)={190105};
            Line(190106)={190106,190107};
            Physical Line(10190106)={190106};
            Line(190107)={190107,190108};
            Physical Line(10190107)={190107};
            Line(190108)={190108,190109};
            Physical Line(10190108)={190108};
            Line(190109)={190109,190110};
            Physical Line(10190109)={190109};
            Line(190110)={190110,190111};
            Physical Line(10190110)={190110};
            Line(190111)={190111,190112};
            Physical Line(10190111)={190111};
            Line(190112)={190112,190113};
            Physical Line(10190112)={190112};
            Line(190113)={190113,190114};
            Physical Line(10190113)={190113};
            Line(190114)={190114,190115};
            Physical Line(10190114)={190114};
            Line(190115)={190115,190116};
            Physical Line(10190115)={190115};
            Line(190116)={190116,190117};
            Physical Line(10190116)={190116};
            Line(190117)={190117,190118};
            Physical Line(10190117)={190117};
            Line(190118)={190118,190101};
            Physical Line(10190118)={190118};

            // Lignes longitudinales du contour de poutre : 

            Line(1180101)={180101,190101};
            Line(1180102)={180102,190102};
            Line(1180103)={180103,190103};
            Line(1180104)={180104,190104};
            Line(1180105)={180105,190105};
            Line(1180106)={180106,190106};
            Line(1180107)={180107,190107};
            Line(1180108)={180108,190108};
            Line(1180109)={180109,190109};
            Line(1180110)={180110,190110};
            Line(1180111)={180111,190111};
            Line(1180112)={180112,190112};
            Line(1180113)={180113,190113};
            Line(1180114)={180114,190114};
            Line(1180115)={180115,190115};
            Line(1180116)={180116,190116};
            Line(1180117)={180117,190117};
            Line(1180118)={180118,190118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2190101)={190101,190102,190103,190104,190105,190106,190107,190108,190109,190110,190111,190112,190113,190114,190115,190116,190117,190118}; // Contour poutre
            Plane Surface(2190101)={2190101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3180101)={-1180101,180101,1180102,-190101}; // Surface longitudinale du contour de poutre
            Plane Surface(3180101)={3180101}; // Surface longitudinale du contour de poutre
            Line Loop(3180102)={-1180102,180102,1180103,-190102}; // Surface longitudinale du contour de poutre
            Plane Surface(3180102)={3180102}; // Surface longitudinale du contour de poutre
            Line Loop(3180103)={-1180103,180103,1180104,-190103}; // Surface longitudinale du contour de poutre
            Plane Surface(3180103)={3180103}; // Surface longitudinale du contour de poutre
            Line Loop(3180104)={-1180104,180104,1180105,-190104}; // Surface longitudinale du contour de poutre
            Plane Surface(3180104)={3180104}; // Surface longitudinale du contour de poutre
            Line Loop(3180105)={-1180105,180105,1180106,-190105}; // Surface longitudinale du contour de poutre
            Plane Surface(3180105)={3180105}; // Surface longitudinale du contour de poutre
            Line Loop(3180106)={-1180106,180106,1180107,-190106}; // Surface longitudinale du contour de poutre
            Plane Surface(3180106)={3180106}; // Surface longitudinale du contour de poutre
            Line Loop(3180107)={-1180107,180107,1180108,-190107}; // Surface longitudinale du contour de poutre
            Plane Surface(3180107)={3180107}; // Surface longitudinale du contour de poutre
            Line Loop(3180108)={-1180108,180108,1180109,-190108}; // Surface longitudinale du contour de poutre
            Plane Surface(3180108)={3180108}; // Surface longitudinale du contour de poutre
            Line Loop(3180109)={-1180109,180109,1180110,-190109}; // Surface longitudinale du contour de poutre
            Plane Surface(3180109)={3180109}; // Surface longitudinale du contour de poutre
            Line Loop(3180110)={-1180110,180110,1180111,-190110}; // Surface longitudinale du contour de poutre
            Plane Surface(3180110)={3180110}; // Surface longitudinale du contour de poutre
            Line Loop(3180111)={-1180111,180111,1180112,-190111}; // Surface longitudinale du contour de poutre
            Plane Surface(3180111)={3180111}; // Surface longitudinale du contour de poutre
            Line Loop(3180112)={-1180112,180112,1180113,-190112}; // Surface longitudinale du contour de poutre
            Plane Surface(3180112)={3180112}; // Surface longitudinale du contour de poutre
            Line Loop(3180113)={-1180113,180113,1180114,-190113}; // Surface longitudinale du contour de poutre
            Plane Surface(3180113)={3180113}; // Surface longitudinale du contour de poutre
            Line Loop(3180114)={-1180114,180114,1180115,-190114}; // Surface longitudinale du contour de poutre
            Plane Surface(3180114)={3180114}; // Surface longitudinale du contour de poutre
            Line Loop(3180115)={-1180115,180115,1180116,-190115}; // Surface longitudinale du contour de poutre
            Plane Surface(3180115)={3180115}; // Surface longitudinale du contour de poutre
            Line Loop(3180116)={-1180116,180116,1180117,-190116}; // Surface longitudinale du contour de poutre
            Plane Surface(3180116)={3180116}; // Surface longitudinale du contour de poutre
            Line Loop(3180117)={-1180117,180117,1180118,-190117}; // Surface longitudinale du contour de poutre
            Plane Surface(3180117)={3180117}; // Surface longitudinale du contour de poutre
            Line Loop(3180118)={-1180118,180118,1180101,-190118}; // Surface longitudinale du contour de poutre
            Plane Surface(3180118)={3180118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4180101)={3180101,3180102,3180103,3180104,3180105,3180106,3180107,3180108,3180109,3180110,3180111,3180112,3180113,3180114,3180115,3180116,3180117,3180118,2180101,2190101}; // Surface loop du contour de poutre
            Volume(4180101)={4180101}; // Volume du contour de poutre
            Physical Volume(14180101)={4180101};

            // Points de l'intrados de hourdis : 
            Point(190122)={18.540,0.475,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(190123)={18.540,0.000,-0.200,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  gauche
            Point(190124)={18.540,0.659,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(190125)={18.540,0.000,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  gauche
            Point(190126)={18.540,0.250,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(190127)={18.540,0.659,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(190128)={18.540,0.000,0.000,Pas_Absc_Suppl_Hou_7}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(190132)={190117,190122};
            Line(190133)={190122,190124};
            Physical Line(10190132)={190132};
            Physical Line(10190133)={190133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(190130)={190123,190101};
            Physical Line(10190130)={190130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(190134)={190123,190125};
            Physical Line(10190134)={190134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(190135)={190124,190127};
            Physical Line(10190135)={190135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(190138)={190125,190128};
            Physical Line(10190138)={190138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(190136)={190125,190126};
            Line(190137)={190126,190127};
            Physical Line(10190136)={190136};
            Physical Line(10190137)={190137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1180122)={180122,190122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1180123)={180123,190123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1180124)={180124,190124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1180125)={180125,190125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1180126)={180126,190126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1180127)={180127,190127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1180128)={180128,190128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2190102)={-190130,190134,190136,190137,-190135,-190133,-190132,190117,190118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2190102)={2190102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3180132)={-1180117,180132,1180122,-190132};
                Plane Surface(3180132)={3180132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3180133)={-1180122,180133,1180124,-190133};
                Plane Surface(3180133)={3180133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3180130)={-1180101,-180130,1180123,190130};
                Plane Surface(3180130)={3180130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3180136)={-1180125,180136,1180126,-190136};
                Plane Surface(3180136)={3180136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3180137)={-1180126,180137,1180127,-190137};
                Plane Surface(3180137)={3180137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3180134)={-1180123,180134,1180125,-190134};
                Plane Surface(3180134)={3180134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3180138)={-1180125,180138,1180128,-190138};
                Plane Surface(3180138)={3180138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3180135)={-1180124,180135,1180127,-190135};
                Plane Surface(3180135)={3180135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4180102)={3180130,3180134,3180136,3180137,3180135,3180133,3180132,3180117,3180118,2180102,2190102}; // Surface loop du mi-hourdis inferieur
            Volume(4180102)={4180102}; // Volume du mi-hourdis inferieur
            Physical Volume(14180102)={4180102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(190201)={18.540,0.843,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190202)={18.540,0.843,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190203)={18.540,0.906,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190204)={18.540,0.968,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190205)={18.540,0.968,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190206)={18.540,0.906,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190207)={18.540,0.843,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190208)={18.540,0.843,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190209)={18.540,1.068,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190210)={18.540,1.293,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190211)={18.540,1.293,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190212)={18.540,1.231,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190213)={18.540,1.168,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190214)={18.540,1.168,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190215)={18.540,1.231,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190216)={18.540,1.293,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190217)={18.540,1.293,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190218)={18.540,1.068,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(190201)={190201,190202};
            Physical Line(10190201)={190201};
            Line(190202)={190202,190203};
            Physical Line(10190202)={190202};
            Line(190203)={190203,190204};
            Physical Line(10190203)={190203};
            Line(190204)={190204,190205};
            Physical Line(10190204)={190204};
            Line(190205)={190205,190206};
            Physical Line(10190205)={190205};
            Line(190206)={190206,190207};
            Physical Line(10190206)={190206};
            Line(190207)={190207,190208};
            Physical Line(10190207)={190207};
            Line(190208)={190208,190209};
            Physical Line(10190208)={190208};
            Line(190209)={190209,190210};
            Physical Line(10190209)={190209};
            Line(190210)={190210,190211};
            Physical Line(10190210)={190210};
            Line(190211)={190211,190212};
            Physical Line(10190211)={190211};
            Line(190212)={190212,190213};
            Physical Line(10190212)={190212};
            Line(190213)={190213,190214};
            Physical Line(10190213)={190213};
            Line(190214)={190214,190215};
            Physical Line(10190214)={190214};
            Line(190215)={190215,190216};
            Physical Line(10190215)={190215};
            Line(190216)={190216,190217};
            Physical Line(10190216)={190216};
            Line(190217)={190217,190218};
            Physical Line(10190217)={190217};
            Line(190218)={190218,190201};
            Physical Line(10190218)={190218};

            // Lignes longitudinales du contour de poutre : 

            Line(1180201)={180201,190201};
            Line(1180202)={180202,190202};
            Line(1180203)={180203,190203};
            Line(1180204)={180204,190204};
            Line(1180205)={180205,190205};
            Line(1180206)={180206,190206};
            Line(1180207)={180207,190207};
            Line(1180208)={180208,190208};
            Line(1180209)={180209,190209};
            Line(1180210)={180210,190210};
            Line(1180211)={180211,190211};
            Line(1180212)={180212,190212};
            Line(1180213)={180213,190213};
            Line(1180214)={180214,190214};
            Line(1180215)={180215,190215};
            Line(1180216)={180216,190216};
            Line(1180217)={180217,190217};
            Line(1180218)={180218,190218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2190201)={190201,190202,190203,190204,190205,190206,190207,190208,190209,190210,190211,190212,190213,190214,190215,190216,190217,190218}; // Contour poutre
            Plane Surface(2190201)={2190201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3180201)={-1180201,180201,1180202,-190201}; // Surface longitudinale du contour de poutre
            Plane Surface(3180201)={3180201}; // Surface longitudinale du contour de poutre
            Line Loop(3180202)={-1180202,180202,1180203,-190202}; // Surface longitudinale du contour de poutre
            Plane Surface(3180202)={3180202}; // Surface longitudinale du contour de poutre
            Line Loop(3180203)={-1180203,180203,1180204,-190203}; // Surface longitudinale du contour de poutre
            Plane Surface(3180203)={3180203}; // Surface longitudinale du contour de poutre
            Line Loop(3180204)={-1180204,180204,1180205,-190204}; // Surface longitudinale du contour de poutre
            Plane Surface(3180204)={3180204}; // Surface longitudinale du contour de poutre
            Line Loop(3180205)={-1180205,180205,1180206,-190205}; // Surface longitudinale du contour de poutre
            Plane Surface(3180205)={3180205}; // Surface longitudinale du contour de poutre
            Line Loop(3180206)={-1180206,180206,1180207,-190206}; // Surface longitudinale du contour de poutre
            Plane Surface(3180206)={3180206}; // Surface longitudinale du contour de poutre
            Line Loop(3180207)={-1180207,180207,1180208,-190207}; // Surface longitudinale du contour de poutre
            Plane Surface(3180207)={3180207}; // Surface longitudinale du contour de poutre
            Line Loop(3180208)={-1180208,180208,1180209,-190208}; // Surface longitudinale du contour de poutre
            Plane Surface(3180208)={3180208}; // Surface longitudinale du contour de poutre
            Line Loop(3180209)={-1180209,180209,1180210,-190209}; // Surface longitudinale du contour de poutre
            Plane Surface(3180209)={3180209}; // Surface longitudinale du contour de poutre
            Line Loop(3180210)={-1180210,180210,1180211,-190210}; // Surface longitudinale du contour de poutre
            Plane Surface(3180210)={3180210}; // Surface longitudinale du contour de poutre
            Line Loop(3180211)={-1180211,180211,1180212,-190211}; // Surface longitudinale du contour de poutre
            Plane Surface(3180211)={3180211}; // Surface longitudinale du contour de poutre
            Line Loop(3180212)={-1180212,180212,1180213,-190212}; // Surface longitudinale du contour de poutre
            Plane Surface(3180212)={3180212}; // Surface longitudinale du contour de poutre
            Line Loop(3180213)={-1180213,180213,1180214,-190213}; // Surface longitudinale du contour de poutre
            Plane Surface(3180213)={3180213}; // Surface longitudinale du contour de poutre
            Line Loop(3180214)={-1180214,180214,1180215,-190214}; // Surface longitudinale du contour de poutre
            Plane Surface(3180214)={3180214}; // Surface longitudinale du contour de poutre
            Line Loop(3180215)={-1180215,180215,1180216,-190215}; // Surface longitudinale du contour de poutre
            Plane Surface(3180215)={3180215}; // Surface longitudinale du contour de poutre
            Line Loop(3180216)={-1180216,180216,1180217,-190216}; // Surface longitudinale du contour de poutre
            Plane Surface(3180216)={3180216}; // Surface longitudinale du contour de poutre
            Line Loop(3180217)={-1180217,180217,1180218,-190217}; // Surface longitudinale du contour de poutre
            Plane Surface(3180217)={3180217}; // Surface longitudinale du contour de poutre
            Line Loop(3180218)={-1180218,180218,1180201,-190218}; // Surface longitudinale du contour de poutre
            Plane Surface(3180218)={3180218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4180201)={3180201,3180202,3180203,3180204,3180205,3180206,3180207,3180208,3180209,3180210,3180211,3180212,3180213,3180214,3180215,3180216,3180217,3180218,2180201,2190201}; // Surface loop du contour de poutre
            Volume(4180201)={4180201}; // Volume du contour de poutre
            Physical Volume(14180201)={4180201};

            // Points de l'intrados de hourdis : 
            Point(190221)={18.540,0.843,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(190222)={18.540,1.293,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(190224)={18.540,1.478,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(190226)={18.540,1.068,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(190227)={18.540,1.478,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(190230)={190201,190221};
            Line(190231)={190124,190221};
            Physical Line(10190230)={190230};
            Physical Line(10190231)={190231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(190232)={190217,190222};
            Line(190233)={190222,190224};
            Physical Line(10190232)={190232};
            Physical Line(10190233)={190233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(190235)={190224,190227};
            Physical Line(10190235)={190235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(190236)={190127,190226};
            Line(190237)={190226,190227};
            Physical Line(10190236)={190236};
            Physical Line(10190237)={190237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1180221)={180221,190221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1180222)={180222,190222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1180224)={180224,190224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1180226)={180226,190226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1180227)={180227,190227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2190202)={190230,-190231,190135,190236,190237,-190235,-190233,-190232,190217,190218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2190202)={2190202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3180230)={-1180201,180230,1180221,-190230};
                Plane Surface(3180230)={3180230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3180231)={-1180221,-180231,1180124,190231};
                Plane Surface(3180231)={3180231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3180232)={-1180217,180232,1180222,-190232};
                Plane Surface(3180232)={3180232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3180233)={-1180222,180233,1180224,-190233};
                Plane Surface(3180233)={3180233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3180236)={-1180127,180236,1180226,-190236};
                Plane Surface(3180236)={3180236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3180237)={-1180226,180237,1180227,-190237};
                Plane Surface(3180237)={3180237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3180235)={-1180224,180235,1180227,-190235};
                Plane Surface(3180235)={3180235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4180202)={3180230,3180231,3180135,3180236,3180237,3180235,3180233,3180232,3180217,3180218,2180202,2190202}; // Surface loop du mi-hourdis inferieur
            Volume(4180202)={4180202}; // Volume du mi-hourdis inferieur
            Physical Volume(14180202)={4180202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(190301)={18.540,1.662,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190302)={18.540,1.662,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190303)={18.540,1.724,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190304)={18.540,1.787,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190305)={18.540,1.787,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190306)={18.540,1.724,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190307)={18.540,1.662,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190308)={18.540,1.662,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190309)={18.540,1.887,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190310)={18.540,2.112,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190311)={18.540,2.112,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190312)={18.540,2.049,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190313)={18.540,1.987,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190314)={18.540,1.987,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190315)={18.540,2.049,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190316)={18.540,2.112,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190317)={18.540,2.112,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190318)={18.540,1.887,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(190301)={190301,190302};
            Physical Line(10190301)={190301};
            Line(190302)={190302,190303};
            Physical Line(10190302)={190302};
            Line(190303)={190303,190304};
            Physical Line(10190303)={190303};
            Line(190304)={190304,190305};
            Physical Line(10190304)={190304};
            Line(190305)={190305,190306};
            Physical Line(10190305)={190305};
            Line(190306)={190306,190307};
            Physical Line(10190306)={190306};
            Line(190307)={190307,190308};
            Physical Line(10190307)={190307};
            Line(190308)={190308,190309};
            Physical Line(10190308)={190308};
            Line(190309)={190309,190310};
            Physical Line(10190309)={190309};
            Line(190310)={190310,190311};
            Physical Line(10190310)={190310};
            Line(190311)={190311,190312};
            Physical Line(10190311)={190311};
            Line(190312)={190312,190313};
            Physical Line(10190312)={190312};
            Line(190313)={190313,190314};
            Physical Line(10190313)={190313};
            Line(190314)={190314,190315};
            Physical Line(10190314)={190314};
            Line(190315)={190315,190316};
            Physical Line(10190315)={190315};
            Line(190316)={190316,190317};
            Physical Line(10190316)={190316};
            Line(190317)={190317,190318};
            Physical Line(10190317)={190317};
            Line(190318)={190318,190301};
            Physical Line(10190318)={190318};

            // Lignes longitudinales du contour de poutre : 

            Line(1180301)={180301,190301};
            Line(1180302)={180302,190302};
            Line(1180303)={180303,190303};
            Line(1180304)={180304,190304};
            Line(1180305)={180305,190305};
            Line(1180306)={180306,190306};
            Line(1180307)={180307,190307};
            Line(1180308)={180308,190308};
            Line(1180309)={180309,190309};
            Line(1180310)={180310,190310};
            Line(1180311)={180311,190311};
            Line(1180312)={180312,190312};
            Line(1180313)={180313,190313};
            Line(1180314)={180314,190314};
            Line(1180315)={180315,190315};
            Line(1180316)={180316,190316};
            Line(1180317)={180317,190317};
            Line(1180318)={180318,190318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2190301)={190301,190302,190303,190304,190305,190306,190307,190308,190309,190310,190311,190312,190313,190314,190315,190316,190317,190318}; // Contour poutre
            Plane Surface(2190301)={2190301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3180301)={-1180301,180301,1180302,-190301}; // Surface longitudinale du contour de poutre
            Plane Surface(3180301)={3180301}; // Surface longitudinale du contour de poutre
            Line Loop(3180302)={-1180302,180302,1180303,-190302}; // Surface longitudinale du contour de poutre
            Plane Surface(3180302)={3180302}; // Surface longitudinale du contour de poutre
            Line Loop(3180303)={-1180303,180303,1180304,-190303}; // Surface longitudinale du contour de poutre
            Plane Surface(3180303)={3180303}; // Surface longitudinale du contour de poutre
            Line Loop(3180304)={-1180304,180304,1180305,-190304}; // Surface longitudinale du contour de poutre
            Plane Surface(3180304)={3180304}; // Surface longitudinale du contour de poutre
            Line Loop(3180305)={-1180305,180305,1180306,-190305}; // Surface longitudinale du contour de poutre
            Plane Surface(3180305)={3180305}; // Surface longitudinale du contour de poutre
            Line Loop(3180306)={-1180306,180306,1180307,-190306}; // Surface longitudinale du contour de poutre
            Plane Surface(3180306)={3180306}; // Surface longitudinale du contour de poutre
            Line Loop(3180307)={-1180307,180307,1180308,-190307}; // Surface longitudinale du contour de poutre
            Plane Surface(3180307)={3180307}; // Surface longitudinale du contour de poutre
            Line Loop(3180308)={-1180308,180308,1180309,-190308}; // Surface longitudinale du contour de poutre
            Plane Surface(3180308)={3180308}; // Surface longitudinale du contour de poutre
            Line Loop(3180309)={-1180309,180309,1180310,-190309}; // Surface longitudinale du contour de poutre
            Plane Surface(3180309)={3180309}; // Surface longitudinale du contour de poutre
            Line Loop(3180310)={-1180310,180310,1180311,-190310}; // Surface longitudinale du contour de poutre
            Plane Surface(3180310)={3180310}; // Surface longitudinale du contour de poutre
            Line Loop(3180311)={-1180311,180311,1180312,-190311}; // Surface longitudinale du contour de poutre
            Plane Surface(3180311)={3180311}; // Surface longitudinale du contour de poutre
            Line Loop(3180312)={-1180312,180312,1180313,-190312}; // Surface longitudinale du contour de poutre
            Plane Surface(3180312)={3180312}; // Surface longitudinale du contour de poutre
            Line Loop(3180313)={-1180313,180313,1180314,-190313}; // Surface longitudinale du contour de poutre
            Plane Surface(3180313)={3180313}; // Surface longitudinale du contour de poutre
            Line Loop(3180314)={-1180314,180314,1180315,-190314}; // Surface longitudinale du contour de poutre
            Plane Surface(3180314)={3180314}; // Surface longitudinale du contour de poutre
            Line Loop(3180315)={-1180315,180315,1180316,-190315}; // Surface longitudinale du contour de poutre
            Plane Surface(3180315)={3180315}; // Surface longitudinale du contour de poutre
            Line Loop(3180316)={-1180316,180316,1180317,-190316}; // Surface longitudinale du contour de poutre
            Plane Surface(3180316)={3180316}; // Surface longitudinale du contour de poutre
            Line Loop(3180317)={-1180317,180317,1180318,-190317}; // Surface longitudinale du contour de poutre
            Plane Surface(3180317)={3180317}; // Surface longitudinale du contour de poutre
            Line Loop(3180318)={-1180318,180318,1180301,-190318}; // Surface longitudinale du contour de poutre
            Plane Surface(3180318)={3180318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4180301)={3180301,3180302,3180303,3180304,3180305,3180306,3180307,3180308,3180309,3180310,3180311,3180312,3180313,3180314,3180315,3180316,3180317,3180318,2180301,2190301}; // Surface loop du contour de poutre
            Volume(4180301)={4180301}; // Volume du contour de poutre
            Physical Volume(14180301)={4180301};

            // Points de l'intrados de hourdis : 
            Point(190321)={18.540,1.662,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(190322)={18.540,2.112,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(190324)={18.540,2.296,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(190326)={18.540,1.887,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(190327)={18.540,2.296,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(190330)={190301,190321};
            Line(190331)={190224,190321};
            Physical Line(10190330)={190330};
            Physical Line(10190331)={190331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(190332)={190317,190322};
            Line(190333)={190322,190324};
            Physical Line(10190332)={190332};
            Physical Line(10190333)={190333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(190335)={190324,190327};
            Physical Line(10190335)={190335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(190336)={190227,190326};
            Line(190337)={190326,190327};
            Physical Line(10190336)={190336};
            Physical Line(10190337)={190337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1180321)={180321,190321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1180322)={180322,190322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1180324)={180324,190324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1180326)={180326,190326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1180327)={180327,190327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2190302)={190330,-190331,190235,190336,190337,-190335,-190333,-190332,190317,190318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2190302)={2190302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3180330)={-1180301,180330,1180321,-190330};
                Plane Surface(3180330)={3180330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3180331)={-1180321,-180331,1180224,190331};
                Plane Surface(3180331)={3180331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3180332)={-1180317,180332,1180322,-190332};
                Plane Surface(3180332)={3180332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3180333)={-1180322,180333,1180324,-190333};
                Plane Surface(3180333)={3180333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3180336)={-1180227,180336,1180326,-190336};
                Plane Surface(3180336)={3180336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3180337)={-1180326,180337,1180327,-190337};
                Plane Surface(3180337)={3180337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3180335)={-1180324,180335,1180327,-190335};
                Plane Surface(3180335)={3180335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4180302)={3180330,3180331,3180235,3180336,3180337,3180335,3180333,3180332,3180317,3180318,2180302,2190302}; // Surface loop du mi-hourdis inferieur
            Volume(4180302)={4180302}; // Volume du mi-hourdis inferieur
            Physical Volume(14180302)={4180302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(190401)={18.540,2.480,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190402)={18.540,2.480,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190403)={18.540,2.543,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190404)={18.540,2.605,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190405)={18.540,2.605,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190406)={18.540,2.543,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190407)={18.540,2.480,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190408)={18.540,2.480,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190409)={18.540,2.705,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190410)={18.540,2.930,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190411)={18.540,2.930,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190412)={18.540,2.868,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190413)={18.540,2.805,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190414)={18.540,2.805,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190415)={18.540,2.868,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190416)={18.540,2.930,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190417)={18.540,2.930,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190418)={18.540,2.705,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(190401)={190401,190402};
            Physical Line(10190401)={190401};
            Line(190402)={190402,190403};
            Physical Line(10190402)={190402};
            Line(190403)={190403,190404};
            Physical Line(10190403)={190403};
            Line(190404)={190404,190405};
            Physical Line(10190404)={190404};
            Line(190405)={190405,190406};
            Physical Line(10190405)={190405};
            Line(190406)={190406,190407};
            Physical Line(10190406)={190406};
            Line(190407)={190407,190408};
            Physical Line(10190407)={190407};
            Line(190408)={190408,190409};
            Physical Line(10190408)={190408};
            Line(190409)={190409,190410};
            Physical Line(10190409)={190409};
            Line(190410)={190410,190411};
            Physical Line(10190410)={190410};
            Line(190411)={190411,190412};
            Physical Line(10190411)={190411};
            Line(190412)={190412,190413};
            Physical Line(10190412)={190412};
            Line(190413)={190413,190414};
            Physical Line(10190413)={190413};
            Line(190414)={190414,190415};
            Physical Line(10190414)={190414};
            Line(190415)={190415,190416};
            Physical Line(10190415)={190415};
            Line(190416)={190416,190417};
            Physical Line(10190416)={190416};
            Line(190417)={190417,190418};
            Physical Line(10190417)={190417};
            Line(190418)={190418,190401};
            Physical Line(10190418)={190418};

            // Lignes longitudinales du contour de poutre : 

            Line(1180401)={180401,190401};
            Line(1180402)={180402,190402};
            Line(1180403)={180403,190403};
            Line(1180404)={180404,190404};
            Line(1180405)={180405,190405};
            Line(1180406)={180406,190406};
            Line(1180407)={180407,190407};
            Line(1180408)={180408,190408};
            Line(1180409)={180409,190409};
            Line(1180410)={180410,190410};
            Line(1180411)={180411,190411};
            Line(1180412)={180412,190412};
            Line(1180413)={180413,190413};
            Line(1180414)={180414,190414};
            Line(1180415)={180415,190415};
            Line(1180416)={180416,190416};
            Line(1180417)={180417,190417};
            Line(1180418)={180418,190418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2190401)={190401,190402,190403,190404,190405,190406,190407,190408,190409,190410,190411,190412,190413,190414,190415,190416,190417,190418}; // Contour poutre
            Plane Surface(2190401)={2190401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3180401)={-1180401,180401,1180402,-190401}; // Surface longitudinale du contour de poutre
            Plane Surface(3180401)={3180401}; // Surface longitudinale du contour de poutre
            Line Loop(3180402)={-1180402,180402,1180403,-190402}; // Surface longitudinale du contour de poutre
            Plane Surface(3180402)={3180402}; // Surface longitudinale du contour de poutre
            Line Loop(3180403)={-1180403,180403,1180404,-190403}; // Surface longitudinale du contour de poutre
            Plane Surface(3180403)={3180403}; // Surface longitudinale du contour de poutre
            Line Loop(3180404)={-1180404,180404,1180405,-190404}; // Surface longitudinale du contour de poutre
            Plane Surface(3180404)={3180404}; // Surface longitudinale du contour de poutre
            Line Loop(3180405)={-1180405,180405,1180406,-190405}; // Surface longitudinale du contour de poutre
            Plane Surface(3180405)={3180405}; // Surface longitudinale du contour de poutre
            Line Loop(3180406)={-1180406,180406,1180407,-190406}; // Surface longitudinale du contour de poutre
            Plane Surface(3180406)={3180406}; // Surface longitudinale du contour de poutre
            Line Loop(3180407)={-1180407,180407,1180408,-190407}; // Surface longitudinale du contour de poutre
            Plane Surface(3180407)={3180407}; // Surface longitudinale du contour de poutre
            Line Loop(3180408)={-1180408,180408,1180409,-190408}; // Surface longitudinale du contour de poutre
            Plane Surface(3180408)={3180408}; // Surface longitudinale du contour de poutre
            Line Loop(3180409)={-1180409,180409,1180410,-190409}; // Surface longitudinale du contour de poutre
            Plane Surface(3180409)={3180409}; // Surface longitudinale du contour de poutre
            Line Loop(3180410)={-1180410,180410,1180411,-190410}; // Surface longitudinale du contour de poutre
            Plane Surface(3180410)={3180410}; // Surface longitudinale du contour de poutre
            Line Loop(3180411)={-1180411,180411,1180412,-190411}; // Surface longitudinale du contour de poutre
            Plane Surface(3180411)={3180411}; // Surface longitudinale du contour de poutre
            Line Loop(3180412)={-1180412,180412,1180413,-190412}; // Surface longitudinale du contour de poutre
            Plane Surface(3180412)={3180412}; // Surface longitudinale du contour de poutre
            Line Loop(3180413)={-1180413,180413,1180414,-190413}; // Surface longitudinale du contour de poutre
            Plane Surface(3180413)={3180413}; // Surface longitudinale du contour de poutre
            Line Loop(3180414)={-1180414,180414,1180415,-190414}; // Surface longitudinale du contour de poutre
            Plane Surface(3180414)={3180414}; // Surface longitudinale du contour de poutre
            Line Loop(3180415)={-1180415,180415,1180416,-190415}; // Surface longitudinale du contour de poutre
            Plane Surface(3180415)={3180415}; // Surface longitudinale du contour de poutre
            Line Loop(3180416)={-1180416,180416,1180417,-190416}; // Surface longitudinale du contour de poutre
            Plane Surface(3180416)={3180416}; // Surface longitudinale du contour de poutre
            Line Loop(3180417)={-1180417,180417,1180418,-190417}; // Surface longitudinale du contour de poutre
            Plane Surface(3180417)={3180417}; // Surface longitudinale du contour de poutre
            Line Loop(3180418)={-1180418,180418,1180401,-190418}; // Surface longitudinale du contour de poutre
            Plane Surface(3180418)={3180418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4180401)={3180401,3180402,3180403,3180404,3180405,3180406,3180407,3180408,3180409,3180410,3180411,3180412,3180413,3180414,3180415,3180416,3180417,3180418,2180401,2190401}; // Surface loop du contour de poutre
            Volume(4180401)={4180401}; // Volume du contour de poutre
            Physical Volume(14180401)={4180401};

            // Points de l'intrados de hourdis : 
            Point(190421)={18.540,2.480,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(190422)={18.540,2.930,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(190424)={18.540,3.114,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(190426)={18.540,2.705,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(190427)={18.540,3.114,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(190430)={190401,190421};
            Line(190431)={190324,190421};
            Physical Line(10190430)={190430};
            Physical Line(10190431)={190431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(190432)={190417,190422};
            Line(190433)={190422,190424};
            Physical Line(10190432)={190432};
            Physical Line(10190433)={190433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(190435)={190424,190427};
            Physical Line(10190435)={190435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(190436)={190327,190426};
            Line(190437)={190426,190427};
            Physical Line(10190436)={190436};
            Physical Line(10190437)={190437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1180421)={180421,190421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1180422)={180422,190422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1180424)={180424,190424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1180426)={180426,190426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1180427)={180427,190427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2190402)={190430,-190431,190335,190436,190437,-190435,-190433,-190432,190417,190418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2190402)={2190402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3180430)={-1180401,180430,1180421,-190430};
                Plane Surface(3180430)={3180430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3180431)={-1180421,-180431,1180324,190431};
                Plane Surface(3180431)={3180431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3180432)={-1180417,180432,1180422,-190432};
                Plane Surface(3180432)={3180432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3180433)={-1180422,180433,1180424,-190433};
                Plane Surface(3180433)={3180433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3180436)={-1180327,180436,1180426,-190436};
                Plane Surface(3180436)={3180436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3180437)={-1180426,180437,1180427,-190437};
                Plane Surface(3180437)={3180437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3180435)={-1180424,180435,1180427,-190435};
                Plane Surface(3180435)={3180435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4180402)={3180430,3180431,3180335,3180436,3180437,3180435,3180433,3180432,3180417,3180418,2180402,2190402}; // Surface loop du mi-hourdis inferieur
            Volume(4180402)={4180402}; // Volume du mi-hourdis inferieur
            Physical Volume(14180402)={4180402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(190501)={18.540,3.299,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190502)={18.540,3.299,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190503)={18.540,3.361,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190504)={18.540,3.424,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190505)={18.540,3.424,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190506)={18.540,3.361,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190507)={18.540,3.299,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190508)={18.540,3.299,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190509)={18.540,3.524,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190510)={18.540,3.749,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190511)={18.540,3.749,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190512)={18.540,3.686,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190513)={18.540,3.624,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190514)={18.540,3.624,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190515)={18.540,3.686,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190516)={18.540,3.749,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190517)={18.540,3.749,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190518)={18.540,3.524,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(190501)={190501,190502};
            Physical Line(10190501)={190501};
            Line(190502)={190502,190503};
            Physical Line(10190502)={190502};
            Line(190503)={190503,190504};
            Physical Line(10190503)={190503};
            Line(190504)={190504,190505};
            Physical Line(10190504)={190504};
            Line(190505)={190505,190506};
            Physical Line(10190505)={190505};
            Line(190506)={190506,190507};
            Physical Line(10190506)={190506};
            Line(190507)={190507,190508};
            Physical Line(10190507)={190507};
            Line(190508)={190508,190509};
            Physical Line(10190508)={190508};
            Line(190509)={190509,190510};
            Physical Line(10190509)={190509};
            Line(190510)={190510,190511};
            Physical Line(10190510)={190510};
            Line(190511)={190511,190512};
            Physical Line(10190511)={190511};
            Line(190512)={190512,190513};
            Physical Line(10190512)={190512};
            Line(190513)={190513,190514};
            Physical Line(10190513)={190513};
            Line(190514)={190514,190515};
            Physical Line(10190514)={190514};
            Line(190515)={190515,190516};
            Physical Line(10190515)={190515};
            Line(190516)={190516,190517};
            Physical Line(10190516)={190516};
            Line(190517)={190517,190518};
            Physical Line(10190517)={190517};
            Line(190518)={190518,190501};
            Physical Line(10190518)={190518};

            // Lignes longitudinales du contour de poutre : 

            Line(1180501)={180501,190501};
            Line(1180502)={180502,190502};
            Line(1180503)={180503,190503};
            Line(1180504)={180504,190504};
            Line(1180505)={180505,190505};
            Line(1180506)={180506,190506};
            Line(1180507)={180507,190507};
            Line(1180508)={180508,190508};
            Line(1180509)={180509,190509};
            Line(1180510)={180510,190510};
            Line(1180511)={180511,190511};
            Line(1180512)={180512,190512};
            Line(1180513)={180513,190513};
            Line(1180514)={180514,190514};
            Line(1180515)={180515,190515};
            Line(1180516)={180516,190516};
            Line(1180517)={180517,190517};
            Line(1180518)={180518,190518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2190501)={190501,190502,190503,190504,190505,190506,190507,190508,190509,190510,190511,190512,190513,190514,190515,190516,190517,190518}; // Contour poutre
            Plane Surface(2190501)={2190501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3180501)={-1180501,180501,1180502,-190501}; // Surface longitudinale du contour de poutre
            Plane Surface(3180501)={3180501}; // Surface longitudinale du contour de poutre
            Line Loop(3180502)={-1180502,180502,1180503,-190502}; // Surface longitudinale du contour de poutre
            Plane Surface(3180502)={3180502}; // Surface longitudinale du contour de poutre
            Line Loop(3180503)={-1180503,180503,1180504,-190503}; // Surface longitudinale du contour de poutre
            Plane Surface(3180503)={3180503}; // Surface longitudinale du contour de poutre
            Line Loop(3180504)={-1180504,180504,1180505,-190504}; // Surface longitudinale du contour de poutre
            Plane Surface(3180504)={3180504}; // Surface longitudinale du contour de poutre
            Line Loop(3180505)={-1180505,180505,1180506,-190505}; // Surface longitudinale du contour de poutre
            Plane Surface(3180505)={3180505}; // Surface longitudinale du contour de poutre
            Line Loop(3180506)={-1180506,180506,1180507,-190506}; // Surface longitudinale du contour de poutre
            Plane Surface(3180506)={3180506}; // Surface longitudinale du contour de poutre
            Line Loop(3180507)={-1180507,180507,1180508,-190507}; // Surface longitudinale du contour de poutre
            Plane Surface(3180507)={3180507}; // Surface longitudinale du contour de poutre
            Line Loop(3180508)={-1180508,180508,1180509,-190508}; // Surface longitudinale du contour de poutre
            Plane Surface(3180508)={3180508}; // Surface longitudinale du contour de poutre
            Line Loop(3180509)={-1180509,180509,1180510,-190509}; // Surface longitudinale du contour de poutre
            Plane Surface(3180509)={3180509}; // Surface longitudinale du contour de poutre
            Line Loop(3180510)={-1180510,180510,1180511,-190510}; // Surface longitudinale du contour de poutre
            Plane Surface(3180510)={3180510}; // Surface longitudinale du contour de poutre
            Line Loop(3180511)={-1180511,180511,1180512,-190511}; // Surface longitudinale du contour de poutre
            Plane Surface(3180511)={3180511}; // Surface longitudinale du contour de poutre
            Line Loop(3180512)={-1180512,180512,1180513,-190512}; // Surface longitudinale du contour de poutre
            Plane Surface(3180512)={3180512}; // Surface longitudinale du contour de poutre
            Line Loop(3180513)={-1180513,180513,1180514,-190513}; // Surface longitudinale du contour de poutre
            Plane Surface(3180513)={3180513}; // Surface longitudinale du contour de poutre
            Line Loop(3180514)={-1180514,180514,1180515,-190514}; // Surface longitudinale du contour de poutre
            Plane Surface(3180514)={3180514}; // Surface longitudinale du contour de poutre
            Line Loop(3180515)={-1180515,180515,1180516,-190515}; // Surface longitudinale du contour de poutre
            Plane Surface(3180515)={3180515}; // Surface longitudinale du contour de poutre
            Line Loop(3180516)={-1180516,180516,1180517,-190516}; // Surface longitudinale du contour de poutre
            Plane Surface(3180516)={3180516}; // Surface longitudinale du contour de poutre
            Line Loop(3180517)={-1180517,180517,1180518,-190517}; // Surface longitudinale du contour de poutre
            Plane Surface(3180517)={3180517}; // Surface longitudinale du contour de poutre
            Line Loop(3180518)={-1180518,180518,1180501,-190518}; // Surface longitudinale du contour de poutre
            Plane Surface(3180518)={3180518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4180501)={3180501,3180502,3180503,3180504,3180505,3180506,3180507,3180508,3180509,3180510,3180511,3180512,3180513,3180514,3180515,3180516,3180517,3180518,2180501,2190501}; // Surface loop du contour de poutre
            Volume(4180501)={4180501}; // Volume du contour de poutre
            Physical Volume(14180501)={4180501};

            // Points de l'intrados de hourdis : 
            Point(190521)={18.540,3.299,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(190522)={18.540,3.749,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(190524)={18.540,3.933,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(190526)={18.540,3.524,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(190527)={18.540,3.933,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(190530)={190501,190521};
            Line(190531)={190424,190521};
            Physical Line(10190530)={190530};
            Physical Line(10190531)={190531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(190532)={190517,190522};
            Line(190533)={190522,190524};
            Physical Line(10190532)={190532};
            Physical Line(10190533)={190533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(190535)={190524,190527};
            Physical Line(10190535)={190535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(190536)={190427,190526};
            Line(190537)={190526,190527};
            Physical Line(10190536)={190536};
            Physical Line(10190537)={190537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1180521)={180521,190521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1180522)={180522,190522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1180524)={180524,190524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1180526)={180526,190526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1180527)={180527,190527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2190502)={190530,-190531,190435,190536,190537,-190535,-190533,-190532,190517,190518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2190502)={2190502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3180530)={-1180501,180530,1180521,-190530};
                Plane Surface(3180530)={3180530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3180531)={-1180521,-180531,1180424,190531};
                Plane Surface(3180531)={3180531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3180532)={-1180517,180532,1180522,-190532};
                Plane Surface(3180532)={3180532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3180533)={-1180522,180533,1180524,-190533};
                Plane Surface(3180533)={3180533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3180536)={-1180427,180536,1180526,-190536};
                Plane Surface(3180536)={3180536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3180537)={-1180526,180537,1180527,-190537};
                Plane Surface(3180537)={3180537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3180535)={-1180524,180535,1180527,-190535};
                Plane Surface(3180535)={3180535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4180502)={3180530,3180531,3180435,3180536,3180537,3180535,3180533,3180532,3180517,3180518,2180502,2190502}; // Surface loop du mi-hourdis inferieur
            Volume(4180502)={4180502}; // Volume du mi-hourdis inferieur
            Physical Volume(14180502)={4180502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(190601)={18.540,4.117,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190602)={18.540,4.117,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190603)={18.540,4.180,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190604)={18.540,4.242,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190605)={18.540,4.242,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190606)={18.540,4.180,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190607)={18.540,4.117,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190608)={18.540,4.117,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190609)={18.540,4.342,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190610)={18.540,4.567,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190611)={18.540,4.567,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190612)={18.540,4.505,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190613)={18.540,4.442,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190614)={18.540,4.442,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190615)={18.540,4.505,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190616)={18.540,4.567,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190617)={18.540,4.567,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190618)={18.540,4.342,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(190601)={190601,190602};
            Physical Line(10190601)={190601};
            Line(190602)={190602,190603};
            Physical Line(10190602)={190602};
            Line(190603)={190603,190604};
            Physical Line(10190603)={190603};
            Line(190604)={190604,190605};
            Physical Line(10190604)={190604};
            Line(190605)={190605,190606};
            Physical Line(10190605)={190605};
            Line(190606)={190606,190607};
            Physical Line(10190606)={190606};
            Line(190607)={190607,190608};
            Physical Line(10190607)={190607};
            Line(190608)={190608,190609};
            Physical Line(10190608)={190608};
            Line(190609)={190609,190610};
            Physical Line(10190609)={190609};
            Line(190610)={190610,190611};
            Physical Line(10190610)={190610};
            Line(190611)={190611,190612};
            Physical Line(10190611)={190611};
            Line(190612)={190612,190613};
            Physical Line(10190612)={190612};
            Line(190613)={190613,190614};
            Physical Line(10190613)={190613};
            Line(190614)={190614,190615};
            Physical Line(10190614)={190614};
            Line(190615)={190615,190616};
            Physical Line(10190615)={190615};
            Line(190616)={190616,190617};
            Physical Line(10190616)={190616};
            Line(190617)={190617,190618};
            Physical Line(10190617)={190617};
            Line(190618)={190618,190601};
            Physical Line(10190618)={190618};

            // Lignes longitudinales du contour de poutre : 

            Line(1180601)={180601,190601};
            Line(1180602)={180602,190602};
            Line(1180603)={180603,190603};
            Line(1180604)={180604,190604};
            Line(1180605)={180605,190605};
            Line(1180606)={180606,190606};
            Line(1180607)={180607,190607};
            Line(1180608)={180608,190608};
            Line(1180609)={180609,190609};
            Line(1180610)={180610,190610};
            Line(1180611)={180611,190611};
            Line(1180612)={180612,190612};
            Line(1180613)={180613,190613};
            Line(1180614)={180614,190614};
            Line(1180615)={180615,190615};
            Line(1180616)={180616,190616};
            Line(1180617)={180617,190617};
            Line(1180618)={180618,190618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2190601)={190601,190602,190603,190604,190605,190606,190607,190608,190609,190610,190611,190612,190613,190614,190615,190616,190617,190618}; // Contour poutre
            Plane Surface(2190601)={2190601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3180601)={-1180601,180601,1180602,-190601}; // Surface longitudinale du contour de poutre
            Plane Surface(3180601)={3180601}; // Surface longitudinale du contour de poutre
            Line Loop(3180602)={-1180602,180602,1180603,-190602}; // Surface longitudinale du contour de poutre
            Plane Surface(3180602)={3180602}; // Surface longitudinale du contour de poutre
            Line Loop(3180603)={-1180603,180603,1180604,-190603}; // Surface longitudinale du contour de poutre
            Plane Surface(3180603)={3180603}; // Surface longitudinale du contour de poutre
            Line Loop(3180604)={-1180604,180604,1180605,-190604}; // Surface longitudinale du contour de poutre
            Plane Surface(3180604)={3180604}; // Surface longitudinale du contour de poutre
            Line Loop(3180605)={-1180605,180605,1180606,-190605}; // Surface longitudinale du contour de poutre
            Plane Surface(3180605)={3180605}; // Surface longitudinale du contour de poutre
            Line Loop(3180606)={-1180606,180606,1180607,-190606}; // Surface longitudinale du contour de poutre
            Plane Surface(3180606)={3180606}; // Surface longitudinale du contour de poutre
            Line Loop(3180607)={-1180607,180607,1180608,-190607}; // Surface longitudinale du contour de poutre
            Plane Surface(3180607)={3180607}; // Surface longitudinale du contour de poutre
            Line Loop(3180608)={-1180608,180608,1180609,-190608}; // Surface longitudinale du contour de poutre
            Plane Surface(3180608)={3180608}; // Surface longitudinale du contour de poutre
            Line Loop(3180609)={-1180609,180609,1180610,-190609}; // Surface longitudinale du contour de poutre
            Plane Surface(3180609)={3180609}; // Surface longitudinale du contour de poutre
            Line Loop(3180610)={-1180610,180610,1180611,-190610}; // Surface longitudinale du contour de poutre
            Plane Surface(3180610)={3180610}; // Surface longitudinale du contour de poutre
            Line Loop(3180611)={-1180611,180611,1180612,-190611}; // Surface longitudinale du contour de poutre
            Plane Surface(3180611)={3180611}; // Surface longitudinale du contour de poutre
            Line Loop(3180612)={-1180612,180612,1180613,-190612}; // Surface longitudinale du contour de poutre
            Plane Surface(3180612)={3180612}; // Surface longitudinale du contour de poutre
            Line Loop(3180613)={-1180613,180613,1180614,-190613}; // Surface longitudinale du contour de poutre
            Plane Surface(3180613)={3180613}; // Surface longitudinale du contour de poutre
            Line Loop(3180614)={-1180614,180614,1180615,-190614}; // Surface longitudinale du contour de poutre
            Plane Surface(3180614)={3180614}; // Surface longitudinale du contour de poutre
            Line Loop(3180615)={-1180615,180615,1180616,-190615}; // Surface longitudinale du contour de poutre
            Plane Surface(3180615)={3180615}; // Surface longitudinale du contour de poutre
            Line Loop(3180616)={-1180616,180616,1180617,-190616}; // Surface longitudinale du contour de poutre
            Plane Surface(3180616)={3180616}; // Surface longitudinale du contour de poutre
            Line Loop(3180617)={-1180617,180617,1180618,-190617}; // Surface longitudinale du contour de poutre
            Plane Surface(3180617)={3180617}; // Surface longitudinale du contour de poutre
            Line Loop(3180618)={-1180618,180618,1180601,-190618}; // Surface longitudinale du contour de poutre
            Plane Surface(3180618)={3180618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4180601)={3180601,3180602,3180603,3180604,3180605,3180606,3180607,3180608,3180609,3180610,3180611,3180612,3180613,3180614,3180615,3180616,3180617,3180618,2180601,2190601}; // Surface loop du contour de poutre
            Volume(4180601)={4180601}; // Volume du contour de poutre
            Physical Volume(14180601)={4180601};

            // Points de l'intrados de hourdis : 
            Point(190621)={18.540,4.117,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(190622)={18.540,4.567,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(190624)={18.540,4.751,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(190626)={18.540,4.342,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(190627)={18.540,4.751,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(190630)={190601,190621};
            Line(190631)={190524,190621};
            Physical Line(10190630)={190630};
            Physical Line(10190631)={190631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(190632)={190617,190622};
            Line(190633)={190622,190624};
            Physical Line(10190632)={190632};
            Physical Line(10190633)={190633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(190635)={190624,190627};
            Physical Line(10190635)={190635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(190636)={190527,190626};
            Line(190637)={190626,190627};
            Physical Line(10190636)={190636};
            Physical Line(10190637)={190637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1180621)={180621,190621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1180622)={180622,190622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1180624)={180624,190624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1180626)={180626,190626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1180627)={180627,190627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2190602)={190630,-190631,190535,190636,190637,-190635,-190633,-190632,190617,190618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2190602)={2190602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3180630)={-1180601,180630,1180621,-190630};
                Plane Surface(3180630)={3180630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3180631)={-1180621,-180631,1180524,190631};
                Plane Surface(3180631)={3180631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3180632)={-1180617,180632,1180622,-190632};
                Plane Surface(3180632)={3180632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3180633)={-1180622,180633,1180624,-190633};
                Plane Surface(3180633)={3180633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3180636)={-1180527,180636,1180626,-190636};
                Plane Surface(3180636)={3180636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3180637)={-1180626,180637,1180627,-190637};
                Plane Surface(3180637)={3180637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3180635)={-1180624,180635,1180627,-190635};
                Plane Surface(3180635)={3180635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4180602)={3180630,3180631,3180535,3180636,3180637,3180635,3180633,3180632,3180617,3180618,2180602,2190602}; // Surface loop du mi-hourdis inferieur
            Volume(4180602)={4180602}; // Volume du mi-hourdis inferieur
            Physical Volume(14180602)={4180602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(190701)={18.540,4.935,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190702)={18.540,4.935,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190703)={18.540,4.998,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190704)={18.540,5.060,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190705)={18.540,5.060,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190706)={18.540,4.998,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190707)={18.540,4.935,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190708)={18.540,4.935,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190709)={18.540,5.160,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190710)={18.540,5.385,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190711)={18.540,5.385,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190712)={18.540,5.323,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190713)={18.540,5.260,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190714)={18.540,5.260,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190715)={18.540,5.323,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190716)={18.540,5.385,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190717)={18.540,5.385,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190718)={18.540,5.160,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(190701)={190701,190702};
            Physical Line(10190701)={190701};
            Line(190702)={190702,190703};
            Physical Line(10190702)={190702};
            Line(190703)={190703,190704};
            Physical Line(10190703)={190703};
            Line(190704)={190704,190705};
            Physical Line(10190704)={190704};
            Line(190705)={190705,190706};
            Physical Line(10190705)={190705};
            Line(190706)={190706,190707};
            Physical Line(10190706)={190706};
            Line(190707)={190707,190708};
            Physical Line(10190707)={190707};
            Line(190708)={190708,190709};
            Physical Line(10190708)={190708};
            Line(190709)={190709,190710};
            Physical Line(10190709)={190709};
            Line(190710)={190710,190711};
            Physical Line(10190710)={190710};
            Line(190711)={190711,190712};
            Physical Line(10190711)={190711};
            Line(190712)={190712,190713};
            Physical Line(10190712)={190712};
            Line(190713)={190713,190714};
            Physical Line(10190713)={190713};
            Line(190714)={190714,190715};
            Physical Line(10190714)={190714};
            Line(190715)={190715,190716};
            Physical Line(10190715)={190715};
            Line(190716)={190716,190717};
            Physical Line(10190716)={190716};
            Line(190717)={190717,190718};
            Physical Line(10190717)={190717};
            Line(190718)={190718,190701};
            Physical Line(10190718)={190718};

            // Lignes longitudinales du contour de poutre : 

            Line(1180701)={180701,190701};
            Line(1180702)={180702,190702};
            Line(1180703)={180703,190703};
            Line(1180704)={180704,190704};
            Line(1180705)={180705,190705};
            Line(1180706)={180706,190706};
            Line(1180707)={180707,190707};
            Line(1180708)={180708,190708};
            Line(1180709)={180709,190709};
            Line(1180710)={180710,190710};
            Line(1180711)={180711,190711};
            Line(1180712)={180712,190712};
            Line(1180713)={180713,190713};
            Line(1180714)={180714,190714};
            Line(1180715)={180715,190715};
            Line(1180716)={180716,190716};
            Line(1180717)={180717,190717};
            Line(1180718)={180718,190718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2190701)={190701,190702,190703,190704,190705,190706,190707,190708,190709,190710,190711,190712,190713,190714,190715,190716,190717,190718}; // Contour poutre
            Plane Surface(2190701)={2190701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3180701)={-1180701,180701,1180702,-190701}; // Surface longitudinale du contour de poutre
            Plane Surface(3180701)={3180701}; // Surface longitudinale du contour de poutre
            Line Loop(3180702)={-1180702,180702,1180703,-190702}; // Surface longitudinale du contour de poutre
            Plane Surface(3180702)={3180702}; // Surface longitudinale du contour de poutre
            Line Loop(3180703)={-1180703,180703,1180704,-190703}; // Surface longitudinale du contour de poutre
            Plane Surface(3180703)={3180703}; // Surface longitudinale du contour de poutre
            Line Loop(3180704)={-1180704,180704,1180705,-190704}; // Surface longitudinale du contour de poutre
            Plane Surface(3180704)={3180704}; // Surface longitudinale du contour de poutre
            Line Loop(3180705)={-1180705,180705,1180706,-190705}; // Surface longitudinale du contour de poutre
            Plane Surface(3180705)={3180705}; // Surface longitudinale du contour de poutre
            Line Loop(3180706)={-1180706,180706,1180707,-190706}; // Surface longitudinale du contour de poutre
            Plane Surface(3180706)={3180706}; // Surface longitudinale du contour de poutre
            Line Loop(3180707)={-1180707,180707,1180708,-190707}; // Surface longitudinale du contour de poutre
            Plane Surface(3180707)={3180707}; // Surface longitudinale du contour de poutre
            Line Loop(3180708)={-1180708,180708,1180709,-190708}; // Surface longitudinale du contour de poutre
            Plane Surface(3180708)={3180708}; // Surface longitudinale du contour de poutre
            Line Loop(3180709)={-1180709,180709,1180710,-190709}; // Surface longitudinale du contour de poutre
            Plane Surface(3180709)={3180709}; // Surface longitudinale du contour de poutre
            Line Loop(3180710)={-1180710,180710,1180711,-190710}; // Surface longitudinale du contour de poutre
            Plane Surface(3180710)={3180710}; // Surface longitudinale du contour de poutre
            Line Loop(3180711)={-1180711,180711,1180712,-190711}; // Surface longitudinale du contour de poutre
            Plane Surface(3180711)={3180711}; // Surface longitudinale du contour de poutre
            Line Loop(3180712)={-1180712,180712,1180713,-190712}; // Surface longitudinale du contour de poutre
            Plane Surface(3180712)={3180712}; // Surface longitudinale du contour de poutre
            Line Loop(3180713)={-1180713,180713,1180714,-190713}; // Surface longitudinale du contour de poutre
            Plane Surface(3180713)={3180713}; // Surface longitudinale du contour de poutre
            Line Loop(3180714)={-1180714,180714,1180715,-190714}; // Surface longitudinale du contour de poutre
            Plane Surface(3180714)={3180714}; // Surface longitudinale du contour de poutre
            Line Loop(3180715)={-1180715,180715,1180716,-190715}; // Surface longitudinale du contour de poutre
            Plane Surface(3180715)={3180715}; // Surface longitudinale du contour de poutre
            Line Loop(3180716)={-1180716,180716,1180717,-190716}; // Surface longitudinale du contour de poutre
            Plane Surface(3180716)={3180716}; // Surface longitudinale du contour de poutre
            Line Loop(3180717)={-1180717,180717,1180718,-190717}; // Surface longitudinale du contour de poutre
            Plane Surface(3180717)={3180717}; // Surface longitudinale du contour de poutre
            Line Loop(3180718)={-1180718,180718,1180701,-190718}; // Surface longitudinale du contour de poutre
            Plane Surface(3180718)={3180718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4180701)={3180701,3180702,3180703,3180704,3180705,3180706,3180707,3180708,3180709,3180710,3180711,3180712,3180713,3180714,3180715,3180716,3180717,3180718,2180701,2190701}; // Surface loop du contour de poutre
            Volume(4180701)={4180701}; // Volume du contour de poutre
            Physical Volume(14180701)={4180701};

            // Points de l'intrados de hourdis : 
            Point(190721)={18.540,4.935,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(190722)={18.540,5.385,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(190724)={18.540,5.570,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(190726)={18.540,5.160,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(190727)={18.540,5.570,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(190730)={190701,190721};
            Line(190731)={190624,190721};
            Physical Line(10190730)={190730};
            Physical Line(10190731)={190731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(190732)={190717,190722};
            Line(190733)={190722,190724};
            Physical Line(10190732)={190732};
            Physical Line(10190733)={190733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(190735)={190724,190727};
            Physical Line(10190735)={190735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(190736)={190627,190726};
            Line(190737)={190726,190727};
            Physical Line(10190736)={190736};
            Physical Line(10190737)={190737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1180721)={180721,190721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1180722)={180722,190722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1180724)={180724,190724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1180726)={180726,190726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1180727)={180727,190727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2190702)={190730,-190731,190635,190736,190737,-190735,-190733,-190732,190717,190718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2190702)={2190702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3180730)={-1180701,180730,1180721,-190730};
                Plane Surface(3180730)={3180730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3180731)={-1180721,-180731,1180624,190731};
                Plane Surface(3180731)={3180731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3180732)={-1180717,180732,1180722,-190732};
                Plane Surface(3180732)={3180732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3180733)={-1180722,180733,1180724,-190733};
                Plane Surface(3180733)={3180733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3180736)={-1180627,180736,1180726,-190736};
                Plane Surface(3180736)={3180736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3180737)={-1180726,180737,1180727,-190737};
                Plane Surface(3180737)={3180737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3180735)={-1180724,180735,1180727,-190735};
                Plane Surface(3180735)={3180735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4180702)={3180730,3180731,3180635,3180736,3180737,3180735,3180733,3180732,3180717,3180718,2180702,2190702}; // Surface loop du mi-hourdis inferieur
            Volume(4180702)={4180702}; // Volume du mi-hourdis inferieur
            Physical Volume(14180702)={4180702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(190801)={18.540,5.754,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190802)={18.540,5.754,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190803)={18.540,5.816,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190804)={18.540,5.879,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190805)={18.540,5.879,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190806)={18.540,5.816,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190807)={18.540,5.754,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190808)={18.540,5.754,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190809)={18.540,5.979,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190810)={18.540,6.204,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190811)={18.540,6.204,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190812)={18.540,6.141,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190813)={18.540,6.079,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190814)={18.540,6.079,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190815)={18.540,6.141,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190816)={18.540,6.204,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190817)={18.540,6.204,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190818)={18.540,5.979,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(190801)={190801,190802};
            Physical Line(10190801)={190801};
            Line(190802)={190802,190803};
            Physical Line(10190802)={190802};
            Line(190803)={190803,190804};
            Physical Line(10190803)={190803};
            Line(190804)={190804,190805};
            Physical Line(10190804)={190804};
            Line(190805)={190805,190806};
            Physical Line(10190805)={190805};
            Line(190806)={190806,190807};
            Physical Line(10190806)={190806};
            Line(190807)={190807,190808};
            Physical Line(10190807)={190807};
            Line(190808)={190808,190809};
            Physical Line(10190808)={190808};
            Line(190809)={190809,190810};
            Physical Line(10190809)={190809};
            Line(190810)={190810,190811};
            Physical Line(10190810)={190810};
            Line(190811)={190811,190812};
            Physical Line(10190811)={190811};
            Line(190812)={190812,190813};
            Physical Line(10190812)={190812};
            Line(190813)={190813,190814};
            Physical Line(10190813)={190813};
            Line(190814)={190814,190815};
            Physical Line(10190814)={190814};
            Line(190815)={190815,190816};
            Physical Line(10190815)={190815};
            Line(190816)={190816,190817};
            Physical Line(10190816)={190816};
            Line(190817)={190817,190818};
            Physical Line(10190817)={190817};
            Line(190818)={190818,190801};
            Physical Line(10190818)={190818};

            // Lignes longitudinales du contour de poutre : 

            Line(1180801)={180801,190801};
            Line(1180802)={180802,190802};
            Line(1180803)={180803,190803};
            Line(1180804)={180804,190804};
            Line(1180805)={180805,190805};
            Line(1180806)={180806,190806};
            Line(1180807)={180807,190807};
            Line(1180808)={180808,190808};
            Line(1180809)={180809,190809};
            Line(1180810)={180810,190810};
            Line(1180811)={180811,190811};
            Line(1180812)={180812,190812};
            Line(1180813)={180813,190813};
            Line(1180814)={180814,190814};
            Line(1180815)={180815,190815};
            Line(1180816)={180816,190816};
            Line(1180817)={180817,190817};
            Line(1180818)={180818,190818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2190801)={190801,190802,190803,190804,190805,190806,190807,190808,190809,190810,190811,190812,190813,190814,190815,190816,190817,190818}; // Contour poutre
            Plane Surface(2190801)={2190801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3180801)={-1180801,180801,1180802,-190801}; // Surface longitudinale du contour de poutre
            Plane Surface(3180801)={3180801}; // Surface longitudinale du contour de poutre
            Line Loop(3180802)={-1180802,180802,1180803,-190802}; // Surface longitudinale du contour de poutre
            Plane Surface(3180802)={3180802}; // Surface longitudinale du contour de poutre
            Line Loop(3180803)={-1180803,180803,1180804,-190803}; // Surface longitudinale du contour de poutre
            Plane Surface(3180803)={3180803}; // Surface longitudinale du contour de poutre
            Line Loop(3180804)={-1180804,180804,1180805,-190804}; // Surface longitudinale du contour de poutre
            Plane Surface(3180804)={3180804}; // Surface longitudinale du contour de poutre
            Line Loop(3180805)={-1180805,180805,1180806,-190805}; // Surface longitudinale du contour de poutre
            Plane Surface(3180805)={3180805}; // Surface longitudinale du contour de poutre
            Line Loop(3180806)={-1180806,180806,1180807,-190806}; // Surface longitudinale du contour de poutre
            Plane Surface(3180806)={3180806}; // Surface longitudinale du contour de poutre
            Line Loop(3180807)={-1180807,180807,1180808,-190807}; // Surface longitudinale du contour de poutre
            Plane Surface(3180807)={3180807}; // Surface longitudinale du contour de poutre
            Line Loop(3180808)={-1180808,180808,1180809,-190808}; // Surface longitudinale du contour de poutre
            Plane Surface(3180808)={3180808}; // Surface longitudinale du contour de poutre
            Line Loop(3180809)={-1180809,180809,1180810,-190809}; // Surface longitudinale du contour de poutre
            Plane Surface(3180809)={3180809}; // Surface longitudinale du contour de poutre
            Line Loop(3180810)={-1180810,180810,1180811,-190810}; // Surface longitudinale du contour de poutre
            Plane Surface(3180810)={3180810}; // Surface longitudinale du contour de poutre
            Line Loop(3180811)={-1180811,180811,1180812,-190811}; // Surface longitudinale du contour de poutre
            Plane Surface(3180811)={3180811}; // Surface longitudinale du contour de poutre
            Line Loop(3180812)={-1180812,180812,1180813,-190812}; // Surface longitudinale du contour de poutre
            Plane Surface(3180812)={3180812}; // Surface longitudinale du contour de poutre
            Line Loop(3180813)={-1180813,180813,1180814,-190813}; // Surface longitudinale du contour de poutre
            Plane Surface(3180813)={3180813}; // Surface longitudinale du contour de poutre
            Line Loop(3180814)={-1180814,180814,1180815,-190814}; // Surface longitudinale du contour de poutre
            Plane Surface(3180814)={3180814}; // Surface longitudinale du contour de poutre
            Line Loop(3180815)={-1180815,180815,1180816,-190815}; // Surface longitudinale du contour de poutre
            Plane Surface(3180815)={3180815}; // Surface longitudinale du contour de poutre
            Line Loop(3180816)={-1180816,180816,1180817,-190816}; // Surface longitudinale du contour de poutre
            Plane Surface(3180816)={3180816}; // Surface longitudinale du contour de poutre
            Line Loop(3180817)={-1180817,180817,1180818,-190817}; // Surface longitudinale du contour de poutre
            Plane Surface(3180817)={3180817}; // Surface longitudinale du contour de poutre
            Line Loop(3180818)={-1180818,180818,1180801,-190818}; // Surface longitudinale du contour de poutre
            Plane Surface(3180818)={3180818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4180801)={3180801,3180802,3180803,3180804,3180805,3180806,3180807,3180808,3180809,3180810,3180811,3180812,3180813,3180814,3180815,3180816,3180817,3180818,2180801,2190801}; // Surface loop du contour de poutre
            Volume(4180801)={4180801}; // Volume du contour de poutre
            Physical Volume(14180801)={4180801};

            // Points de l'intrados de hourdis : 
            Point(190821)={18.540,5.754,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(190822)={18.540,6.204,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(190824)={18.540,6.388,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(190826)={18.540,5.979,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(190827)={18.540,6.388,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(190830)={190801,190821};
            Line(190831)={190724,190821};
            Physical Line(10190830)={190830};
            Physical Line(10190831)={190831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(190832)={190817,190822};
            Line(190833)={190822,190824};
            Physical Line(10190832)={190832};
            Physical Line(10190833)={190833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(190835)={190824,190827};
            Physical Line(10190835)={190835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(190836)={190727,190826};
            Line(190837)={190826,190827};
            Physical Line(10190836)={190836};
            Physical Line(10190837)={190837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1180821)={180821,190821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1180822)={180822,190822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1180824)={180824,190824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1180826)={180826,190826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1180827)={180827,190827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2190802)={190830,-190831,190735,190836,190837,-190835,-190833,-190832,190817,190818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2190802)={2190802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3180830)={-1180801,180830,1180821,-190830};
                Plane Surface(3180830)={3180830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3180831)={-1180821,-180831,1180724,190831};
                Plane Surface(3180831)={3180831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3180832)={-1180817,180832,1180822,-190832};
                Plane Surface(3180832)={3180832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3180833)={-1180822,180833,1180824,-190833};
                Plane Surface(3180833)={3180833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3180836)={-1180727,180836,1180826,-190836};
                Plane Surface(3180836)={3180836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3180837)={-1180826,180837,1180827,-190837};
                Plane Surface(3180837)={3180837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3180835)={-1180824,180835,1180827,-190835};
                Plane Surface(3180835)={3180835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4180802)={3180830,3180831,3180735,3180836,3180837,3180835,3180833,3180832,3180817,3180818,2180802,2190802}; // Surface loop du mi-hourdis inferieur
            Volume(4180802)={4180802}; // Volume du mi-hourdis inferieur
            Physical Volume(14180802)={4180802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(190901)={18.540,6.572,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190902)={18.540,6.572,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190903)={18.540,6.635,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190904)={18.540,6.697,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190905)={18.540,6.697,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190906)={18.540,6.635,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190907)={18.540,6.572,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190908)={18.540,6.572,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190909)={18.540,6.797,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190910)={18.540,7.022,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(190911)={18.540,7.022,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(190912)={18.540,6.960,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(190913)={18.540,6.897,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(190914)={18.540,6.897,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(190915)={18.540,6.960,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(190916)={18.540,7.022,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(190917)={18.540,7.022,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(190918)={18.540,6.797,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(190901)={190901,190902};
            Physical Line(10190901)={190901};
            Line(190902)={190902,190903};
            Physical Line(10190902)={190902};
            Line(190903)={190903,190904};
            Physical Line(10190903)={190903};
            Line(190904)={190904,190905};
            Physical Line(10190904)={190904};
            Line(190905)={190905,190906};
            Physical Line(10190905)={190905};
            Line(190906)={190906,190907};
            Physical Line(10190906)={190906};
            Line(190907)={190907,190908};
            Physical Line(10190907)={190907};
            Line(190908)={190908,190909};
            Physical Line(10190908)={190908};
            Line(190909)={190909,190910};
            Physical Line(10190909)={190909};
            Line(190910)={190910,190911};
            Physical Line(10190910)={190910};
            Line(190911)={190911,190912};
            Physical Line(10190911)={190911};
            Line(190912)={190912,190913};
            Physical Line(10190912)={190912};
            Line(190913)={190913,190914};
            Physical Line(10190913)={190913};
            Line(190914)={190914,190915};
            Physical Line(10190914)={190914};
            Line(190915)={190915,190916};
            Physical Line(10190915)={190915};
            Line(190916)={190916,190917};
            Physical Line(10190916)={190916};
            Line(190917)={190917,190918};
            Physical Line(10190917)={190917};
            Line(190918)={190918,190901};
            Physical Line(10190918)={190918};

            // Lignes longitudinales du contour de poutre : 

            Line(1180901)={180901,190901};
            Line(1180902)={180902,190902};
            Line(1180903)={180903,190903};
            Line(1180904)={180904,190904};
            Line(1180905)={180905,190905};
            Line(1180906)={180906,190906};
            Line(1180907)={180907,190907};
            Line(1180908)={180908,190908};
            Line(1180909)={180909,190909};
            Line(1180910)={180910,190910};
            Line(1180911)={180911,190911};
            Line(1180912)={180912,190912};
            Line(1180913)={180913,190913};
            Line(1180914)={180914,190914};
            Line(1180915)={180915,190915};
            Line(1180916)={180916,190916};
            Line(1180917)={180917,190917};
            Line(1180918)={180918,190918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2190901)={190901,190902,190903,190904,190905,190906,190907,190908,190909,190910,190911,190912,190913,190914,190915,190916,190917,190918}; // Contour poutre
            Plane Surface(2190901)={2190901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3180901)={-1180901,180901,1180902,-190901}; // Surface longitudinale du contour de poutre
            Plane Surface(3180901)={3180901}; // Surface longitudinale du contour de poutre
            Line Loop(3180902)={-1180902,180902,1180903,-190902}; // Surface longitudinale du contour de poutre
            Plane Surface(3180902)={3180902}; // Surface longitudinale du contour de poutre
            Line Loop(3180903)={-1180903,180903,1180904,-190903}; // Surface longitudinale du contour de poutre
            Plane Surface(3180903)={3180903}; // Surface longitudinale du contour de poutre
            Line Loop(3180904)={-1180904,180904,1180905,-190904}; // Surface longitudinale du contour de poutre
            Plane Surface(3180904)={3180904}; // Surface longitudinale du contour de poutre
            Line Loop(3180905)={-1180905,180905,1180906,-190905}; // Surface longitudinale du contour de poutre
            Plane Surface(3180905)={3180905}; // Surface longitudinale du contour de poutre
            Line Loop(3180906)={-1180906,180906,1180907,-190906}; // Surface longitudinale du contour de poutre
            Plane Surface(3180906)={3180906}; // Surface longitudinale du contour de poutre
            Line Loop(3180907)={-1180907,180907,1180908,-190907}; // Surface longitudinale du contour de poutre
            Plane Surface(3180907)={3180907}; // Surface longitudinale du contour de poutre
            Line Loop(3180908)={-1180908,180908,1180909,-190908}; // Surface longitudinale du contour de poutre
            Plane Surface(3180908)={3180908}; // Surface longitudinale du contour de poutre
            Line Loop(3180909)={-1180909,180909,1180910,-190909}; // Surface longitudinale du contour de poutre
            Plane Surface(3180909)={3180909}; // Surface longitudinale du contour de poutre
            Line Loop(3180910)={-1180910,180910,1180911,-190910}; // Surface longitudinale du contour de poutre
            Plane Surface(3180910)={3180910}; // Surface longitudinale du contour de poutre
            Line Loop(3180911)={-1180911,180911,1180912,-190911}; // Surface longitudinale du contour de poutre
            Plane Surface(3180911)={3180911}; // Surface longitudinale du contour de poutre
            Line Loop(3180912)={-1180912,180912,1180913,-190912}; // Surface longitudinale du contour de poutre
            Plane Surface(3180912)={3180912}; // Surface longitudinale du contour de poutre
            Line Loop(3180913)={-1180913,180913,1180914,-190913}; // Surface longitudinale du contour de poutre
            Plane Surface(3180913)={3180913}; // Surface longitudinale du contour de poutre
            Line Loop(3180914)={-1180914,180914,1180915,-190914}; // Surface longitudinale du contour de poutre
            Plane Surface(3180914)={3180914}; // Surface longitudinale du contour de poutre
            Line Loop(3180915)={-1180915,180915,1180916,-190915}; // Surface longitudinale du contour de poutre
            Plane Surface(3180915)={3180915}; // Surface longitudinale du contour de poutre
            Line Loop(3180916)={-1180916,180916,1180917,-190916}; // Surface longitudinale du contour de poutre
            Plane Surface(3180916)={3180916}; // Surface longitudinale du contour de poutre
            Line Loop(3180917)={-1180917,180917,1180918,-190917}; // Surface longitudinale du contour de poutre
            Plane Surface(3180917)={3180917}; // Surface longitudinale du contour de poutre
            Line Loop(3180918)={-1180918,180918,1180901,-190918}; // Surface longitudinale du contour de poutre
            Plane Surface(3180918)={3180918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4180901)={3180901,3180902,3180903,3180904,3180905,3180906,3180907,3180908,3180909,3180910,3180911,3180912,3180913,3180914,3180915,3180916,3180917,3180918,2180901,2190901}; // Surface loop du contour de poutre
            Volume(4180901)={4180901}; // Volume du contour de poutre
            Physical Volume(14180901)={4180901};

            // Points de l'intrados de hourdis : 
            Point(190921)={18.540,6.572,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(190922)={18.540,7.022,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(190924)={18.540,7.206,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(190926)={18.540,6.797,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(190927)={18.540,7.206,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(190930)={190901,190921};
            Line(190931)={190824,190921};
            Physical Line(10190930)={190930};
            Physical Line(10190931)={190931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(190932)={190917,190922};
            Line(190933)={190922,190924};
            Physical Line(10190932)={190932};
            Physical Line(10190933)={190933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(190935)={190924,190927};
            Physical Line(10190935)={190935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(190936)={190827,190926};
            Line(190937)={190926,190927};
            Physical Line(10190936)={190936};
            Physical Line(10190937)={190937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1180921)={180921,190921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1180922)={180922,190922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1180924)={180924,190924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1180926)={180926,190926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1180927)={180927,190927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2190902)={190930,-190931,190835,190936,190937,-190935,-190933,-190932,190917,190918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2190902)={2190902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3180930)={-1180901,180930,1180921,-190930};
                Plane Surface(3180930)={3180930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3180931)={-1180921,-180931,1180824,190931};
                Plane Surface(3180931)={3180931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3180932)={-1180917,180932,1180922,-190932};
                Plane Surface(3180932)={3180932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3180933)={-1180922,180933,1180924,-190933};
                Plane Surface(3180933)={3180933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3180936)={-1180827,180936,1180926,-190936};
                Plane Surface(3180936)={3180936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3180937)={-1180926,180937,1180927,-190937};
                Plane Surface(3180937)={3180937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3180935)={-1180924,180935,1180927,-190935};
                Plane Surface(3180935)={3180935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4180902)={3180930,3180931,3180835,3180936,3180937,3180935,3180933,3180932,3180917,3180918,2180902,2190902}; // Surface loop du mi-hourdis inferieur
            Volume(4180902)={4180902}; // Volume du mi-hourdis inferieur
            Physical Volume(14180902)={4180902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(191001)={18.540,7.391,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191002)={18.540,7.391,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191003)={18.540,7.453,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191004)={18.540,7.516,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191005)={18.540,7.516,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191006)={18.540,7.453,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191007)={18.540,7.391,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191008)={18.540,7.391,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191009)={18.540,7.616,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191010)={18.540,7.841,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191011)={18.540,7.841,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191012)={18.540,7.778,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191013)={18.540,7.716,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191014)={18.540,7.716,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191015)={18.540,7.778,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191016)={18.540,7.841,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191017)={18.540,7.841,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191018)={18.540,7.616,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(191001)={191001,191002};
            Physical Line(10191001)={191001};
            Line(191002)={191002,191003};
            Physical Line(10191002)={191002};
            Line(191003)={191003,191004};
            Physical Line(10191003)={191003};
            Line(191004)={191004,191005};
            Physical Line(10191004)={191004};
            Line(191005)={191005,191006};
            Physical Line(10191005)={191005};
            Line(191006)={191006,191007};
            Physical Line(10191006)={191006};
            Line(191007)={191007,191008};
            Physical Line(10191007)={191007};
            Line(191008)={191008,191009};
            Physical Line(10191008)={191008};
            Line(191009)={191009,191010};
            Physical Line(10191009)={191009};
            Line(191010)={191010,191011};
            Physical Line(10191010)={191010};
            Line(191011)={191011,191012};
            Physical Line(10191011)={191011};
            Line(191012)={191012,191013};
            Physical Line(10191012)={191012};
            Line(191013)={191013,191014};
            Physical Line(10191013)={191013};
            Line(191014)={191014,191015};
            Physical Line(10191014)={191014};
            Line(191015)={191015,191016};
            Physical Line(10191015)={191015};
            Line(191016)={191016,191017};
            Physical Line(10191016)={191016};
            Line(191017)={191017,191018};
            Physical Line(10191017)={191017};
            Line(191018)={191018,191001};
            Physical Line(10191018)={191018};

            // Lignes longitudinales du contour de poutre : 

            Line(1181001)={181001,191001};
            Line(1181002)={181002,191002};
            Line(1181003)={181003,191003};
            Line(1181004)={181004,191004};
            Line(1181005)={181005,191005};
            Line(1181006)={181006,191006};
            Line(1181007)={181007,191007};
            Line(1181008)={181008,191008};
            Line(1181009)={181009,191009};
            Line(1181010)={181010,191010};
            Line(1181011)={181011,191011};
            Line(1181012)={181012,191012};
            Line(1181013)={181013,191013};
            Line(1181014)={181014,191014};
            Line(1181015)={181015,191015};
            Line(1181016)={181016,191016};
            Line(1181017)={181017,191017};
            Line(1181018)={181018,191018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2191001)={191001,191002,191003,191004,191005,191006,191007,191008,191009,191010,191011,191012,191013,191014,191015,191016,191017,191018}; // Contour poutre
            Plane Surface(2191001)={2191001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3181001)={-1181001,181001,1181002,-191001}; // Surface longitudinale du contour de poutre
            Plane Surface(3181001)={3181001}; // Surface longitudinale du contour de poutre
            Line Loop(3181002)={-1181002,181002,1181003,-191002}; // Surface longitudinale du contour de poutre
            Plane Surface(3181002)={3181002}; // Surface longitudinale du contour de poutre
            Line Loop(3181003)={-1181003,181003,1181004,-191003}; // Surface longitudinale du contour de poutre
            Plane Surface(3181003)={3181003}; // Surface longitudinale du contour de poutre
            Line Loop(3181004)={-1181004,181004,1181005,-191004}; // Surface longitudinale du contour de poutre
            Plane Surface(3181004)={3181004}; // Surface longitudinale du contour de poutre
            Line Loop(3181005)={-1181005,181005,1181006,-191005}; // Surface longitudinale du contour de poutre
            Plane Surface(3181005)={3181005}; // Surface longitudinale du contour de poutre
            Line Loop(3181006)={-1181006,181006,1181007,-191006}; // Surface longitudinale du contour de poutre
            Plane Surface(3181006)={3181006}; // Surface longitudinale du contour de poutre
            Line Loop(3181007)={-1181007,181007,1181008,-191007}; // Surface longitudinale du contour de poutre
            Plane Surface(3181007)={3181007}; // Surface longitudinale du contour de poutre
            Line Loop(3181008)={-1181008,181008,1181009,-191008}; // Surface longitudinale du contour de poutre
            Plane Surface(3181008)={3181008}; // Surface longitudinale du contour de poutre
            Line Loop(3181009)={-1181009,181009,1181010,-191009}; // Surface longitudinale du contour de poutre
            Plane Surface(3181009)={3181009}; // Surface longitudinale du contour de poutre
            Line Loop(3181010)={-1181010,181010,1181011,-191010}; // Surface longitudinale du contour de poutre
            Plane Surface(3181010)={3181010}; // Surface longitudinale du contour de poutre
            Line Loop(3181011)={-1181011,181011,1181012,-191011}; // Surface longitudinale du contour de poutre
            Plane Surface(3181011)={3181011}; // Surface longitudinale du contour de poutre
            Line Loop(3181012)={-1181012,181012,1181013,-191012}; // Surface longitudinale du contour de poutre
            Plane Surface(3181012)={3181012}; // Surface longitudinale du contour de poutre
            Line Loop(3181013)={-1181013,181013,1181014,-191013}; // Surface longitudinale du contour de poutre
            Plane Surface(3181013)={3181013}; // Surface longitudinale du contour de poutre
            Line Loop(3181014)={-1181014,181014,1181015,-191014}; // Surface longitudinale du contour de poutre
            Plane Surface(3181014)={3181014}; // Surface longitudinale du contour de poutre
            Line Loop(3181015)={-1181015,181015,1181016,-191015}; // Surface longitudinale du contour de poutre
            Plane Surface(3181015)={3181015}; // Surface longitudinale du contour de poutre
            Line Loop(3181016)={-1181016,181016,1181017,-191016}; // Surface longitudinale du contour de poutre
            Plane Surface(3181016)={3181016}; // Surface longitudinale du contour de poutre
            Line Loop(3181017)={-1181017,181017,1181018,-191017}; // Surface longitudinale du contour de poutre
            Plane Surface(3181017)={3181017}; // Surface longitudinale du contour de poutre
            Line Loop(3181018)={-1181018,181018,1181001,-191018}; // Surface longitudinale du contour de poutre
            Plane Surface(3181018)={3181018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4181001)={3181001,3181002,3181003,3181004,3181005,3181006,3181007,3181008,3181009,3181010,3181011,3181012,3181013,3181014,3181015,3181016,3181017,3181018,2181001,2191001}; // Surface loop du contour de poutre
            Volume(4181001)={4181001}; // Volume du contour de poutre
            Physical Volume(14181001)={4181001};

            // Points de l'intrados de hourdis : 
            Point(191021)={18.540,7.391,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(191022)={18.540,7.841,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(191024)={18.540,8.025,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(191026)={18.540,7.616,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(191027)={18.540,8.025,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(191030)={191001,191021};
            Line(191031)={190924,191021};
            Physical Line(10191030)={191030};
            Physical Line(10191031)={191031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(191032)={191017,191022};
            Line(191033)={191022,191024};
            Physical Line(10191032)={191032};
            Physical Line(10191033)={191033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(191035)={191024,191027};
            Physical Line(10191035)={191035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(191036)={190927,191026};
            Line(191037)={191026,191027};
            Physical Line(10191036)={191036};
            Physical Line(10191037)={191037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1181021)={181021,191021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1181022)={181022,191022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1181024)={181024,191024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1181026)={181026,191026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1181027)={181027,191027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2191002)={191030,-191031,190935,191036,191037,-191035,-191033,-191032,191017,191018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2191002)={2191002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3181030)={-1181001,181030,1181021,-191030};
                Plane Surface(3181030)={3181030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3181031)={-1181021,-181031,1180924,191031};
                Plane Surface(3181031)={3181031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3181032)={-1181017,181032,1181022,-191032};
                Plane Surface(3181032)={3181032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3181033)={-1181022,181033,1181024,-191033};
                Plane Surface(3181033)={3181033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3181036)={-1180927,181036,1181026,-191036};
                Plane Surface(3181036)={3181036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3181037)={-1181026,181037,1181027,-191037};
                Plane Surface(3181037)={3181037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3181035)={-1181024,181035,1181027,-191035};
                Plane Surface(3181035)={3181035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4181002)={3181030,3181031,3180935,3181036,3181037,3181035,3181033,3181032,3181017,3181018,2181002,2191002}; // Surface loop du mi-hourdis inferieur
            Volume(4181002)={4181002}; // Volume du mi-hourdis inferieur
            Physical Volume(14181002)={4181002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(191101)={18.540,8.209,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191102)={18.540,8.209,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191103)={18.540,8.272,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191104)={18.540,8.334,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191105)={18.540,8.334,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191106)={18.540,8.272,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191107)={18.540,8.209,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191108)={18.540,8.209,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191109)={18.540,8.434,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191110)={18.540,8.659,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191111)={18.540,8.659,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191112)={18.540,8.597,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191113)={18.540,8.534,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191114)={18.540,8.534,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191115)={18.540,8.597,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191116)={18.540,8.659,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191117)={18.540,8.659,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191118)={18.540,8.434,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(191101)={191101,191102};
            Physical Line(10191101)={191101};
            Line(191102)={191102,191103};
            Physical Line(10191102)={191102};
            Line(191103)={191103,191104};
            Physical Line(10191103)={191103};
            Line(191104)={191104,191105};
            Physical Line(10191104)={191104};
            Line(191105)={191105,191106};
            Physical Line(10191105)={191105};
            Line(191106)={191106,191107};
            Physical Line(10191106)={191106};
            Line(191107)={191107,191108};
            Physical Line(10191107)={191107};
            Line(191108)={191108,191109};
            Physical Line(10191108)={191108};
            Line(191109)={191109,191110};
            Physical Line(10191109)={191109};
            Line(191110)={191110,191111};
            Physical Line(10191110)={191110};
            Line(191111)={191111,191112};
            Physical Line(10191111)={191111};
            Line(191112)={191112,191113};
            Physical Line(10191112)={191112};
            Line(191113)={191113,191114};
            Physical Line(10191113)={191113};
            Line(191114)={191114,191115};
            Physical Line(10191114)={191114};
            Line(191115)={191115,191116};
            Physical Line(10191115)={191115};
            Line(191116)={191116,191117};
            Physical Line(10191116)={191116};
            Line(191117)={191117,191118};
            Physical Line(10191117)={191117};
            Line(191118)={191118,191101};
            Physical Line(10191118)={191118};

            // Lignes longitudinales du contour de poutre : 

            Line(1181101)={181101,191101};
            Line(1181102)={181102,191102};
            Line(1181103)={181103,191103};
            Line(1181104)={181104,191104};
            Line(1181105)={181105,191105};
            Line(1181106)={181106,191106};
            Line(1181107)={181107,191107};
            Line(1181108)={181108,191108};
            Line(1181109)={181109,191109};
            Line(1181110)={181110,191110};
            Line(1181111)={181111,191111};
            Line(1181112)={181112,191112};
            Line(1181113)={181113,191113};
            Line(1181114)={181114,191114};
            Line(1181115)={181115,191115};
            Line(1181116)={181116,191116};
            Line(1181117)={181117,191117};
            Line(1181118)={181118,191118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2191101)={191101,191102,191103,191104,191105,191106,191107,191108,191109,191110,191111,191112,191113,191114,191115,191116,191117,191118}; // Contour poutre
            Plane Surface(2191101)={2191101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3181101)={-1181101,181101,1181102,-191101}; // Surface longitudinale du contour de poutre
            Plane Surface(3181101)={3181101}; // Surface longitudinale du contour de poutre
            Line Loop(3181102)={-1181102,181102,1181103,-191102}; // Surface longitudinale du contour de poutre
            Plane Surface(3181102)={3181102}; // Surface longitudinale du contour de poutre
            Line Loop(3181103)={-1181103,181103,1181104,-191103}; // Surface longitudinale du contour de poutre
            Plane Surface(3181103)={3181103}; // Surface longitudinale du contour de poutre
            Line Loop(3181104)={-1181104,181104,1181105,-191104}; // Surface longitudinale du contour de poutre
            Plane Surface(3181104)={3181104}; // Surface longitudinale du contour de poutre
            Line Loop(3181105)={-1181105,181105,1181106,-191105}; // Surface longitudinale du contour de poutre
            Plane Surface(3181105)={3181105}; // Surface longitudinale du contour de poutre
            Line Loop(3181106)={-1181106,181106,1181107,-191106}; // Surface longitudinale du contour de poutre
            Plane Surface(3181106)={3181106}; // Surface longitudinale du contour de poutre
            Line Loop(3181107)={-1181107,181107,1181108,-191107}; // Surface longitudinale du contour de poutre
            Plane Surface(3181107)={3181107}; // Surface longitudinale du contour de poutre
            Line Loop(3181108)={-1181108,181108,1181109,-191108}; // Surface longitudinale du contour de poutre
            Plane Surface(3181108)={3181108}; // Surface longitudinale du contour de poutre
            Line Loop(3181109)={-1181109,181109,1181110,-191109}; // Surface longitudinale du contour de poutre
            Plane Surface(3181109)={3181109}; // Surface longitudinale du contour de poutre
            Line Loop(3181110)={-1181110,181110,1181111,-191110}; // Surface longitudinale du contour de poutre
            Plane Surface(3181110)={3181110}; // Surface longitudinale du contour de poutre
            Line Loop(3181111)={-1181111,181111,1181112,-191111}; // Surface longitudinale du contour de poutre
            Plane Surface(3181111)={3181111}; // Surface longitudinale du contour de poutre
            Line Loop(3181112)={-1181112,181112,1181113,-191112}; // Surface longitudinale du contour de poutre
            Plane Surface(3181112)={3181112}; // Surface longitudinale du contour de poutre
            Line Loop(3181113)={-1181113,181113,1181114,-191113}; // Surface longitudinale du contour de poutre
            Plane Surface(3181113)={3181113}; // Surface longitudinale du contour de poutre
            Line Loop(3181114)={-1181114,181114,1181115,-191114}; // Surface longitudinale du contour de poutre
            Plane Surface(3181114)={3181114}; // Surface longitudinale du contour de poutre
            Line Loop(3181115)={-1181115,181115,1181116,-191115}; // Surface longitudinale du contour de poutre
            Plane Surface(3181115)={3181115}; // Surface longitudinale du contour de poutre
            Line Loop(3181116)={-1181116,181116,1181117,-191116}; // Surface longitudinale du contour de poutre
            Plane Surface(3181116)={3181116}; // Surface longitudinale du contour de poutre
            Line Loop(3181117)={-1181117,181117,1181118,-191117}; // Surface longitudinale du contour de poutre
            Plane Surface(3181117)={3181117}; // Surface longitudinale du contour de poutre
            Line Loop(3181118)={-1181118,181118,1181101,-191118}; // Surface longitudinale du contour de poutre
            Plane Surface(3181118)={3181118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4181101)={3181101,3181102,3181103,3181104,3181105,3181106,3181107,3181108,3181109,3181110,3181111,3181112,3181113,3181114,3181115,3181116,3181117,3181118,2181101,2191101}; // Surface loop du contour de poutre
            Volume(4181101)={4181101}; // Volume du contour de poutre
            Physical Volume(14181101)={4181101};

            // Points de l'intrados de hourdis : 
            Point(191121)={18.540,8.209,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(191122)={18.540,8.659,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(191124)={18.540,8.843,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(191126)={18.540,8.434,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(191127)={18.540,8.843,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(191130)={191101,191121};
            Line(191131)={191024,191121};
            Physical Line(10191130)={191130};
            Physical Line(10191131)={191131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(191132)={191117,191122};
            Line(191133)={191122,191124};
            Physical Line(10191132)={191132};
            Physical Line(10191133)={191133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(191135)={191124,191127};
            Physical Line(10191135)={191135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(191136)={191027,191126};
            Line(191137)={191126,191127};
            Physical Line(10191136)={191136};
            Physical Line(10191137)={191137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1181121)={181121,191121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1181122)={181122,191122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1181124)={181124,191124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1181126)={181126,191126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1181127)={181127,191127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2191102)={191130,-191131,191035,191136,191137,-191135,-191133,-191132,191117,191118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2191102)={2191102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3181130)={-1181101,181130,1181121,-191130};
                Plane Surface(3181130)={3181130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3181131)={-1181121,-181131,1181024,191131};
                Plane Surface(3181131)={3181131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3181132)={-1181117,181132,1181122,-191132};
                Plane Surface(3181132)={3181132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3181133)={-1181122,181133,1181124,-191133};
                Plane Surface(3181133)={3181133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3181136)={-1181027,181136,1181126,-191136};
                Plane Surface(3181136)={3181136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3181137)={-1181126,181137,1181127,-191137};
                Plane Surface(3181137)={3181137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3181135)={-1181124,181135,1181127,-191135};
                Plane Surface(3181135)={3181135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4181102)={3181130,3181131,3181035,3181136,3181137,3181135,3181133,3181132,3181117,3181118,2181102,2191102}; // Surface loop du mi-hourdis inferieur
            Volume(4181102)={4181102}; // Volume du mi-hourdis inferieur
            Physical Volume(14181102)={4181102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(191201)={18.540,9.027,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191202)={18.540,9.027,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191203)={18.540,9.090,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191204)={18.540,9.152,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191205)={18.540,9.152,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191206)={18.540,9.090,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191207)={18.540,9.027,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191208)={18.540,9.027,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191209)={18.540,9.252,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191210)={18.540,9.477,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191211)={18.540,9.477,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191212)={18.540,9.415,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191213)={18.540,9.352,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191214)={18.540,9.352,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191215)={18.540,9.415,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191216)={18.540,9.477,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191217)={18.540,9.477,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191218)={18.540,9.252,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(191201)={191201,191202};
            Physical Line(10191201)={191201};
            Line(191202)={191202,191203};
            Physical Line(10191202)={191202};
            Line(191203)={191203,191204};
            Physical Line(10191203)={191203};
            Line(191204)={191204,191205};
            Physical Line(10191204)={191204};
            Line(191205)={191205,191206};
            Physical Line(10191205)={191205};
            Line(191206)={191206,191207};
            Physical Line(10191206)={191206};
            Line(191207)={191207,191208};
            Physical Line(10191207)={191207};
            Line(191208)={191208,191209};
            Physical Line(10191208)={191208};
            Line(191209)={191209,191210};
            Physical Line(10191209)={191209};
            Line(191210)={191210,191211};
            Physical Line(10191210)={191210};
            Line(191211)={191211,191212};
            Physical Line(10191211)={191211};
            Line(191212)={191212,191213};
            Physical Line(10191212)={191212};
            Line(191213)={191213,191214};
            Physical Line(10191213)={191213};
            Line(191214)={191214,191215};
            Physical Line(10191214)={191214};
            Line(191215)={191215,191216};
            Physical Line(10191215)={191215};
            Line(191216)={191216,191217};
            Physical Line(10191216)={191216};
            Line(191217)={191217,191218};
            Physical Line(10191217)={191217};
            Line(191218)={191218,191201};
            Physical Line(10191218)={191218};

            // Lignes longitudinales du contour de poutre : 

            Line(1181201)={181201,191201};
            Line(1181202)={181202,191202};
            Line(1181203)={181203,191203};
            Line(1181204)={181204,191204};
            Line(1181205)={181205,191205};
            Line(1181206)={181206,191206};
            Line(1181207)={181207,191207};
            Line(1181208)={181208,191208};
            Line(1181209)={181209,191209};
            Line(1181210)={181210,191210};
            Line(1181211)={181211,191211};
            Line(1181212)={181212,191212};
            Line(1181213)={181213,191213};
            Line(1181214)={181214,191214};
            Line(1181215)={181215,191215};
            Line(1181216)={181216,191216};
            Line(1181217)={181217,191217};
            Line(1181218)={181218,191218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2191201)={191201,191202,191203,191204,191205,191206,191207,191208,191209,191210,191211,191212,191213,191214,191215,191216,191217,191218}; // Contour poutre
            Plane Surface(2191201)={2191201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3181201)={-1181201,181201,1181202,-191201}; // Surface longitudinale du contour de poutre
            Plane Surface(3181201)={3181201}; // Surface longitudinale du contour de poutre
            Line Loop(3181202)={-1181202,181202,1181203,-191202}; // Surface longitudinale du contour de poutre
            Plane Surface(3181202)={3181202}; // Surface longitudinale du contour de poutre
            Line Loop(3181203)={-1181203,181203,1181204,-191203}; // Surface longitudinale du contour de poutre
            Plane Surface(3181203)={3181203}; // Surface longitudinale du contour de poutre
            Line Loop(3181204)={-1181204,181204,1181205,-191204}; // Surface longitudinale du contour de poutre
            Plane Surface(3181204)={3181204}; // Surface longitudinale du contour de poutre
            Line Loop(3181205)={-1181205,181205,1181206,-191205}; // Surface longitudinale du contour de poutre
            Plane Surface(3181205)={3181205}; // Surface longitudinale du contour de poutre
            Line Loop(3181206)={-1181206,181206,1181207,-191206}; // Surface longitudinale du contour de poutre
            Plane Surface(3181206)={3181206}; // Surface longitudinale du contour de poutre
            Line Loop(3181207)={-1181207,181207,1181208,-191207}; // Surface longitudinale du contour de poutre
            Plane Surface(3181207)={3181207}; // Surface longitudinale du contour de poutre
            Line Loop(3181208)={-1181208,181208,1181209,-191208}; // Surface longitudinale du contour de poutre
            Plane Surface(3181208)={3181208}; // Surface longitudinale du contour de poutre
            Line Loop(3181209)={-1181209,181209,1181210,-191209}; // Surface longitudinale du contour de poutre
            Plane Surface(3181209)={3181209}; // Surface longitudinale du contour de poutre
            Line Loop(3181210)={-1181210,181210,1181211,-191210}; // Surface longitudinale du contour de poutre
            Plane Surface(3181210)={3181210}; // Surface longitudinale du contour de poutre
            Line Loop(3181211)={-1181211,181211,1181212,-191211}; // Surface longitudinale du contour de poutre
            Plane Surface(3181211)={3181211}; // Surface longitudinale du contour de poutre
            Line Loop(3181212)={-1181212,181212,1181213,-191212}; // Surface longitudinale du contour de poutre
            Plane Surface(3181212)={3181212}; // Surface longitudinale du contour de poutre
            Line Loop(3181213)={-1181213,181213,1181214,-191213}; // Surface longitudinale du contour de poutre
            Plane Surface(3181213)={3181213}; // Surface longitudinale du contour de poutre
            Line Loop(3181214)={-1181214,181214,1181215,-191214}; // Surface longitudinale du contour de poutre
            Plane Surface(3181214)={3181214}; // Surface longitudinale du contour de poutre
            Line Loop(3181215)={-1181215,181215,1181216,-191215}; // Surface longitudinale du contour de poutre
            Plane Surface(3181215)={3181215}; // Surface longitudinale du contour de poutre
            Line Loop(3181216)={-1181216,181216,1181217,-191216}; // Surface longitudinale du contour de poutre
            Plane Surface(3181216)={3181216}; // Surface longitudinale du contour de poutre
            Line Loop(3181217)={-1181217,181217,1181218,-191217}; // Surface longitudinale du contour de poutre
            Plane Surface(3181217)={3181217}; // Surface longitudinale du contour de poutre
            Line Loop(3181218)={-1181218,181218,1181201,-191218}; // Surface longitudinale du contour de poutre
            Plane Surface(3181218)={3181218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4181201)={3181201,3181202,3181203,3181204,3181205,3181206,3181207,3181208,3181209,3181210,3181211,3181212,3181213,3181214,3181215,3181216,3181217,3181218,2181201,2191201}; // Surface loop du contour de poutre
            Volume(4181201)={4181201}; // Volume du contour de poutre
            Physical Volume(14181201)={4181201};

            // Points de l'intrados de hourdis : 
            Point(191221)={18.540,9.027,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(191222)={18.540,9.477,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(191224)={18.540,9.662,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(191226)={18.540,9.252,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(191227)={18.540,9.662,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(191230)={191201,191221};
            Line(191231)={191124,191221};
            Physical Line(10191230)={191230};
            Physical Line(10191231)={191231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(191232)={191217,191222};
            Line(191233)={191222,191224};
            Physical Line(10191232)={191232};
            Physical Line(10191233)={191233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(191235)={191224,191227};
            Physical Line(10191235)={191235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(191236)={191127,191226};
            Line(191237)={191226,191227};
            Physical Line(10191236)={191236};
            Physical Line(10191237)={191237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1181221)={181221,191221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1181222)={181222,191222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1181224)={181224,191224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1181226)={181226,191226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1181227)={181227,191227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2191202)={191230,-191231,191135,191236,191237,-191235,-191233,-191232,191217,191218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2191202)={2191202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3181230)={-1181201,181230,1181221,-191230};
                Plane Surface(3181230)={3181230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3181231)={-1181221,-181231,1181124,191231};
                Plane Surface(3181231)={3181231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3181232)={-1181217,181232,1181222,-191232};
                Plane Surface(3181232)={3181232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3181233)={-1181222,181233,1181224,-191233};
                Plane Surface(3181233)={3181233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3181236)={-1181127,181236,1181226,-191236};
                Plane Surface(3181236)={3181236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3181237)={-1181226,181237,1181227,-191237};
                Plane Surface(3181237)={3181237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3181235)={-1181224,181235,1181227,-191235};
                Plane Surface(3181235)={3181235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4181202)={3181230,3181231,3181135,3181236,3181237,3181235,3181233,3181232,3181217,3181218,2181202,2191202}; // Surface loop du mi-hourdis inferieur
            Volume(4181202)={4181202}; // Volume du mi-hourdis inferieur
            Physical Volume(14181202)={4181202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(191301)={18.540,9.846,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191302)={18.540,9.846,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191303)={18.540,9.908,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191304)={18.540,9.971,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191305)={18.540,9.971,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191306)={18.540,9.908,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191307)={18.540,9.846,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191308)={18.540,9.846,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191309)={18.540,10.071,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191310)={18.540,10.296,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191311)={18.540,10.296,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191312)={18.540,10.233,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191313)={18.540,10.171,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191314)={18.540,10.171,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191315)={18.540,10.233,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191316)={18.540,10.296,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191317)={18.540,10.296,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191318)={18.540,10.071,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(191301)={191301,191302};
            Physical Line(10191301)={191301};
            Line(191302)={191302,191303};
            Physical Line(10191302)={191302};
            Line(191303)={191303,191304};
            Physical Line(10191303)={191303};
            Line(191304)={191304,191305};
            Physical Line(10191304)={191304};
            Line(191305)={191305,191306};
            Physical Line(10191305)={191305};
            Line(191306)={191306,191307};
            Physical Line(10191306)={191306};
            Line(191307)={191307,191308};
            Physical Line(10191307)={191307};
            Line(191308)={191308,191309};
            Physical Line(10191308)={191308};
            Line(191309)={191309,191310};
            Physical Line(10191309)={191309};
            Line(191310)={191310,191311};
            Physical Line(10191310)={191310};
            Line(191311)={191311,191312};
            Physical Line(10191311)={191311};
            Line(191312)={191312,191313};
            Physical Line(10191312)={191312};
            Line(191313)={191313,191314};
            Physical Line(10191313)={191313};
            Line(191314)={191314,191315};
            Physical Line(10191314)={191314};
            Line(191315)={191315,191316};
            Physical Line(10191315)={191315};
            Line(191316)={191316,191317};
            Physical Line(10191316)={191316};
            Line(191317)={191317,191318};
            Physical Line(10191317)={191317};
            Line(191318)={191318,191301};
            Physical Line(10191318)={191318};

            // Lignes longitudinales du contour de poutre : 

            Line(1181301)={181301,191301};
            Line(1181302)={181302,191302};
            Line(1181303)={181303,191303};
            Line(1181304)={181304,191304};
            Line(1181305)={181305,191305};
            Line(1181306)={181306,191306};
            Line(1181307)={181307,191307};
            Line(1181308)={181308,191308};
            Line(1181309)={181309,191309};
            Line(1181310)={181310,191310};
            Line(1181311)={181311,191311};
            Line(1181312)={181312,191312};
            Line(1181313)={181313,191313};
            Line(1181314)={181314,191314};
            Line(1181315)={181315,191315};
            Line(1181316)={181316,191316};
            Line(1181317)={181317,191317};
            Line(1181318)={181318,191318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2191301)={191301,191302,191303,191304,191305,191306,191307,191308,191309,191310,191311,191312,191313,191314,191315,191316,191317,191318}; // Contour poutre
            Plane Surface(2191301)={2191301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3181301)={-1181301,181301,1181302,-191301}; // Surface longitudinale du contour de poutre
            Plane Surface(3181301)={3181301}; // Surface longitudinale du contour de poutre
            Line Loop(3181302)={-1181302,181302,1181303,-191302}; // Surface longitudinale du contour de poutre
            Plane Surface(3181302)={3181302}; // Surface longitudinale du contour de poutre
            Line Loop(3181303)={-1181303,181303,1181304,-191303}; // Surface longitudinale du contour de poutre
            Plane Surface(3181303)={3181303}; // Surface longitudinale du contour de poutre
            Line Loop(3181304)={-1181304,181304,1181305,-191304}; // Surface longitudinale du contour de poutre
            Plane Surface(3181304)={3181304}; // Surface longitudinale du contour de poutre
            Line Loop(3181305)={-1181305,181305,1181306,-191305}; // Surface longitudinale du contour de poutre
            Plane Surface(3181305)={3181305}; // Surface longitudinale du contour de poutre
            Line Loop(3181306)={-1181306,181306,1181307,-191306}; // Surface longitudinale du contour de poutre
            Plane Surface(3181306)={3181306}; // Surface longitudinale du contour de poutre
            Line Loop(3181307)={-1181307,181307,1181308,-191307}; // Surface longitudinale du contour de poutre
            Plane Surface(3181307)={3181307}; // Surface longitudinale du contour de poutre
            Line Loop(3181308)={-1181308,181308,1181309,-191308}; // Surface longitudinale du contour de poutre
            Plane Surface(3181308)={3181308}; // Surface longitudinale du contour de poutre
            Line Loop(3181309)={-1181309,181309,1181310,-191309}; // Surface longitudinale du contour de poutre
            Plane Surface(3181309)={3181309}; // Surface longitudinale du contour de poutre
            Line Loop(3181310)={-1181310,181310,1181311,-191310}; // Surface longitudinale du contour de poutre
            Plane Surface(3181310)={3181310}; // Surface longitudinale du contour de poutre
            Line Loop(3181311)={-1181311,181311,1181312,-191311}; // Surface longitudinale du contour de poutre
            Plane Surface(3181311)={3181311}; // Surface longitudinale du contour de poutre
            Line Loop(3181312)={-1181312,181312,1181313,-191312}; // Surface longitudinale du contour de poutre
            Plane Surface(3181312)={3181312}; // Surface longitudinale du contour de poutre
            Line Loop(3181313)={-1181313,181313,1181314,-191313}; // Surface longitudinale du contour de poutre
            Plane Surface(3181313)={3181313}; // Surface longitudinale du contour de poutre
            Line Loop(3181314)={-1181314,181314,1181315,-191314}; // Surface longitudinale du contour de poutre
            Plane Surface(3181314)={3181314}; // Surface longitudinale du contour de poutre
            Line Loop(3181315)={-1181315,181315,1181316,-191315}; // Surface longitudinale du contour de poutre
            Plane Surface(3181315)={3181315}; // Surface longitudinale du contour de poutre
            Line Loop(3181316)={-1181316,181316,1181317,-191316}; // Surface longitudinale du contour de poutre
            Plane Surface(3181316)={3181316}; // Surface longitudinale du contour de poutre
            Line Loop(3181317)={-1181317,181317,1181318,-191317}; // Surface longitudinale du contour de poutre
            Plane Surface(3181317)={3181317}; // Surface longitudinale du contour de poutre
            Line Loop(3181318)={-1181318,181318,1181301,-191318}; // Surface longitudinale du contour de poutre
            Plane Surface(3181318)={3181318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4181301)={3181301,3181302,3181303,3181304,3181305,3181306,3181307,3181308,3181309,3181310,3181311,3181312,3181313,3181314,3181315,3181316,3181317,3181318,2181301,2191301}; // Surface loop du contour de poutre
            Volume(4181301)={4181301}; // Volume du contour de poutre
            Physical Volume(14181301)={4181301};

            // Points de l'intrados de hourdis : 
            Point(191321)={18.540,9.846,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(191322)={18.540,10.296,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(191324)={18.540,10.480,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(191326)={18.540,10.071,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(191327)={18.540,10.480,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(191330)={191301,191321};
            Line(191331)={191224,191321};
            Physical Line(10191330)={191330};
            Physical Line(10191331)={191331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(191332)={191317,191322};
            Line(191333)={191322,191324};
            Physical Line(10191332)={191332};
            Physical Line(10191333)={191333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(191335)={191324,191327};
            Physical Line(10191335)={191335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(191336)={191227,191326};
            Line(191337)={191326,191327};
            Physical Line(10191336)={191336};
            Physical Line(10191337)={191337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1181321)={181321,191321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1181322)={181322,191322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1181324)={181324,191324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1181326)={181326,191326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1181327)={181327,191327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2191302)={191330,-191331,191235,191336,191337,-191335,-191333,-191332,191317,191318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2191302)={2191302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3181330)={-1181301,181330,1181321,-191330};
                Plane Surface(3181330)={3181330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3181331)={-1181321,-181331,1181224,191331};
                Plane Surface(3181331)={3181331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3181332)={-1181317,181332,1181322,-191332};
                Plane Surface(3181332)={3181332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3181333)={-1181322,181333,1181324,-191333};
                Plane Surface(3181333)={3181333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3181336)={-1181227,181336,1181326,-191336};
                Plane Surface(3181336)={3181336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3181337)={-1181326,181337,1181327,-191337};
                Plane Surface(3181337)={3181337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3181335)={-1181324,181335,1181327,-191335};
                Plane Surface(3181335)={3181335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4181302)={3181330,3181331,3181235,3181336,3181337,3181335,3181333,3181332,3181317,3181318,2181302,2191302}; // Surface loop du mi-hourdis inferieur
            Volume(4181302)={4181302}; // Volume du mi-hourdis inferieur
            Physical Volume(14181302)={4181302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(191401)={18.540,10.664,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191402)={18.540,10.664,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191403)={18.540,10.727,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191404)={18.540,10.789,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191405)={18.540,10.789,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191406)={18.540,10.727,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191407)={18.540,10.664,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191408)={18.540,10.664,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191409)={18.540,10.889,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191410)={18.540,11.114,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191411)={18.540,11.114,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191412)={18.540,11.052,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191413)={18.540,10.989,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191414)={18.540,10.989,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191415)={18.540,11.052,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191416)={18.540,11.114,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191417)={18.540,11.114,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191418)={18.540,10.889,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(191401)={191401,191402};
            Physical Line(10191401)={191401};
            Line(191402)={191402,191403};
            Physical Line(10191402)={191402};
            Line(191403)={191403,191404};
            Physical Line(10191403)={191403};
            Line(191404)={191404,191405};
            Physical Line(10191404)={191404};
            Line(191405)={191405,191406};
            Physical Line(10191405)={191405};
            Line(191406)={191406,191407};
            Physical Line(10191406)={191406};
            Line(191407)={191407,191408};
            Physical Line(10191407)={191407};
            Line(191408)={191408,191409};
            Physical Line(10191408)={191408};
            Line(191409)={191409,191410};
            Physical Line(10191409)={191409};
            Line(191410)={191410,191411};
            Physical Line(10191410)={191410};
            Line(191411)={191411,191412};
            Physical Line(10191411)={191411};
            Line(191412)={191412,191413};
            Physical Line(10191412)={191412};
            Line(191413)={191413,191414};
            Physical Line(10191413)={191413};
            Line(191414)={191414,191415};
            Physical Line(10191414)={191414};
            Line(191415)={191415,191416};
            Physical Line(10191415)={191415};
            Line(191416)={191416,191417};
            Physical Line(10191416)={191416};
            Line(191417)={191417,191418};
            Physical Line(10191417)={191417};
            Line(191418)={191418,191401};
            Physical Line(10191418)={191418};

            // Lignes longitudinales du contour de poutre : 

            Line(1181401)={181401,191401};
            Line(1181402)={181402,191402};
            Line(1181403)={181403,191403};
            Line(1181404)={181404,191404};
            Line(1181405)={181405,191405};
            Line(1181406)={181406,191406};
            Line(1181407)={181407,191407};
            Line(1181408)={181408,191408};
            Line(1181409)={181409,191409};
            Line(1181410)={181410,191410};
            Line(1181411)={181411,191411};
            Line(1181412)={181412,191412};
            Line(1181413)={181413,191413};
            Line(1181414)={181414,191414};
            Line(1181415)={181415,191415};
            Line(1181416)={181416,191416};
            Line(1181417)={181417,191417};
            Line(1181418)={181418,191418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2191401)={191401,191402,191403,191404,191405,191406,191407,191408,191409,191410,191411,191412,191413,191414,191415,191416,191417,191418}; // Contour poutre
            Plane Surface(2191401)={2191401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3181401)={-1181401,181401,1181402,-191401}; // Surface longitudinale du contour de poutre
            Plane Surface(3181401)={3181401}; // Surface longitudinale du contour de poutre
            Line Loop(3181402)={-1181402,181402,1181403,-191402}; // Surface longitudinale du contour de poutre
            Plane Surface(3181402)={3181402}; // Surface longitudinale du contour de poutre
            Line Loop(3181403)={-1181403,181403,1181404,-191403}; // Surface longitudinale du contour de poutre
            Plane Surface(3181403)={3181403}; // Surface longitudinale du contour de poutre
            Line Loop(3181404)={-1181404,181404,1181405,-191404}; // Surface longitudinale du contour de poutre
            Plane Surface(3181404)={3181404}; // Surface longitudinale du contour de poutre
            Line Loop(3181405)={-1181405,181405,1181406,-191405}; // Surface longitudinale du contour de poutre
            Plane Surface(3181405)={3181405}; // Surface longitudinale du contour de poutre
            Line Loop(3181406)={-1181406,181406,1181407,-191406}; // Surface longitudinale du contour de poutre
            Plane Surface(3181406)={3181406}; // Surface longitudinale du contour de poutre
            Line Loop(3181407)={-1181407,181407,1181408,-191407}; // Surface longitudinale du contour de poutre
            Plane Surface(3181407)={3181407}; // Surface longitudinale du contour de poutre
            Line Loop(3181408)={-1181408,181408,1181409,-191408}; // Surface longitudinale du contour de poutre
            Plane Surface(3181408)={3181408}; // Surface longitudinale du contour de poutre
            Line Loop(3181409)={-1181409,181409,1181410,-191409}; // Surface longitudinale du contour de poutre
            Plane Surface(3181409)={3181409}; // Surface longitudinale du contour de poutre
            Line Loop(3181410)={-1181410,181410,1181411,-191410}; // Surface longitudinale du contour de poutre
            Plane Surface(3181410)={3181410}; // Surface longitudinale du contour de poutre
            Line Loop(3181411)={-1181411,181411,1181412,-191411}; // Surface longitudinale du contour de poutre
            Plane Surface(3181411)={3181411}; // Surface longitudinale du contour de poutre
            Line Loop(3181412)={-1181412,181412,1181413,-191412}; // Surface longitudinale du contour de poutre
            Plane Surface(3181412)={3181412}; // Surface longitudinale du contour de poutre
            Line Loop(3181413)={-1181413,181413,1181414,-191413}; // Surface longitudinale du contour de poutre
            Plane Surface(3181413)={3181413}; // Surface longitudinale du contour de poutre
            Line Loop(3181414)={-1181414,181414,1181415,-191414}; // Surface longitudinale du contour de poutre
            Plane Surface(3181414)={3181414}; // Surface longitudinale du contour de poutre
            Line Loop(3181415)={-1181415,181415,1181416,-191415}; // Surface longitudinale du contour de poutre
            Plane Surface(3181415)={3181415}; // Surface longitudinale du contour de poutre
            Line Loop(3181416)={-1181416,181416,1181417,-191416}; // Surface longitudinale du contour de poutre
            Plane Surface(3181416)={3181416}; // Surface longitudinale du contour de poutre
            Line Loop(3181417)={-1181417,181417,1181418,-191417}; // Surface longitudinale du contour de poutre
            Plane Surface(3181417)={3181417}; // Surface longitudinale du contour de poutre
            Line Loop(3181418)={-1181418,181418,1181401,-191418}; // Surface longitudinale du contour de poutre
            Plane Surface(3181418)={3181418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4181401)={3181401,3181402,3181403,3181404,3181405,3181406,3181407,3181408,3181409,3181410,3181411,3181412,3181413,3181414,3181415,3181416,3181417,3181418,2181401,2191401}; // Surface loop du contour de poutre
            Volume(4181401)={4181401}; // Volume du contour de poutre
            Physical Volume(14181401)={4181401};

            // Points de l'intrados de hourdis : 
            Point(191421)={18.540,10.664,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(191422)={18.540,11.114,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(191424)={18.540,11.298,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(191426)={18.540,10.889,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(191427)={18.540,11.298,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(191430)={191401,191421};
            Line(191431)={191324,191421};
            Physical Line(10191430)={191430};
            Physical Line(10191431)={191431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(191432)={191417,191422};
            Line(191433)={191422,191424};
            Physical Line(10191432)={191432};
            Physical Line(10191433)={191433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(191435)={191424,191427};
            Physical Line(10191435)={191435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(191436)={191327,191426};
            Line(191437)={191426,191427};
            Physical Line(10191436)={191436};
            Physical Line(10191437)={191437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1181421)={181421,191421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1181422)={181422,191422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1181424)={181424,191424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1181426)={181426,191426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1181427)={181427,191427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2191402)={191430,-191431,191335,191436,191437,-191435,-191433,-191432,191417,191418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2191402)={2191402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3181430)={-1181401,181430,1181421,-191430};
                Plane Surface(3181430)={3181430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3181431)={-1181421,-181431,1181324,191431};
                Plane Surface(3181431)={3181431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3181432)={-1181417,181432,1181422,-191432};
                Plane Surface(3181432)={3181432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3181433)={-1181422,181433,1181424,-191433};
                Plane Surface(3181433)={3181433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3181436)={-1181327,181436,1181426,-191436};
                Plane Surface(3181436)={3181436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3181437)={-1181426,181437,1181427,-191437};
                Plane Surface(3181437)={3181437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3181435)={-1181424,181435,1181427,-191435};
                Plane Surface(3181435)={3181435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4181402)={3181430,3181431,3181335,3181436,3181437,3181435,3181433,3181432,3181417,3181418,2181402,2191402}; // Surface loop du mi-hourdis inferieur
            Volume(4181402)={4181402}; // Volume du mi-hourdis inferieur
            Physical Volume(14181402)={4181402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(191501)={18.540,11.483,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191502)={18.540,11.483,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191503)={18.540,11.545,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191504)={18.540,11.608,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191505)={18.540,11.608,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191506)={18.540,11.545,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191507)={18.540,11.483,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191508)={18.540,11.483,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191509)={18.540,11.708,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191510)={18.540,11.933,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191511)={18.540,11.933,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191512)={18.540,11.870,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191513)={18.540,11.808,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191514)={18.540,11.808,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191515)={18.540,11.870,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191516)={18.540,11.933,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191517)={18.540,11.933,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191518)={18.540,11.708,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(191501)={191501,191502};
            Physical Line(10191501)={191501};
            Line(191502)={191502,191503};
            Physical Line(10191502)={191502};
            Line(191503)={191503,191504};
            Physical Line(10191503)={191503};
            Line(191504)={191504,191505};
            Physical Line(10191504)={191504};
            Line(191505)={191505,191506};
            Physical Line(10191505)={191505};
            Line(191506)={191506,191507};
            Physical Line(10191506)={191506};
            Line(191507)={191507,191508};
            Physical Line(10191507)={191507};
            Line(191508)={191508,191509};
            Physical Line(10191508)={191508};
            Line(191509)={191509,191510};
            Physical Line(10191509)={191509};
            Line(191510)={191510,191511};
            Physical Line(10191510)={191510};
            Line(191511)={191511,191512};
            Physical Line(10191511)={191511};
            Line(191512)={191512,191513};
            Physical Line(10191512)={191512};
            Line(191513)={191513,191514};
            Physical Line(10191513)={191513};
            Line(191514)={191514,191515};
            Physical Line(10191514)={191514};
            Line(191515)={191515,191516};
            Physical Line(10191515)={191515};
            Line(191516)={191516,191517};
            Physical Line(10191516)={191516};
            Line(191517)={191517,191518};
            Physical Line(10191517)={191517};
            Line(191518)={191518,191501};
            Physical Line(10191518)={191518};

            // Lignes longitudinales du contour de poutre : 

            Line(1181501)={181501,191501};
            Line(1181502)={181502,191502};
            Line(1181503)={181503,191503};
            Line(1181504)={181504,191504};
            Line(1181505)={181505,191505};
            Line(1181506)={181506,191506};
            Line(1181507)={181507,191507};
            Line(1181508)={181508,191508};
            Line(1181509)={181509,191509};
            Line(1181510)={181510,191510};
            Line(1181511)={181511,191511};
            Line(1181512)={181512,191512};
            Line(1181513)={181513,191513};
            Line(1181514)={181514,191514};
            Line(1181515)={181515,191515};
            Line(1181516)={181516,191516};
            Line(1181517)={181517,191517};
            Line(1181518)={181518,191518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2191501)={191501,191502,191503,191504,191505,191506,191507,191508,191509,191510,191511,191512,191513,191514,191515,191516,191517,191518}; // Contour poutre
            Plane Surface(2191501)={2191501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3181501)={-1181501,181501,1181502,-191501}; // Surface longitudinale du contour de poutre
            Plane Surface(3181501)={3181501}; // Surface longitudinale du contour de poutre
            Line Loop(3181502)={-1181502,181502,1181503,-191502}; // Surface longitudinale du contour de poutre
            Plane Surface(3181502)={3181502}; // Surface longitudinale du contour de poutre
            Line Loop(3181503)={-1181503,181503,1181504,-191503}; // Surface longitudinale du contour de poutre
            Plane Surface(3181503)={3181503}; // Surface longitudinale du contour de poutre
            Line Loop(3181504)={-1181504,181504,1181505,-191504}; // Surface longitudinale du contour de poutre
            Plane Surface(3181504)={3181504}; // Surface longitudinale du contour de poutre
            Line Loop(3181505)={-1181505,181505,1181506,-191505}; // Surface longitudinale du contour de poutre
            Plane Surface(3181505)={3181505}; // Surface longitudinale du contour de poutre
            Line Loop(3181506)={-1181506,181506,1181507,-191506}; // Surface longitudinale du contour de poutre
            Plane Surface(3181506)={3181506}; // Surface longitudinale du contour de poutre
            Line Loop(3181507)={-1181507,181507,1181508,-191507}; // Surface longitudinale du contour de poutre
            Plane Surface(3181507)={3181507}; // Surface longitudinale du contour de poutre
            Line Loop(3181508)={-1181508,181508,1181509,-191508}; // Surface longitudinale du contour de poutre
            Plane Surface(3181508)={3181508}; // Surface longitudinale du contour de poutre
            Line Loop(3181509)={-1181509,181509,1181510,-191509}; // Surface longitudinale du contour de poutre
            Plane Surface(3181509)={3181509}; // Surface longitudinale du contour de poutre
            Line Loop(3181510)={-1181510,181510,1181511,-191510}; // Surface longitudinale du contour de poutre
            Plane Surface(3181510)={3181510}; // Surface longitudinale du contour de poutre
            Line Loop(3181511)={-1181511,181511,1181512,-191511}; // Surface longitudinale du contour de poutre
            Plane Surface(3181511)={3181511}; // Surface longitudinale du contour de poutre
            Line Loop(3181512)={-1181512,181512,1181513,-191512}; // Surface longitudinale du contour de poutre
            Plane Surface(3181512)={3181512}; // Surface longitudinale du contour de poutre
            Line Loop(3181513)={-1181513,181513,1181514,-191513}; // Surface longitudinale du contour de poutre
            Plane Surface(3181513)={3181513}; // Surface longitudinale du contour de poutre
            Line Loop(3181514)={-1181514,181514,1181515,-191514}; // Surface longitudinale du contour de poutre
            Plane Surface(3181514)={3181514}; // Surface longitudinale du contour de poutre
            Line Loop(3181515)={-1181515,181515,1181516,-191515}; // Surface longitudinale du contour de poutre
            Plane Surface(3181515)={3181515}; // Surface longitudinale du contour de poutre
            Line Loop(3181516)={-1181516,181516,1181517,-191516}; // Surface longitudinale du contour de poutre
            Plane Surface(3181516)={3181516}; // Surface longitudinale du contour de poutre
            Line Loop(3181517)={-1181517,181517,1181518,-191517}; // Surface longitudinale du contour de poutre
            Plane Surface(3181517)={3181517}; // Surface longitudinale du contour de poutre
            Line Loop(3181518)={-1181518,181518,1181501,-191518}; // Surface longitudinale du contour de poutre
            Plane Surface(3181518)={3181518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4181501)={3181501,3181502,3181503,3181504,3181505,3181506,3181507,3181508,3181509,3181510,3181511,3181512,3181513,3181514,3181515,3181516,3181517,3181518,2181501,2191501}; // Surface loop du contour de poutre
            Volume(4181501)={4181501}; // Volume du contour de poutre
            Physical Volume(14181501)={4181501};

            // Points de l'intrados de hourdis : 
            Point(191521)={18.540,11.483,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(191522)={18.540,11.933,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(191524)={18.540,12.117,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(191526)={18.540,11.708,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(191527)={18.540,12.117,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(191530)={191501,191521};
            Line(191531)={191424,191521};
            Physical Line(10191530)={191530};
            Physical Line(10191531)={191531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(191532)={191517,191522};
            Line(191533)={191522,191524};
            Physical Line(10191532)={191532};
            Physical Line(10191533)={191533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(191535)={191524,191527};
            Physical Line(10191535)={191535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(191536)={191427,191526};
            Line(191537)={191526,191527};
            Physical Line(10191536)={191536};
            Physical Line(10191537)={191537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1181521)={181521,191521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1181522)={181522,191522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1181524)={181524,191524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1181526)={181526,191526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1181527)={181527,191527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2191502)={191530,-191531,191435,191536,191537,-191535,-191533,-191532,191517,191518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2191502)={2191502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3181530)={-1181501,181530,1181521,-191530};
                Plane Surface(3181530)={3181530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3181531)={-1181521,-181531,1181424,191531};
                Plane Surface(3181531)={3181531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3181532)={-1181517,181532,1181522,-191532};
                Plane Surface(3181532)={3181532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3181533)={-1181522,181533,1181524,-191533};
                Plane Surface(3181533)={3181533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3181536)={-1181427,181536,1181526,-191536};
                Plane Surface(3181536)={3181536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3181537)={-1181526,181537,1181527,-191537};
                Plane Surface(3181537)={3181537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3181535)={-1181524,181535,1181527,-191535};
                Plane Surface(3181535)={3181535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4181502)={3181530,3181531,3181435,3181536,3181537,3181535,3181533,3181532,3181517,3181518,2181502,2191502}; // Surface loop du mi-hourdis inferieur
            Volume(4181502)={4181502}; // Volume du mi-hourdis inferieur
            Physical Volume(14181502)={4181502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(191601)={18.540,12.301,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191602)={18.540,12.301,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191603)={18.540,12.364,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191604)={18.540,12.426,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191605)={18.540,12.426,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191606)={18.540,12.364,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191607)={18.540,12.301,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191608)={18.540,12.301,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191609)={18.540,12.526,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191610)={18.540,12.751,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191611)={18.540,12.751,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191612)={18.540,12.689,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191613)={18.540,12.626,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191614)={18.540,12.626,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191615)={18.540,12.689,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191616)={18.540,12.751,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191617)={18.540,12.751,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191618)={18.540,12.526,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(191601)={191601,191602};
            Physical Line(10191601)={191601};
            Line(191602)={191602,191603};
            Physical Line(10191602)={191602};
            Line(191603)={191603,191604};
            Physical Line(10191603)={191603};
            Line(191604)={191604,191605};
            Physical Line(10191604)={191604};
            Line(191605)={191605,191606};
            Physical Line(10191605)={191605};
            Line(191606)={191606,191607};
            Physical Line(10191606)={191606};
            Line(191607)={191607,191608};
            Physical Line(10191607)={191607};
            Line(191608)={191608,191609};
            Physical Line(10191608)={191608};
            Line(191609)={191609,191610};
            Physical Line(10191609)={191609};
            Line(191610)={191610,191611};
            Physical Line(10191610)={191610};
            Line(191611)={191611,191612};
            Physical Line(10191611)={191611};
            Line(191612)={191612,191613};
            Physical Line(10191612)={191612};
            Line(191613)={191613,191614};
            Physical Line(10191613)={191613};
            Line(191614)={191614,191615};
            Physical Line(10191614)={191614};
            Line(191615)={191615,191616};
            Physical Line(10191615)={191615};
            Line(191616)={191616,191617};
            Physical Line(10191616)={191616};
            Line(191617)={191617,191618};
            Physical Line(10191617)={191617};
            Line(191618)={191618,191601};
            Physical Line(10191618)={191618};

            // Lignes longitudinales du contour de poutre : 

            Line(1181601)={181601,191601};
            Line(1181602)={181602,191602};
            Line(1181603)={181603,191603};
            Line(1181604)={181604,191604};
            Line(1181605)={181605,191605};
            Line(1181606)={181606,191606};
            Line(1181607)={181607,191607};
            Line(1181608)={181608,191608};
            Line(1181609)={181609,191609};
            Line(1181610)={181610,191610};
            Line(1181611)={181611,191611};
            Line(1181612)={181612,191612};
            Line(1181613)={181613,191613};
            Line(1181614)={181614,191614};
            Line(1181615)={181615,191615};
            Line(1181616)={181616,191616};
            Line(1181617)={181617,191617};
            Line(1181618)={181618,191618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2191601)={191601,191602,191603,191604,191605,191606,191607,191608,191609,191610,191611,191612,191613,191614,191615,191616,191617,191618}; // Contour poutre
            Plane Surface(2191601)={2191601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3181601)={-1181601,181601,1181602,-191601}; // Surface longitudinale du contour de poutre
            Plane Surface(3181601)={3181601}; // Surface longitudinale du contour de poutre
            Line Loop(3181602)={-1181602,181602,1181603,-191602}; // Surface longitudinale du contour de poutre
            Plane Surface(3181602)={3181602}; // Surface longitudinale du contour de poutre
            Line Loop(3181603)={-1181603,181603,1181604,-191603}; // Surface longitudinale du contour de poutre
            Plane Surface(3181603)={3181603}; // Surface longitudinale du contour de poutre
            Line Loop(3181604)={-1181604,181604,1181605,-191604}; // Surface longitudinale du contour de poutre
            Plane Surface(3181604)={3181604}; // Surface longitudinale du contour de poutre
            Line Loop(3181605)={-1181605,181605,1181606,-191605}; // Surface longitudinale du contour de poutre
            Plane Surface(3181605)={3181605}; // Surface longitudinale du contour de poutre
            Line Loop(3181606)={-1181606,181606,1181607,-191606}; // Surface longitudinale du contour de poutre
            Plane Surface(3181606)={3181606}; // Surface longitudinale du contour de poutre
            Line Loop(3181607)={-1181607,181607,1181608,-191607}; // Surface longitudinale du contour de poutre
            Plane Surface(3181607)={3181607}; // Surface longitudinale du contour de poutre
            Line Loop(3181608)={-1181608,181608,1181609,-191608}; // Surface longitudinale du contour de poutre
            Plane Surface(3181608)={3181608}; // Surface longitudinale du contour de poutre
            Line Loop(3181609)={-1181609,181609,1181610,-191609}; // Surface longitudinale du contour de poutre
            Plane Surface(3181609)={3181609}; // Surface longitudinale du contour de poutre
            Line Loop(3181610)={-1181610,181610,1181611,-191610}; // Surface longitudinale du contour de poutre
            Plane Surface(3181610)={3181610}; // Surface longitudinale du contour de poutre
            Line Loop(3181611)={-1181611,181611,1181612,-191611}; // Surface longitudinale du contour de poutre
            Plane Surface(3181611)={3181611}; // Surface longitudinale du contour de poutre
            Line Loop(3181612)={-1181612,181612,1181613,-191612}; // Surface longitudinale du contour de poutre
            Plane Surface(3181612)={3181612}; // Surface longitudinale du contour de poutre
            Line Loop(3181613)={-1181613,181613,1181614,-191613}; // Surface longitudinale du contour de poutre
            Plane Surface(3181613)={3181613}; // Surface longitudinale du contour de poutre
            Line Loop(3181614)={-1181614,181614,1181615,-191614}; // Surface longitudinale du contour de poutre
            Plane Surface(3181614)={3181614}; // Surface longitudinale du contour de poutre
            Line Loop(3181615)={-1181615,181615,1181616,-191615}; // Surface longitudinale du contour de poutre
            Plane Surface(3181615)={3181615}; // Surface longitudinale du contour de poutre
            Line Loop(3181616)={-1181616,181616,1181617,-191616}; // Surface longitudinale du contour de poutre
            Plane Surface(3181616)={3181616}; // Surface longitudinale du contour de poutre
            Line Loop(3181617)={-1181617,181617,1181618,-191617}; // Surface longitudinale du contour de poutre
            Plane Surface(3181617)={3181617}; // Surface longitudinale du contour de poutre
            Line Loop(3181618)={-1181618,181618,1181601,-191618}; // Surface longitudinale du contour de poutre
            Plane Surface(3181618)={3181618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4181601)={3181601,3181602,3181603,3181604,3181605,3181606,3181607,3181608,3181609,3181610,3181611,3181612,3181613,3181614,3181615,3181616,3181617,3181618,2181601,2191601}; // Surface loop du contour de poutre
            Volume(4181601)={4181601}; // Volume du contour de poutre
            Physical Volume(14181601)={4181601};

            // Points de l'intrados de hourdis : 
            Point(191621)={18.540,12.301,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(191622)={18.540,12.751,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(191624)={18.540,12.935,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(191626)={18.540,12.526,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(191627)={18.540,12.935,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(191630)={191601,191621};
            Line(191631)={191524,191621};
            Physical Line(10191630)={191630};
            Physical Line(10191631)={191631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(191632)={191617,191622};
            Line(191633)={191622,191624};
            Physical Line(10191632)={191632};
            Physical Line(10191633)={191633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(191635)={191624,191627};
            Physical Line(10191635)={191635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(191636)={191527,191626};
            Line(191637)={191626,191627};
            Physical Line(10191636)={191636};
            Physical Line(10191637)={191637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1181621)={181621,191621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1181622)={181622,191622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1181624)={181624,191624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1181626)={181626,191626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1181627)={181627,191627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2191602)={191630,-191631,191535,191636,191637,-191635,-191633,-191632,191617,191618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2191602)={2191602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3181630)={-1181601,181630,1181621,-191630};
                Plane Surface(3181630)={3181630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3181631)={-1181621,-181631,1181524,191631};
                Plane Surface(3181631)={3181631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3181632)={-1181617,181632,1181622,-191632};
                Plane Surface(3181632)={3181632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3181633)={-1181622,181633,1181624,-191633};
                Plane Surface(3181633)={3181633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3181636)={-1181527,181636,1181626,-191636};
                Plane Surface(3181636)={3181636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3181637)={-1181626,181637,1181627,-191637};
                Plane Surface(3181637)={3181637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3181635)={-1181624,181635,1181627,-191635};
                Plane Surface(3181635)={3181635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4181602)={3181630,3181631,3181535,3181636,3181637,3181635,3181633,3181632,3181617,3181618,2181602,2191602}; // Surface loop du mi-hourdis inferieur
            Volume(4181602)={4181602}; // Volume du mi-hourdis inferieur
            Physical Volume(14181602)={4181602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(191701)={18.540,13.119,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191702)={18.540,13.119,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191703)={18.540,13.182,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191704)={18.540,13.244,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191705)={18.540,13.244,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191706)={18.540,13.182,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191707)={18.540,13.119,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191708)={18.540,13.119,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191709)={18.540,13.344,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191710)={18.540,13.569,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191711)={18.540,13.569,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191712)={18.540,13.507,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191713)={18.540,13.444,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191714)={18.540,13.444,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191715)={18.540,13.507,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191716)={18.540,13.569,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191717)={18.540,13.569,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191718)={18.540,13.344,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(191701)={191701,191702};
            Physical Line(10191701)={191701};
            Line(191702)={191702,191703};
            Physical Line(10191702)={191702};
            Line(191703)={191703,191704};
            Physical Line(10191703)={191703};
            Line(191704)={191704,191705};
            Physical Line(10191704)={191704};
            Line(191705)={191705,191706};
            Physical Line(10191705)={191705};
            Line(191706)={191706,191707};
            Physical Line(10191706)={191706};
            Line(191707)={191707,191708};
            Physical Line(10191707)={191707};
            Line(191708)={191708,191709};
            Physical Line(10191708)={191708};
            Line(191709)={191709,191710};
            Physical Line(10191709)={191709};
            Line(191710)={191710,191711};
            Physical Line(10191710)={191710};
            Line(191711)={191711,191712};
            Physical Line(10191711)={191711};
            Line(191712)={191712,191713};
            Physical Line(10191712)={191712};
            Line(191713)={191713,191714};
            Physical Line(10191713)={191713};
            Line(191714)={191714,191715};
            Physical Line(10191714)={191714};
            Line(191715)={191715,191716};
            Physical Line(10191715)={191715};
            Line(191716)={191716,191717};
            Physical Line(10191716)={191716};
            Line(191717)={191717,191718};
            Physical Line(10191717)={191717};
            Line(191718)={191718,191701};
            Physical Line(10191718)={191718};

            // Lignes longitudinales du contour de poutre : 

            Line(1181701)={181701,191701};
            Line(1181702)={181702,191702};
            Line(1181703)={181703,191703};
            Line(1181704)={181704,191704};
            Line(1181705)={181705,191705};
            Line(1181706)={181706,191706};
            Line(1181707)={181707,191707};
            Line(1181708)={181708,191708};
            Line(1181709)={181709,191709};
            Line(1181710)={181710,191710};
            Line(1181711)={181711,191711};
            Line(1181712)={181712,191712};
            Line(1181713)={181713,191713};
            Line(1181714)={181714,191714};
            Line(1181715)={181715,191715};
            Line(1181716)={181716,191716};
            Line(1181717)={181717,191717};
            Line(1181718)={181718,191718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2191701)={191701,191702,191703,191704,191705,191706,191707,191708,191709,191710,191711,191712,191713,191714,191715,191716,191717,191718}; // Contour poutre
            Plane Surface(2191701)={2191701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3181701)={-1181701,181701,1181702,-191701}; // Surface longitudinale du contour de poutre
            Plane Surface(3181701)={3181701}; // Surface longitudinale du contour de poutre
            Line Loop(3181702)={-1181702,181702,1181703,-191702}; // Surface longitudinale du contour de poutre
            Plane Surface(3181702)={3181702}; // Surface longitudinale du contour de poutre
            Line Loop(3181703)={-1181703,181703,1181704,-191703}; // Surface longitudinale du contour de poutre
            Plane Surface(3181703)={3181703}; // Surface longitudinale du contour de poutre
            Line Loop(3181704)={-1181704,181704,1181705,-191704}; // Surface longitudinale du contour de poutre
            Plane Surface(3181704)={3181704}; // Surface longitudinale du contour de poutre
            Line Loop(3181705)={-1181705,181705,1181706,-191705}; // Surface longitudinale du contour de poutre
            Plane Surface(3181705)={3181705}; // Surface longitudinale du contour de poutre
            Line Loop(3181706)={-1181706,181706,1181707,-191706}; // Surface longitudinale du contour de poutre
            Plane Surface(3181706)={3181706}; // Surface longitudinale du contour de poutre
            Line Loop(3181707)={-1181707,181707,1181708,-191707}; // Surface longitudinale du contour de poutre
            Plane Surface(3181707)={3181707}; // Surface longitudinale du contour de poutre
            Line Loop(3181708)={-1181708,181708,1181709,-191708}; // Surface longitudinale du contour de poutre
            Plane Surface(3181708)={3181708}; // Surface longitudinale du contour de poutre
            Line Loop(3181709)={-1181709,181709,1181710,-191709}; // Surface longitudinale du contour de poutre
            Plane Surface(3181709)={3181709}; // Surface longitudinale du contour de poutre
            Line Loop(3181710)={-1181710,181710,1181711,-191710}; // Surface longitudinale du contour de poutre
            Plane Surface(3181710)={3181710}; // Surface longitudinale du contour de poutre
            Line Loop(3181711)={-1181711,181711,1181712,-191711}; // Surface longitudinale du contour de poutre
            Plane Surface(3181711)={3181711}; // Surface longitudinale du contour de poutre
            Line Loop(3181712)={-1181712,181712,1181713,-191712}; // Surface longitudinale du contour de poutre
            Plane Surface(3181712)={3181712}; // Surface longitudinale du contour de poutre
            Line Loop(3181713)={-1181713,181713,1181714,-191713}; // Surface longitudinale du contour de poutre
            Plane Surface(3181713)={3181713}; // Surface longitudinale du contour de poutre
            Line Loop(3181714)={-1181714,181714,1181715,-191714}; // Surface longitudinale du contour de poutre
            Plane Surface(3181714)={3181714}; // Surface longitudinale du contour de poutre
            Line Loop(3181715)={-1181715,181715,1181716,-191715}; // Surface longitudinale du contour de poutre
            Plane Surface(3181715)={3181715}; // Surface longitudinale du contour de poutre
            Line Loop(3181716)={-1181716,181716,1181717,-191716}; // Surface longitudinale du contour de poutre
            Plane Surface(3181716)={3181716}; // Surface longitudinale du contour de poutre
            Line Loop(3181717)={-1181717,181717,1181718,-191717}; // Surface longitudinale du contour de poutre
            Plane Surface(3181717)={3181717}; // Surface longitudinale du contour de poutre
            Line Loop(3181718)={-1181718,181718,1181701,-191718}; // Surface longitudinale du contour de poutre
            Plane Surface(3181718)={3181718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4181701)={3181701,3181702,3181703,3181704,3181705,3181706,3181707,3181708,3181709,3181710,3181711,3181712,3181713,3181714,3181715,3181716,3181717,3181718,2181701,2191701}; // Surface loop du contour de poutre
            Volume(4181701)={4181701}; // Volume du contour de poutre
            Physical Volume(14181701)={4181701};

            // Points de l'intrados de hourdis : 
            Point(191721)={18.540,13.119,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(191722)={18.540,13.569,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(191724)={18.540,13.754,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(191726)={18.540,13.344,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(191727)={18.540,13.754,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(191730)={191701,191721};
            Line(191731)={191624,191721};
            Physical Line(10191730)={191730};
            Physical Line(10191731)={191731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(191732)={191717,191722};
            Line(191733)={191722,191724};
            Physical Line(10191732)={191732};
            Physical Line(10191733)={191733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(191735)={191724,191727};
            Physical Line(10191735)={191735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(191736)={191627,191726};
            Line(191737)={191726,191727};
            Physical Line(10191736)={191736};
            Physical Line(10191737)={191737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1181721)={181721,191721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1181722)={181722,191722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1181724)={181724,191724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1181726)={181726,191726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1181727)={181727,191727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2191702)={191730,-191731,191635,191736,191737,-191735,-191733,-191732,191717,191718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2191702)={2191702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3181730)={-1181701,181730,1181721,-191730};
                Plane Surface(3181730)={3181730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3181731)={-1181721,-181731,1181624,191731};
                Plane Surface(3181731)={3181731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3181732)={-1181717,181732,1181722,-191732};
                Plane Surface(3181732)={3181732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3181733)={-1181722,181733,1181724,-191733};
                Plane Surface(3181733)={3181733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3181736)={-1181627,181736,1181726,-191736};
                Plane Surface(3181736)={3181736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3181737)={-1181726,181737,1181727,-191737};
                Plane Surface(3181737)={3181737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3181735)={-1181724,181735,1181727,-191735};
                Plane Surface(3181735)={3181735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4181702)={3181730,3181731,3181635,3181736,3181737,3181735,3181733,3181732,3181717,3181718,2181702,2191702}; // Surface loop du mi-hourdis inferieur
            Volume(4181702)={4181702}; // Volume du mi-hourdis inferieur
            Physical Volume(14181702)={4181702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(191801)={18.540,13.938,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191802)={18.540,13.938,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191803)={18.540,14.000,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191804)={18.540,14.063,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191805)={18.540,14.063,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191806)={18.540,14.000,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191807)={18.540,13.938,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191808)={18.540,13.938,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191809)={18.540,14.163,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191810)={18.540,14.388,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191811)={18.540,14.388,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191812)={18.540,14.325,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191813)={18.540,14.263,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191814)={18.540,14.263,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191815)={18.540,14.325,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191816)={18.540,14.388,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191817)={18.540,14.388,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191818)={18.540,14.163,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(191801)={191801,191802};
            Physical Line(10191801)={191801};
            Line(191802)={191802,191803};
            Physical Line(10191802)={191802};
            Line(191803)={191803,191804};
            Physical Line(10191803)={191803};
            Line(191804)={191804,191805};
            Physical Line(10191804)={191804};
            Line(191805)={191805,191806};
            Physical Line(10191805)={191805};
            Line(191806)={191806,191807};
            Physical Line(10191806)={191806};
            Line(191807)={191807,191808};
            Physical Line(10191807)={191807};
            Line(191808)={191808,191809};
            Physical Line(10191808)={191808};
            Line(191809)={191809,191810};
            Physical Line(10191809)={191809};
            Line(191810)={191810,191811};
            Physical Line(10191810)={191810};
            Line(191811)={191811,191812};
            Physical Line(10191811)={191811};
            Line(191812)={191812,191813};
            Physical Line(10191812)={191812};
            Line(191813)={191813,191814};
            Physical Line(10191813)={191813};
            Line(191814)={191814,191815};
            Physical Line(10191814)={191814};
            Line(191815)={191815,191816};
            Physical Line(10191815)={191815};
            Line(191816)={191816,191817};
            Physical Line(10191816)={191816};
            Line(191817)={191817,191818};
            Physical Line(10191817)={191817};
            Line(191818)={191818,191801};
            Physical Line(10191818)={191818};

            // Lignes longitudinales du contour de poutre : 

            Line(1181801)={181801,191801};
            Line(1181802)={181802,191802};
            Line(1181803)={181803,191803};
            Line(1181804)={181804,191804};
            Line(1181805)={181805,191805};
            Line(1181806)={181806,191806};
            Line(1181807)={181807,191807};
            Line(1181808)={181808,191808};
            Line(1181809)={181809,191809};
            Line(1181810)={181810,191810};
            Line(1181811)={181811,191811};
            Line(1181812)={181812,191812};
            Line(1181813)={181813,191813};
            Line(1181814)={181814,191814};
            Line(1181815)={181815,191815};
            Line(1181816)={181816,191816};
            Line(1181817)={181817,191817};
            Line(1181818)={181818,191818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2191801)={191801,191802,191803,191804,191805,191806,191807,191808,191809,191810,191811,191812,191813,191814,191815,191816,191817,191818}; // Contour poutre
            Plane Surface(2191801)={2191801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3181801)={-1181801,181801,1181802,-191801}; // Surface longitudinale du contour de poutre
            Plane Surface(3181801)={3181801}; // Surface longitudinale du contour de poutre
            Line Loop(3181802)={-1181802,181802,1181803,-191802}; // Surface longitudinale du contour de poutre
            Plane Surface(3181802)={3181802}; // Surface longitudinale du contour de poutre
            Line Loop(3181803)={-1181803,181803,1181804,-191803}; // Surface longitudinale du contour de poutre
            Plane Surface(3181803)={3181803}; // Surface longitudinale du contour de poutre
            Line Loop(3181804)={-1181804,181804,1181805,-191804}; // Surface longitudinale du contour de poutre
            Plane Surface(3181804)={3181804}; // Surface longitudinale du contour de poutre
            Line Loop(3181805)={-1181805,181805,1181806,-191805}; // Surface longitudinale du contour de poutre
            Plane Surface(3181805)={3181805}; // Surface longitudinale du contour de poutre
            Line Loop(3181806)={-1181806,181806,1181807,-191806}; // Surface longitudinale du contour de poutre
            Plane Surface(3181806)={3181806}; // Surface longitudinale du contour de poutre
            Line Loop(3181807)={-1181807,181807,1181808,-191807}; // Surface longitudinale du contour de poutre
            Plane Surface(3181807)={3181807}; // Surface longitudinale du contour de poutre
            Line Loop(3181808)={-1181808,181808,1181809,-191808}; // Surface longitudinale du contour de poutre
            Plane Surface(3181808)={3181808}; // Surface longitudinale du contour de poutre
            Line Loop(3181809)={-1181809,181809,1181810,-191809}; // Surface longitudinale du contour de poutre
            Plane Surface(3181809)={3181809}; // Surface longitudinale du contour de poutre
            Line Loop(3181810)={-1181810,181810,1181811,-191810}; // Surface longitudinale du contour de poutre
            Plane Surface(3181810)={3181810}; // Surface longitudinale du contour de poutre
            Line Loop(3181811)={-1181811,181811,1181812,-191811}; // Surface longitudinale du contour de poutre
            Plane Surface(3181811)={3181811}; // Surface longitudinale du contour de poutre
            Line Loop(3181812)={-1181812,181812,1181813,-191812}; // Surface longitudinale du contour de poutre
            Plane Surface(3181812)={3181812}; // Surface longitudinale du contour de poutre
            Line Loop(3181813)={-1181813,181813,1181814,-191813}; // Surface longitudinale du contour de poutre
            Plane Surface(3181813)={3181813}; // Surface longitudinale du contour de poutre
            Line Loop(3181814)={-1181814,181814,1181815,-191814}; // Surface longitudinale du contour de poutre
            Plane Surface(3181814)={3181814}; // Surface longitudinale du contour de poutre
            Line Loop(3181815)={-1181815,181815,1181816,-191815}; // Surface longitudinale du contour de poutre
            Plane Surface(3181815)={3181815}; // Surface longitudinale du contour de poutre
            Line Loop(3181816)={-1181816,181816,1181817,-191816}; // Surface longitudinale du contour de poutre
            Plane Surface(3181816)={3181816}; // Surface longitudinale du contour de poutre
            Line Loop(3181817)={-1181817,181817,1181818,-191817}; // Surface longitudinale du contour de poutre
            Plane Surface(3181817)={3181817}; // Surface longitudinale du contour de poutre
            Line Loop(3181818)={-1181818,181818,1181801,-191818}; // Surface longitudinale du contour de poutre
            Plane Surface(3181818)={3181818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4181801)={3181801,3181802,3181803,3181804,3181805,3181806,3181807,3181808,3181809,3181810,3181811,3181812,3181813,3181814,3181815,3181816,3181817,3181818,2181801,2191801}; // Surface loop du contour de poutre
            Volume(4181801)={4181801}; // Volume du contour de poutre
            Physical Volume(14181801)={4181801};

            // Points de l'intrados de hourdis : 
            Point(191821)={18.540,13.938,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(191822)={18.540,14.388,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(191824)={18.540,14.572,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(191826)={18.540,14.163,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(191827)={18.540,14.572,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(191830)={191801,191821};
            Line(191831)={191724,191821};
            Physical Line(10191830)={191830};
            Physical Line(10191831)={191831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(191832)={191817,191822};
            Line(191833)={191822,191824};
            Physical Line(10191832)={191832};
            Physical Line(10191833)={191833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(191835)={191824,191827};
            Physical Line(10191835)={191835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(191836)={191727,191826};
            Line(191837)={191826,191827};
            Physical Line(10191836)={191836};
            Physical Line(10191837)={191837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1181821)={181821,191821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1181822)={181822,191822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1181824)={181824,191824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1181826)={181826,191826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1181827)={181827,191827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2191802)={191830,-191831,191735,191836,191837,-191835,-191833,-191832,191817,191818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2191802)={2191802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3181830)={-1181801,181830,1181821,-191830};
                Plane Surface(3181830)={3181830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3181831)={-1181821,-181831,1181724,191831};
                Plane Surface(3181831)={3181831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3181832)={-1181817,181832,1181822,-191832};
                Plane Surface(3181832)={3181832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3181833)={-1181822,181833,1181824,-191833};
                Plane Surface(3181833)={3181833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3181836)={-1181727,181836,1181826,-191836};
                Plane Surface(3181836)={3181836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3181837)={-1181826,181837,1181827,-191837};
                Plane Surface(3181837)={3181837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3181835)={-1181824,181835,1181827,-191835};
                Plane Surface(3181835)={3181835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4181802)={3181830,3181831,3181735,3181836,3181837,3181835,3181833,3181832,3181817,3181818,2181802,2191802}; // Surface loop du mi-hourdis inferieur
            Volume(4181802)={4181802}; // Volume du mi-hourdis inferieur
            Physical Volume(14181802)={4181802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(191901)={18.540,14.756,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191902)={18.540,14.756,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191903)={18.540,14.819,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191904)={18.540,14.881,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191905)={18.540,14.881,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191906)={18.540,14.819,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191907)={18.540,14.756,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191908)={18.540,14.756,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191909)={18.540,14.981,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191910)={18.540,15.206,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(191911)={18.540,15.206,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(191912)={18.540,15.144,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(191913)={18.540,15.081,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(191914)={18.540,15.081,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(191915)={18.540,15.144,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(191916)={18.540,15.206,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(191917)={18.540,15.206,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(191918)={18.540,14.981,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(191901)={191901,191902};
            Physical Line(10191901)={191901};
            Line(191902)={191902,191903};
            Physical Line(10191902)={191902};
            Line(191903)={191903,191904};
            Physical Line(10191903)={191903};
            Line(191904)={191904,191905};
            Physical Line(10191904)={191904};
            Line(191905)={191905,191906};
            Physical Line(10191905)={191905};
            Line(191906)={191906,191907};
            Physical Line(10191906)={191906};
            Line(191907)={191907,191908};
            Physical Line(10191907)={191907};
            Line(191908)={191908,191909};
            Physical Line(10191908)={191908};
            Line(191909)={191909,191910};
            Physical Line(10191909)={191909};
            Line(191910)={191910,191911};
            Physical Line(10191910)={191910};
            Line(191911)={191911,191912};
            Physical Line(10191911)={191911};
            Line(191912)={191912,191913};
            Physical Line(10191912)={191912};
            Line(191913)={191913,191914};
            Physical Line(10191913)={191913};
            Line(191914)={191914,191915};
            Physical Line(10191914)={191914};
            Line(191915)={191915,191916};
            Physical Line(10191915)={191915};
            Line(191916)={191916,191917};
            Physical Line(10191916)={191916};
            Line(191917)={191917,191918};
            Physical Line(10191917)={191917};
            Line(191918)={191918,191901};
            Physical Line(10191918)={191918};

            // Lignes longitudinales du contour de poutre : 

            Line(1181901)={181901,191901};
            Line(1181902)={181902,191902};
            Line(1181903)={181903,191903};
            Line(1181904)={181904,191904};
            Line(1181905)={181905,191905};
            Line(1181906)={181906,191906};
            Line(1181907)={181907,191907};
            Line(1181908)={181908,191908};
            Line(1181909)={181909,191909};
            Line(1181910)={181910,191910};
            Line(1181911)={181911,191911};
            Line(1181912)={181912,191912};
            Line(1181913)={181913,191913};
            Line(1181914)={181914,191914};
            Line(1181915)={181915,191915};
            Line(1181916)={181916,191916};
            Line(1181917)={181917,191917};
            Line(1181918)={181918,191918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2191901)={191901,191902,191903,191904,191905,191906,191907,191908,191909,191910,191911,191912,191913,191914,191915,191916,191917,191918}; // Contour poutre
            Plane Surface(2191901)={2191901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3181901)={-1181901,181901,1181902,-191901}; // Surface longitudinale du contour de poutre
            Plane Surface(3181901)={3181901}; // Surface longitudinale du contour de poutre
            Line Loop(3181902)={-1181902,181902,1181903,-191902}; // Surface longitudinale du contour de poutre
            Plane Surface(3181902)={3181902}; // Surface longitudinale du contour de poutre
            Line Loop(3181903)={-1181903,181903,1181904,-191903}; // Surface longitudinale du contour de poutre
            Plane Surface(3181903)={3181903}; // Surface longitudinale du contour de poutre
            Line Loop(3181904)={-1181904,181904,1181905,-191904}; // Surface longitudinale du contour de poutre
            Plane Surface(3181904)={3181904}; // Surface longitudinale du contour de poutre
            Line Loop(3181905)={-1181905,181905,1181906,-191905}; // Surface longitudinale du contour de poutre
            Plane Surface(3181905)={3181905}; // Surface longitudinale du contour de poutre
            Line Loop(3181906)={-1181906,181906,1181907,-191906}; // Surface longitudinale du contour de poutre
            Plane Surface(3181906)={3181906}; // Surface longitudinale du contour de poutre
            Line Loop(3181907)={-1181907,181907,1181908,-191907}; // Surface longitudinale du contour de poutre
            Plane Surface(3181907)={3181907}; // Surface longitudinale du contour de poutre
            Line Loop(3181908)={-1181908,181908,1181909,-191908}; // Surface longitudinale du contour de poutre
            Plane Surface(3181908)={3181908}; // Surface longitudinale du contour de poutre
            Line Loop(3181909)={-1181909,181909,1181910,-191909}; // Surface longitudinale du contour de poutre
            Plane Surface(3181909)={3181909}; // Surface longitudinale du contour de poutre
            Line Loop(3181910)={-1181910,181910,1181911,-191910}; // Surface longitudinale du contour de poutre
            Plane Surface(3181910)={3181910}; // Surface longitudinale du contour de poutre
            Line Loop(3181911)={-1181911,181911,1181912,-191911}; // Surface longitudinale du contour de poutre
            Plane Surface(3181911)={3181911}; // Surface longitudinale du contour de poutre
            Line Loop(3181912)={-1181912,181912,1181913,-191912}; // Surface longitudinale du contour de poutre
            Plane Surface(3181912)={3181912}; // Surface longitudinale du contour de poutre
            Line Loop(3181913)={-1181913,181913,1181914,-191913}; // Surface longitudinale du contour de poutre
            Plane Surface(3181913)={3181913}; // Surface longitudinale du contour de poutre
            Line Loop(3181914)={-1181914,181914,1181915,-191914}; // Surface longitudinale du contour de poutre
            Plane Surface(3181914)={3181914}; // Surface longitudinale du contour de poutre
            Line Loop(3181915)={-1181915,181915,1181916,-191915}; // Surface longitudinale du contour de poutre
            Plane Surface(3181915)={3181915}; // Surface longitudinale du contour de poutre
            Line Loop(3181916)={-1181916,181916,1181917,-191916}; // Surface longitudinale du contour de poutre
            Plane Surface(3181916)={3181916}; // Surface longitudinale du contour de poutre
            Line Loop(3181917)={-1181917,181917,1181918,-191917}; // Surface longitudinale du contour de poutre
            Plane Surface(3181917)={3181917}; // Surface longitudinale du contour de poutre
            Line Loop(3181918)={-1181918,181918,1181901,-191918}; // Surface longitudinale du contour de poutre
            Plane Surface(3181918)={3181918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4181901)={3181901,3181902,3181903,3181904,3181905,3181906,3181907,3181908,3181909,3181910,3181911,3181912,3181913,3181914,3181915,3181916,3181917,3181918,2181901,2191901}; // Surface loop du contour de poutre
            Volume(4181901)={4181901}; // Volume du contour de poutre
            Physical Volume(14181901)={4181901};

            // Points de l'intrados de hourdis : 
            Point(191921)={18.540,14.756,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(191922)={18.540,15.206,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(191924)={18.540,15.390,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(191926)={18.540,14.981,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(191927)={18.540,15.390,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(191930)={191901,191921};
            Line(191931)={191824,191921};
            Physical Line(10191930)={191930};
            Physical Line(10191931)={191931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(191932)={191917,191922};
            Line(191933)={191922,191924};
            Physical Line(10191932)={191932};
            Physical Line(10191933)={191933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(191935)={191924,191927};
            Physical Line(10191935)={191935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(191936)={191827,191926};
            Line(191937)={191926,191927};
            Physical Line(10191936)={191936};
            Physical Line(10191937)={191937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1181921)={181921,191921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1181922)={181922,191922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1181924)={181924,191924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1181926)={181926,191926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1181927)={181927,191927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2191902)={191930,-191931,191835,191936,191937,-191935,-191933,-191932,191917,191918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2191902)={2191902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3181930)={-1181901,181930,1181921,-191930};
                Plane Surface(3181930)={3181930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3181931)={-1181921,-181931,1181824,191931};
                Plane Surface(3181931)={3181931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3181932)={-1181917,181932,1181922,-191932};
                Plane Surface(3181932)={3181932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3181933)={-1181922,181933,1181924,-191933};
                Plane Surface(3181933)={3181933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3181936)={-1181827,181936,1181926,-191936};
                Plane Surface(3181936)={3181936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3181937)={-1181926,181937,1181927,-191937};
                Plane Surface(3181937)={3181937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3181935)={-1181924,181935,1181927,-191935};
                Plane Surface(3181935)={3181935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4181902)={3181930,3181931,3181835,3181936,3181937,3181935,3181933,3181932,3181917,3181918,2181902,2191902}; // Surface loop du mi-hourdis inferieur
            Volume(4181902)={4181902}; // Volume du mi-hourdis inferieur
            Physical Volume(14181902)={4181902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(192001)={18.540,15.575,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(192002)={18.540,15.575,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(192003)={18.540,15.637,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(192004)={18.540,15.700,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(192005)={18.540,15.700,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(192006)={18.540,15.637,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(192007)={18.540,15.575,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(192008)={18.540,15.575,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192009)={18.540,15.800,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192010)={18.540,16.025,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192011)={18.540,16.025,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(192012)={18.540,15.962,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(192013)={18.540,15.900,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(192014)={18.540,15.900,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(192015)={18.540,15.962,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(192016)={18.540,16.025,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(192017)={18.540,16.025,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(192018)={18.540,15.800,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(192001)={192001,192002};
            Physical Line(10192001)={192001};
            Line(192002)={192002,192003};
            Physical Line(10192002)={192002};
            Line(192003)={192003,192004};
            Physical Line(10192003)={192003};
            Line(192004)={192004,192005};
            Physical Line(10192004)={192004};
            Line(192005)={192005,192006};
            Physical Line(10192005)={192005};
            Line(192006)={192006,192007};
            Physical Line(10192006)={192006};
            Line(192007)={192007,192008};
            Physical Line(10192007)={192007};
            Line(192008)={192008,192009};
            Physical Line(10192008)={192008};
            Line(192009)={192009,192010};
            Physical Line(10192009)={192009};
            Line(192010)={192010,192011};
            Physical Line(10192010)={192010};
            Line(192011)={192011,192012};
            Physical Line(10192011)={192011};
            Line(192012)={192012,192013};
            Physical Line(10192012)={192012};
            Line(192013)={192013,192014};
            Physical Line(10192013)={192013};
            Line(192014)={192014,192015};
            Physical Line(10192014)={192014};
            Line(192015)={192015,192016};
            Physical Line(10192015)={192015};
            Line(192016)={192016,192017};
            Physical Line(10192016)={192016};
            Line(192017)={192017,192018};
            Physical Line(10192017)={192017};
            Line(192018)={192018,192001};
            Physical Line(10192018)={192018};

            // Lignes longitudinales du contour de poutre : 

            Line(1182001)={182001,192001};
            Line(1182002)={182002,192002};
            Line(1182003)={182003,192003};
            Line(1182004)={182004,192004};
            Line(1182005)={182005,192005};
            Line(1182006)={182006,192006};
            Line(1182007)={182007,192007};
            Line(1182008)={182008,192008};
            Line(1182009)={182009,192009};
            Line(1182010)={182010,192010};
            Line(1182011)={182011,192011};
            Line(1182012)={182012,192012};
            Line(1182013)={182013,192013};
            Line(1182014)={182014,192014};
            Line(1182015)={182015,192015};
            Line(1182016)={182016,192016};
            Line(1182017)={182017,192017};
            Line(1182018)={182018,192018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2192001)={192001,192002,192003,192004,192005,192006,192007,192008,192009,192010,192011,192012,192013,192014,192015,192016,192017,192018}; // Contour poutre
            Plane Surface(2192001)={2192001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3182001)={-1182001,182001,1182002,-192001}; // Surface longitudinale du contour de poutre
            Plane Surface(3182001)={3182001}; // Surface longitudinale du contour de poutre
            Line Loop(3182002)={-1182002,182002,1182003,-192002}; // Surface longitudinale du contour de poutre
            Plane Surface(3182002)={3182002}; // Surface longitudinale du contour de poutre
            Line Loop(3182003)={-1182003,182003,1182004,-192003}; // Surface longitudinale du contour de poutre
            Plane Surface(3182003)={3182003}; // Surface longitudinale du contour de poutre
            Line Loop(3182004)={-1182004,182004,1182005,-192004}; // Surface longitudinale du contour de poutre
            Plane Surface(3182004)={3182004}; // Surface longitudinale du contour de poutre
            Line Loop(3182005)={-1182005,182005,1182006,-192005}; // Surface longitudinale du contour de poutre
            Plane Surface(3182005)={3182005}; // Surface longitudinale du contour de poutre
            Line Loop(3182006)={-1182006,182006,1182007,-192006}; // Surface longitudinale du contour de poutre
            Plane Surface(3182006)={3182006}; // Surface longitudinale du contour de poutre
            Line Loop(3182007)={-1182007,182007,1182008,-192007}; // Surface longitudinale du contour de poutre
            Plane Surface(3182007)={3182007}; // Surface longitudinale du contour de poutre
            Line Loop(3182008)={-1182008,182008,1182009,-192008}; // Surface longitudinale du contour de poutre
            Plane Surface(3182008)={3182008}; // Surface longitudinale du contour de poutre
            Line Loop(3182009)={-1182009,182009,1182010,-192009}; // Surface longitudinale du contour de poutre
            Plane Surface(3182009)={3182009}; // Surface longitudinale du contour de poutre
            Line Loop(3182010)={-1182010,182010,1182011,-192010}; // Surface longitudinale du contour de poutre
            Plane Surface(3182010)={3182010}; // Surface longitudinale du contour de poutre
            Line Loop(3182011)={-1182011,182011,1182012,-192011}; // Surface longitudinale du contour de poutre
            Plane Surface(3182011)={3182011}; // Surface longitudinale du contour de poutre
            Line Loop(3182012)={-1182012,182012,1182013,-192012}; // Surface longitudinale du contour de poutre
            Plane Surface(3182012)={3182012}; // Surface longitudinale du contour de poutre
            Line Loop(3182013)={-1182013,182013,1182014,-192013}; // Surface longitudinale du contour de poutre
            Plane Surface(3182013)={3182013}; // Surface longitudinale du contour de poutre
            Line Loop(3182014)={-1182014,182014,1182015,-192014}; // Surface longitudinale du contour de poutre
            Plane Surface(3182014)={3182014}; // Surface longitudinale du contour de poutre
            Line Loop(3182015)={-1182015,182015,1182016,-192015}; // Surface longitudinale du contour de poutre
            Plane Surface(3182015)={3182015}; // Surface longitudinale du contour de poutre
            Line Loop(3182016)={-1182016,182016,1182017,-192016}; // Surface longitudinale du contour de poutre
            Plane Surface(3182016)={3182016}; // Surface longitudinale du contour de poutre
            Line Loop(3182017)={-1182017,182017,1182018,-192017}; // Surface longitudinale du contour de poutre
            Plane Surface(3182017)={3182017}; // Surface longitudinale du contour de poutre
            Line Loop(3182018)={-1182018,182018,1182001,-192018}; // Surface longitudinale du contour de poutre
            Plane Surface(3182018)={3182018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4182001)={3182001,3182002,3182003,3182004,3182005,3182006,3182007,3182008,3182009,3182010,3182011,3182012,3182013,3182014,3182015,3182016,3182017,3182018,2182001,2192001}; // Surface loop du contour de poutre
            Volume(4182001)={4182001}; // Volume du contour de poutre
            Physical Volume(14182001)={4182001};

            // Points de l'intrados de hourdis : 
            Point(192021)={18.540,15.575,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(192022)={18.540,16.025,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(192024)={18.540,16.209,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(192026)={18.540,15.800,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(192027)={18.540,16.209,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(192030)={192001,192021};
            Line(192031)={191924,192021};
            Physical Line(10192030)={192030};
            Physical Line(10192031)={192031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(192032)={192017,192022};
            Line(192033)={192022,192024};
            Physical Line(10192032)={192032};
            Physical Line(10192033)={192033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(192035)={192024,192027};
            Physical Line(10192035)={192035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(192036)={191927,192026};
            Line(192037)={192026,192027};
            Physical Line(10192036)={192036};
            Physical Line(10192037)={192037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1182021)={182021,192021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1182022)={182022,192022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1182024)={182024,192024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1182026)={182026,192026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1182027)={182027,192027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2192002)={192030,-192031,191935,192036,192037,-192035,-192033,-192032,192017,192018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2192002)={2192002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3182030)={-1182001,182030,1182021,-192030};
                Plane Surface(3182030)={3182030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3182031)={-1182021,-182031,1181924,192031};
                Plane Surface(3182031)={3182031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3182032)={-1182017,182032,1182022,-192032};
                Plane Surface(3182032)={3182032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3182033)={-1182022,182033,1182024,-192033};
                Plane Surface(3182033)={3182033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3182036)={-1181927,182036,1182026,-192036};
                Plane Surface(3182036)={3182036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3182037)={-1182026,182037,1182027,-192037};
                Plane Surface(3182037)={3182037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3182035)={-1182024,182035,1182027,-192035};
                Plane Surface(3182035)={3182035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4182002)={3182030,3182031,3181935,3182036,3182037,3182035,3182033,3182032,3182017,3182018,2182002,2192002}; // Surface loop du mi-hourdis inferieur
            Volume(4182002)={4182002}; // Volume du mi-hourdis inferieur
            Physical Volume(14182002)={4182002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(192101)={18.540,16.393,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(192102)={18.540,16.393,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(192103)={18.540,16.456,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(192104)={18.540,16.518,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(192105)={18.540,16.518,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(192106)={18.540,16.456,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(192107)={18.540,16.393,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(192108)={18.540,16.393,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192109)={18.540,16.618,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192110)={18.540,16.843,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192111)={18.540,16.843,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(192112)={18.540,16.781,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(192113)={18.540,16.718,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(192114)={18.540,16.718,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(192115)={18.540,16.781,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(192116)={18.540,16.843,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(192117)={18.540,16.843,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(192118)={18.540,16.618,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(192101)={192101,192102};
            Physical Line(10192101)={192101};
            Line(192102)={192102,192103};
            Physical Line(10192102)={192102};
            Line(192103)={192103,192104};
            Physical Line(10192103)={192103};
            Line(192104)={192104,192105};
            Physical Line(10192104)={192104};
            Line(192105)={192105,192106};
            Physical Line(10192105)={192105};
            Line(192106)={192106,192107};
            Physical Line(10192106)={192106};
            Line(192107)={192107,192108};
            Physical Line(10192107)={192107};
            Line(192108)={192108,192109};
            Physical Line(10192108)={192108};
            Line(192109)={192109,192110};
            Physical Line(10192109)={192109};
            Line(192110)={192110,192111};
            Physical Line(10192110)={192110};
            Line(192111)={192111,192112};
            Physical Line(10192111)={192111};
            Line(192112)={192112,192113};
            Physical Line(10192112)={192112};
            Line(192113)={192113,192114};
            Physical Line(10192113)={192113};
            Line(192114)={192114,192115};
            Physical Line(10192114)={192114};
            Line(192115)={192115,192116};
            Physical Line(10192115)={192115};
            Line(192116)={192116,192117};
            Physical Line(10192116)={192116};
            Line(192117)={192117,192118};
            Physical Line(10192117)={192117};
            Line(192118)={192118,192101};
            Physical Line(10192118)={192118};

            // Lignes longitudinales du contour de poutre : 

            Line(1182101)={182101,192101};
            Line(1182102)={182102,192102};
            Line(1182103)={182103,192103};
            Line(1182104)={182104,192104};
            Line(1182105)={182105,192105};
            Line(1182106)={182106,192106};
            Line(1182107)={182107,192107};
            Line(1182108)={182108,192108};
            Line(1182109)={182109,192109};
            Line(1182110)={182110,192110};
            Line(1182111)={182111,192111};
            Line(1182112)={182112,192112};
            Line(1182113)={182113,192113};
            Line(1182114)={182114,192114};
            Line(1182115)={182115,192115};
            Line(1182116)={182116,192116};
            Line(1182117)={182117,192117};
            Line(1182118)={182118,192118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2192101)={192101,192102,192103,192104,192105,192106,192107,192108,192109,192110,192111,192112,192113,192114,192115,192116,192117,192118}; // Contour poutre
            Plane Surface(2192101)={2192101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3182101)={-1182101,182101,1182102,-192101}; // Surface longitudinale du contour de poutre
            Plane Surface(3182101)={3182101}; // Surface longitudinale du contour de poutre
            Line Loop(3182102)={-1182102,182102,1182103,-192102}; // Surface longitudinale du contour de poutre
            Plane Surface(3182102)={3182102}; // Surface longitudinale du contour de poutre
            Line Loop(3182103)={-1182103,182103,1182104,-192103}; // Surface longitudinale du contour de poutre
            Plane Surface(3182103)={3182103}; // Surface longitudinale du contour de poutre
            Line Loop(3182104)={-1182104,182104,1182105,-192104}; // Surface longitudinale du contour de poutre
            Plane Surface(3182104)={3182104}; // Surface longitudinale du contour de poutre
            Line Loop(3182105)={-1182105,182105,1182106,-192105}; // Surface longitudinale du contour de poutre
            Plane Surface(3182105)={3182105}; // Surface longitudinale du contour de poutre
            Line Loop(3182106)={-1182106,182106,1182107,-192106}; // Surface longitudinale du contour de poutre
            Plane Surface(3182106)={3182106}; // Surface longitudinale du contour de poutre
            Line Loop(3182107)={-1182107,182107,1182108,-192107}; // Surface longitudinale du contour de poutre
            Plane Surface(3182107)={3182107}; // Surface longitudinale du contour de poutre
            Line Loop(3182108)={-1182108,182108,1182109,-192108}; // Surface longitudinale du contour de poutre
            Plane Surface(3182108)={3182108}; // Surface longitudinale du contour de poutre
            Line Loop(3182109)={-1182109,182109,1182110,-192109}; // Surface longitudinale du contour de poutre
            Plane Surface(3182109)={3182109}; // Surface longitudinale du contour de poutre
            Line Loop(3182110)={-1182110,182110,1182111,-192110}; // Surface longitudinale du contour de poutre
            Plane Surface(3182110)={3182110}; // Surface longitudinale du contour de poutre
            Line Loop(3182111)={-1182111,182111,1182112,-192111}; // Surface longitudinale du contour de poutre
            Plane Surface(3182111)={3182111}; // Surface longitudinale du contour de poutre
            Line Loop(3182112)={-1182112,182112,1182113,-192112}; // Surface longitudinale du contour de poutre
            Plane Surface(3182112)={3182112}; // Surface longitudinale du contour de poutre
            Line Loop(3182113)={-1182113,182113,1182114,-192113}; // Surface longitudinale du contour de poutre
            Plane Surface(3182113)={3182113}; // Surface longitudinale du contour de poutre
            Line Loop(3182114)={-1182114,182114,1182115,-192114}; // Surface longitudinale du contour de poutre
            Plane Surface(3182114)={3182114}; // Surface longitudinale du contour de poutre
            Line Loop(3182115)={-1182115,182115,1182116,-192115}; // Surface longitudinale du contour de poutre
            Plane Surface(3182115)={3182115}; // Surface longitudinale du contour de poutre
            Line Loop(3182116)={-1182116,182116,1182117,-192116}; // Surface longitudinale du contour de poutre
            Plane Surface(3182116)={3182116}; // Surface longitudinale du contour de poutre
            Line Loop(3182117)={-1182117,182117,1182118,-192117}; // Surface longitudinale du contour de poutre
            Plane Surface(3182117)={3182117}; // Surface longitudinale du contour de poutre
            Line Loop(3182118)={-1182118,182118,1182101,-192118}; // Surface longitudinale du contour de poutre
            Plane Surface(3182118)={3182118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4182101)={3182101,3182102,3182103,3182104,3182105,3182106,3182107,3182108,3182109,3182110,3182111,3182112,3182113,3182114,3182115,3182116,3182117,3182118,2182101,2192101}; // Surface loop du contour de poutre
            Volume(4182101)={4182101}; // Volume du contour de poutre
            Physical Volume(14182101)={4182101};

            // Points de l'intrados de hourdis : 
            Point(192121)={18.540,16.393,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(192122)={18.540,16.843,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(192124)={18.540,17.027,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(192126)={18.540,16.618,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(192127)={18.540,17.027,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(192130)={192101,192121};
            Line(192131)={192024,192121};
            Physical Line(10192130)={192130};
            Physical Line(10192131)={192131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(192132)={192117,192122};
            Line(192133)={192122,192124};
            Physical Line(10192132)={192132};
            Physical Line(10192133)={192133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(192135)={192124,192127};
            Physical Line(10192135)={192135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(192136)={192027,192126};
            Line(192137)={192126,192127};
            Physical Line(10192136)={192136};
            Physical Line(10192137)={192137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1182121)={182121,192121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1182122)={182122,192122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1182124)={182124,192124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1182126)={182126,192126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1182127)={182127,192127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2192102)={192130,-192131,192035,192136,192137,-192135,-192133,-192132,192117,192118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2192102)={2192102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3182130)={-1182101,182130,1182121,-192130};
                Plane Surface(3182130)={3182130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3182131)={-1182121,-182131,1182024,192131};
                Plane Surface(3182131)={3182131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3182132)={-1182117,182132,1182122,-192132};
                Plane Surface(3182132)={3182132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3182133)={-1182122,182133,1182124,-192133};
                Plane Surface(3182133)={3182133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3182136)={-1182027,182136,1182126,-192136};
                Plane Surface(3182136)={3182136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3182137)={-1182126,182137,1182127,-192137};
                Plane Surface(3182137)={3182137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3182135)={-1182124,182135,1182127,-192135};
                Plane Surface(3182135)={3182135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4182102)={3182130,3182131,3182035,3182136,3182137,3182135,3182133,3182132,3182117,3182118,2182102,2192102}; // Surface loop du mi-hourdis inferieur
            Volume(4182102)={4182102}; // Volume du mi-hourdis inferieur
            Physical Volume(14182102)={4182102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(192201)={18.540,17.211,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(192202)={18.540,17.211,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(192203)={18.540,17.274,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(192204)={18.540,17.336,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(192205)={18.540,17.336,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(192206)={18.540,17.274,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(192207)={18.540,17.211,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(192208)={18.540,17.211,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192209)={18.540,17.436,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192210)={18.540,17.661,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192211)={18.540,17.661,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(192212)={18.540,17.599,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(192213)={18.540,17.536,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(192214)={18.540,17.536,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(192215)={18.540,17.599,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(192216)={18.540,17.661,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(192217)={18.540,17.661,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(192218)={18.540,17.436,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(192201)={192201,192202};
            Physical Line(10192201)={192201};
            Line(192202)={192202,192203};
            Physical Line(10192202)={192202};
            Line(192203)={192203,192204};
            Physical Line(10192203)={192203};
            Line(192204)={192204,192205};
            Physical Line(10192204)={192204};
            Line(192205)={192205,192206};
            Physical Line(10192205)={192205};
            Line(192206)={192206,192207};
            Physical Line(10192206)={192206};
            Line(192207)={192207,192208};
            Physical Line(10192207)={192207};
            Line(192208)={192208,192209};
            Physical Line(10192208)={192208};
            Line(192209)={192209,192210};
            Physical Line(10192209)={192209};
            Line(192210)={192210,192211};
            Physical Line(10192210)={192210};
            Line(192211)={192211,192212};
            Physical Line(10192211)={192211};
            Line(192212)={192212,192213};
            Physical Line(10192212)={192212};
            Line(192213)={192213,192214};
            Physical Line(10192213)={192213};
            Line(192214)={192214,192215};
            Physical Line(10192214)={192214};
            Line(192215)={192215,192216};
            Physical Line(10192215)={192215};
            Line(192216)={192216,192217};
            Physical Line(10192216)={192216};
            Line(192217)={192217,192218};
            Physical Line(10192217)={192217};
            Line(192218)={192218,192201};
            Physical Line(10192218)={192218};

            // Lignes longitudinales du contour de poutre : 

            Line(1182201)={182201,192201};
            Line(1182202)={182202,192202};
            Line(1182203)={182203,192203};
            Line(1182204)={182204,192204};
            Line(1182205)={182205,192205};
            Line(1182206)={182206,192206};
            Line(1182207)={182207,192207};
            Line(1182208)={182208,192208};
            Line(1182209)={182209,192209};
            Line(1182210)={182210,192210};
            Line(1182211)={182211,192211};
            Line(1182212)={182212,192212};
            Line(1182213)={182213,192213};
            Line(1182214)={182214,192214};
            Line(1182215)={182215,192215};
            Line(1182216)={182216,192216};
            Line(1182217)={182217,192217};
            Line(1182218)={182218,192218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2192201)={192201,192202,192203,192204,192205,192206,192207,192208,192209,192210,192211,192212,192213,192214,192215,192216,192217,192218}; // Contour poutre
            Plane Surface(2192201)={2192201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3182201)={-1182201,182201,1182202,-192201}; // Surface longitudinale du contour de poutre
            Plane Surface(3182201)={3182201}; // Surface longitudinale du contour de poutre
            Line Loop(3182202)={-1182202,182202,1182203,-192202}; // Surface longitudinale du contour de poutre
            Plane Surface(3182202)={3182202}; // Surface longitudinale du contour de poutre
            Line Loop(3182203)={-1182203,182203,1182204,-192203}; // Surface longitudinale du contour de poutre
            Plane Surface(3182203)={3182203}; // Surface longitudinale du contour de poutre
            Line Loop(3182204)={-1182204,182204,1182205,-192204}; // Surface longitudinale du contour de poutre
            Plane Surface(3182204)={3182204}; // Surface longitudinale du contour de poutre
            Line Loop(3182205)={-1182205,182205,1182206,-192205}; // Surface longitudinale du contour de poutre
            Plane Surface(3182205)={3182205}; // Surface longitudinale du contour de poutre
            Line Loop(3182206)={-1182206,182206,1182207,-192206}; // Surface longitudinale du contour de poutre
            Plane Surface(3182206)={3182206}; // Surface longitudinale du contour de poutre
            Line Loop(3182207)={-1182207,182207,1182208,-192207}; // Surface longitudinale du contour de poutre
            Plane Surface(3182207)={3182207}; // Surface longitudinale du contour de poutre
            Line Loop(3182208)={-1182208,182208,1182209,-192208}; // Surface longitudinale du contour de poutre
            Plane Surface(3182208)={3182208}; // Surface longitudinale du contour de poutre
            Line Loop(3182209)={-1182209,182209,1182210,-192209}; // Surface longitudinale du contour de poutre
            Plane Surface(3182209)={3182209}; // Surface longitudinale du contour de poutre
            Line Loop(3182210)={-1182210,182210,1182211,-192210}; // Surface longitudinale du contour de poutre
            Plane Surface(3182210)={3182210}; // Surface longitudinale du contour de poutre
            Line Loop(3182211)={-1182211,182211,1182212,-192211}; // Surface longitudinale du contour de poutre
            Plane Surface(3182211)={3182211}; // Surface longitudinale du contour de poutre
            Line Loop(3182212)={-1182212,182212,1182213,-192212}; // Surface longitudinale du contour de poutre
            Plane Surface(3182212)={3182212}; // Surface longitudinale du contour de poutre
            Line Loop(3182213)={-1182213,182213,1182214,-192213}; // Surface longitudinale du contour de poutre
            Plane Surface(3182213)={3182213}; // Surface longitudinale du contour de poutre
            Line Loop(3182214)={-1182214,182214,1182215,-192214}; // Surface longitudinale du contour de poutre
            Plane Surface(3182214)={3182214}; // Surface longitudinale du contour de poutre
            Line Loop(3182215)={-1182215,182215,1182216,-192215}; // Surface longitudinale du contour de poutre
            Plane Surface(3182215)={3182215}; // Surface longitudinale du contour de poutre
            Line Loop(3182216)={-1182216,182216,1182217,-192216}; // Surface longitudinale du contour de poutre
            Plane Surface(3182216)={3182216}; // Surface longitudinale du contour de poutre
            Line Loop(3182217)={-1182217,182217,1182218,-192217}; // Surface longitudinale du contour de poutre
            Plane Surface(3182217)={3182217}; // Surface longitudinale du contour de poutre
            Line Loop(3182218)={-1182218,182218,1182201,-192218}; // Surface longitudinale du contour de poutre
            Plane Surface(3182218)={3182218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4182201)={3182201,3182202,3182203,3182204,3182205,3182206,3182207,3182208,3182209,3182210,3182211,3182212,3182213,3182214,3182215,3182216,3182217,3182218,2182201,2192201}; // Surface loop du contour de poutre
            Volume(4182201)={4182201}; // Volume du contour de poutre
            Physical Volume(14182201)={4182201};

            // Points de l'intrados de hourdis : 
            Point(192221)={18.540,17.211,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(192222)={18.540,17.661,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(192224)={18.540,17.846,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(192226)={18.540,17.436,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(192227)={18.540,17.846,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(192230)={192201,192221};
            Line(192231)={192124,192221};
            Physical Line(10192230)={192230};
            Physical Line(10192231)={192231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(192232)={192217,192222};
            Line(192233)={192222,192224};
            Physical Line(10192232)={192232};
            Physical Line(10192233)={192233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(192235)={192224,192227};
            Physical Line(10192235)={192235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(192236)={192127,192226};
            Line(192237)={192226,192227};
            Physical Line(10192236)={192236};
            Physical Line(10192237)={192237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1182221)={182221,192221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1182222)={182222,192222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1182224)={182224,192224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1182226)={182226,192226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1182227)={182227,192227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2192202)={192230,-192231,192135,192236,192237,-192235,-192233,-192232,192217,192218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2192202)={2192202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3182230)={-1182201,182230,1182221,-192230};
                Plane Surface(3182230)={3182230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3182231)={-1182221,-182231,1182124,192231};
                Plane Surface(3182231)={3182231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3182232)={-1182217,182232,1182222,-192232};
                Plane Surface(3182232)={3182232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3182233)={-1182222,182233,1182224,-192233};
                Plane Surface(3182233)={3182233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3182236)={-1182127,182236,1182226,-192236};
                Plane Surface(3182236)={3182236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3182237)={-1182226,182237,1182227,-192237};
                Plane Surface(3182237)={3182237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3182235)={-1182224,182235,1182227,-192235};
                Plane Surface(3182235)={3182235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4182202)={3182230,3182231,3182135,3182236,3182237,3182235,3182233,3182232,3182217,3182218,2182202,2192202}; // Surface loop du mi-hourdis inferieur
            Volume(4182202)={4182202}; // Volume du mi-hourdis inferieur
            Physical Volume(14182202)={4182202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(192301)={18.540,18.030,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(192302)={18.540,18.030,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(192303)={18.540,18.092,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(192304)={18.540,18.155,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(192305)={18.540,18.155,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(192306)={18.540,18.092,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(192307)={18.540,18.030,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(192308)={18.540,18.030,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192309)={18.540,18.255,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192310)={18.540,18.480,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192311)={18.540,18.480,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(192312)={18.540,18.417,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(192313)={18.540,18.355,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(192314)={18.540,18.355,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(192315)={18.540,18.417,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(192316)={18.540,18.480,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(192317)={18.540,18.480,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(192318)={18.540,18.255,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(192301)={192301,192302};
            Physical Line(10192301)={192301};
            Line(192302)={192302,192303};
            Physical Line(10192302)={192302};
            Line(192303)={192303,192304};
            Physical Line(10192303)={192303};
            Line(192304)={192304,192305};
            Physical Line(10192304)={192304};
            Line(192305)={192305,192306};
            Physical Line(10192305)={192305};
            Line(192306)={192306,192307};
            Physical Line(10192306)={192306};
            Line(192307)={192307,192308};
            Physical Line(10192307)={192307};
            Line(192308)={192308,192309};
            Physical Line(10192308)={192308};
            Line(192309)={192309,192310};
            Physical Line(10192309)={192309};
            Line(192310)={192310,192311};
            Physical Line(10192310)={192310};
            Line(192311)={192311,192312};
            Physical Line(10192311)={192311};
            Line(192312)={192312,192313};
            Physical Line(10192312)={192312};
            Line(192313)={192313,192314};
            Physical Line(10192313)={192313};
            Line(192314)={192314,192315};
            Physical Line(10192314)={192314};
            Line(192315)={192315,192316};
            Physical Line(10192315)={192315};
            Line(192316)={192316,192317};
            Physical Line(10192316)={192316};
            Line(192317)={192317,192318};
            Physical Line(10192317)={192317};
            Line(192318)={192318,192301};
            Physical Line(10192318)={192318};

            // Lignes longitudinales du contour de poutre : 

            Line(1182301)={182301,192301};
            Line(1182302)={182302,192302};
            Line(1182303)={182303,192303};
            Line(1182304)={182304,192304};
            Line(1182305)={182305,192305};
            Line(1182306)={182306,192306};
            Line(1182307)={182307,192307};
            Line(1182308)={182308,192308};
            Line(1182309)={182309,192309};
            Line(1182310)={182310,192310};
            Line(1182311)={182311,192311};
            Line(1182312)={182312,192312};
            Line(1182313)={182313,192313};
            Line(1182314)={182314,192314};
            Line(1182315)={182315,192315};
            Line(1182316)={182316,192316};
            Line(1182317)={182317,192317};
            Line(1182318)={182318,192318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2192301)={192301,192302,192303,192304,192305,192306,192307,192308,192309,192310,192311,192312,192313,192314,192315,192316,192317,192318}; // Contour poutre
            Plane Surface(2192301)={2192301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3182301)={-1182301,182301,1182302,-192301}; // Surface longitudinale du contour de poutre
            Plane Surface(3182301)={3182301}; // Surface longitudinale du contour de poutre
            Line Loop(3182302)={-1182302,182302,1182303,-192302}; // Surface longitudinale du contour de poutre
            Plane Surface(3182302)={3182302}; // Surface longitudinale du contour de poutre
            Line Loop(3182303)={-1182303,182303,1182304,-192303}; // Surface longitudinale du contour de poutre
            Plane Surface(3182303)={3182303}; // Surface longitudinale du contour de poutre
            Line Loop(3182304)={-1182304,182304,1182305,-192304}; // Surface longitudinale du contour de poutre
            Plane Surface(3182304)={3182304}; // Surface longitudinale du contour de poutre
            Line Loop(3182305)={-1182305,182305,1182306,-192305}; // Surface longitudinale du contour de poutre
            Plane Surface(3182305)={3182305}; // Surface longitudinale du contour de poutre
            Line Loop(3182306)={-1182306,182306,1182307,-192306}; // Surface longitudinale du contour de poutre
            Plane Surface(3182306)={3182306}; // Surface longitudinale du contour de poutre
            Line Loop(3182307)={-1182307,182307,1182308,-192307}; // Surface longitudinale du contour de poutre
            Plane Surface(3182307)={3182307}; // Surface longitudinale du contour de poutre
            Line Loop(3182308)={-1182308,182308,1182309,-192308}; // Surface longitudinale du contour de poutre
            Plane Surface(3182308)={3182308}; // Surface longitudinale du contour de poutre
            Line Loop(3182309)={-1182309,182309,1182310,-192309}; // Surface longitudinale du contour de poutre
            Plane Surface(3182309)={3182309}; // Surface longitudinale du contour de poutre
            Line Loop(3182310)={-1182310,182310,1182311,-192310}; // Surface longitudinale du contour de poutre
            Plane Surface(3182310)={3182310}; // Surface longitudinale du contour de poutre
            Line Loop(3182311)={-1182311,182311,1182312,-192311}; // Surface longitudinale du contour de poutre
            Plane Surface(3182311)={3182311}; // Surface longitudinale du contour de poutre
            Line Loop(3182312)={-1182312,182312,1182313,-192312}; // Surface longitudinale du contour de poutre
            Plane Surface(3182312)={3182312}; // Surface longitudinale du contour de poutre
            Line Loop(3182313)={-1182313,182313,1182314,-192313}; // Surface longitudinale du contour de poutre
            Plane Surface(3182313)={3182313}; // Surface longitudinale du contour de poutre
            Line Loop(3182314)={-1182314,182314,1182315,-192314}; // Surface longitudinale du contour de poutre
            Plane Surface(3182314)={3182314}; // Surface longitudinale du contour de poutre
            Line Loop(3182315)={-1182315,182315,1182316,-192315}; // Surface longitudinale du contour de poutre
            Plane Surface(3182315)={3182315}; // Surface longitudinale du contour de poutre
            Line Loop(3182316)={-1182316,182316,1182317,-192316}; // Surface longitudinale du contour de poutre
            Plane Surface(3182316)={3182316}; // Surface longitudinale du contour de poutre
            Line Loop(3182317)={-1182317,182317,1182318,-192317}; // Surface longitudinale du contour de poutre
            Plane Surface(3182317)={3182317}; // Surface longitudinale du contour de poutre
            Line Loop(3182318)={-1182318,182318,1182301,-192318}; // Surface longitudinale du contour de poutre
            Plane Surface(3182318)={3182318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4182301)={3182301,3182302,3182303,3182304,3182305,3182306,3182307,3182308,3182309,3182310,3182311,3182312,3182313,3182314,3182315,3182316,3182317,3182318,2182301,2192301}; // Surface loop du contour de poutre
            Volume(4182301)={4182301}; // Volume du contour de poutre
            Physical Volume(14182301)={4182301};

            // Points de l'intrados de hourdis : 
            Point(192321)={18.540,18.030,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(192322)={18.540,18.480,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(192324)={18.540,18.664,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(192326)={18.540,18.255,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(192327)={18.540,18.664,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(192330)={192301,192321};
            Line(192331)={192224,192321};
            Physical Line(10192330)={192330};
            Physical Line(10192331)={192331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(192332)={192317,192322};
            Line(192333)={192322,192324};
            Physical Line(10192332)={192332};
            Physical Line(10192333)={192333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(192335)={192324,192327};
            Physical Line(10192335)={192335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(192336)={192227,192326};
            Line(192337)={192326,192327};
            Physical Line(10192336)={192336};
            Physical Line(10192337)={192337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1182321)={182321,192321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1182322)={182322,192322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1182324)={182324,192324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1182326)={182326,192326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1182327)={182327,192327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2192302)={192330,-192331,192235,192336,192337,-192335,-192333,-192332,192317,192318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2192302)={2192302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3182330)={-1182301,182330,1182321,-192330};
                Plane Surface(3182330)={3182330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3182331)={-1182321,-182331,1182224,192331};
                Plane Surface(3182331)={3182331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3182332)={-1182317,182332,1182322,-192332};
                Plane Surface(3182332)={3182332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3182333)={-1182322,182333,1182324,-192333};
                Plane Surface(3182333)={3182333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3182336)={-1182227,182336,1182326,-192336};
                Plane Surface(3182336)={3182336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3182337)={-1182326,182337,1182327,-192337};
                Plane Surface(3182337)={3182337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3182335)={-1182324,182335,1182327,-192335};
                Plane Surface(3182335)={3182335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4182302)={3182330,3182331,3182235,3182336,3182337,3182335,3182333,3182332,3182317,3182318,2182302,2192302}; // Surface loop du mi-hourdis inferieur
            Volume(4182302)={4182302}; // Volume du mi-hourdis inferieur
            Physical Volume(14182302)={4182302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(192401)={18.540,18.848,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(192402)={18.540,18.848,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(192403)={18.540,18.911,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(192404)={18.540,18.973,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(192405)={18.540,18.973,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(192406)={18.540,18.911,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(192407)={18.540,18.848,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(192408)={18.540,18.848,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192409)={18.540,19.073,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192410)={18.540,19.298,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192411)={18.540,19.298,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(192412)={18.540,19.236,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(192413)={18.540,19.173,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(192414)={18.540,19.173,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(192415)={18.540,19.236,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(192416)={18.540,19.298,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(192417)={18.540,19.298,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(192418)={18.540,19.073,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(192401)={192401,192402};
            Physical Line(10192401)={192401};
            Line(192402)={192402,192403};
            Physical Line(10192402)={192402};
            Line(192403)={192403,192404};
            Physical Line(10192403)={192403};
            Line(192404)={192404,192405};
            Physical Line(10192404)={192404};
            Line(192405)={192405,192406};
            Physical Line(10192405)={192405};
            Line(192406)={192406,192407};
            Physical Line(10192406)={192406};
            Line(192407)={192407,192408};
            Physical Line(10192407)={192407};
            Line(192408)={192408,192409};
            Physical Line(10192408)={192408};
            Line(192409)={192409,192410};
            Physical Line(10192409)={192409};
            Line(192410)={192410,192411};
            Physical Line(10192410)={192410};
            Line(192411)={192411,192412};
            Physical Line(10192411)={192411};
            Line(192412)={192412,192413};
            Physical Line(10192412)={192412};
            Line(192413)={192413,192414};
            Physical Line(10192413)={192413};
            Line(192414)={192414,192415};
            Physical Line(10192414)={192414};
            Line(192415)={192415,192416};
            Physical Line(10192415)={192415};
            Line(192416)={192416,192417};
            Physical Line(10192416)={192416};
            Line(192417)={192417,192418};
            Physical Line(10192417)={192417};
            Line(192418)={192418,192401};
            Physical Line(10192418)={192418};

            // Lignes longitudinales du contour de poutre : 

            Line(1182401)={182401,192401};
            Line(1182402)={182402,192402};
            Line(1182403)={182403,192403};
            Line(1182404)={182404,192404};
            Line(1182405)={182405,192405};
            Line(1182406)={182406,192406};
            Line(1182407)={182407,192407};
            Line(1182408)={182408,192408};
            Line(1182409)={182409,192409};
            Line(1182410)={182410,192410};
            Line(1182411)={182411,192411};
            Line(1182412)={182412,192412};
            Line(1182413)={182413,192413};
            Line(1182414)={182414,192414};
            Line(1182415)={182415,192415};
            Line(1182416)={182416,192416};
            Line(1182417)={182417,192417};
            Line(1182418)={182418,192418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2192401)={192401,192402,192403,192404,192405,192406,192407,192408,192409,192410,192411,192412,192413,192414,192415,192416,192417,192418}; // Contour poutre
            Plane Surface(2192401)={2192401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3182401)={-1182401,182401,1182402,-192401}; // Surface longitudinale du contour de poutre
            Plane Surface(3182401)={3182401}; // Surface longitudinale du contour de poutre
            Line Loop(3182402)={-1182402,182402,1182403,-192402}; // Surface longitudinale du contour de poutre
            Plane Surface(3182402)={3182402}; // Surface longitudinale du contour de poutre
            Line Loop(3182403)={-1182403,182403,1182404,-192403}; // Surface longitudinale du contour de poutre
            Plane Surface(3182403)={3182403}; // Surface longitudinale du contour de poutre
            Line Loop(3182404)={-1182404,182404,1182405,-192404}; // Surface longitudinale du contour de poutre
            Plane Surface(3182404)={3182404}; // Surface longitudinale du contour de poutre
            Line Loop(3182405)={-1182405,182405,1182406,-192405}; // Surface longitudinale du contour de poutre
            Plane Surface(3182405)={3182405}; // Surface longitudinale du contour de poutre
            Line Loop(3182406)={-1182406,182406,1182407,-192406}; // Surface longitudinale du contour de poutre
            Plane Surface(3182406)={3182406}; // Surface longitudinale du contour de poutre
            Line Loop(3182407)={-1182407,182407,1182408,-192407}; // Surface longitudinale du contour de poutre
            Plane Surface(3182407)={3182407}; // Surface longitudinale du contour de poutre
            Line Loop(3182408)={-1182408,182408,1182409,-192408}; // Surface longitudinale du contour de poutre
            Plane Surface(3182408)={3182408}; // Surface longitudinale du contour de poutre
            Line Loop(3182409)={-1182409,182409,1182410,-192409}; // Surface longitudinale du contour de poutre
            Plane Surface(3182409)={3182409}; // Surface longitudinale du contour de poutre
            Line Loop(3182410)={-1182410,182410,1182411,-192410}; // Surface longitudinale du contour de poutre
            Plane Surface(3182410)={3182410}; // Surface longitudinale du contour de poutre
            Line Loop(3182411)={-1182411,182411,1182412,-192411}; // Surface longitudinale du contour de poutre
            Plane Surface(3182411)={3182411}; // Surface longitudinale du contour de poutre
            Line Loop(3182412)={-1182412,182412,1182413,-192412}; // Surface longitudinale du contour de poutre
            Plane Surface(3182412)={3182412}; // Surface longitudinale du contour de poutre
            Line Loop(3182413)={-1182413,182413,1182414,-192413}; // Surface longitudinale du contour de poutre
            Plane Surface(3182413)={3182413}; // Surface longitudinale du contour de poutre
            Line Loop(3182414)={-1182414,182414,1182415,-192414}; // Surface longitudinale du contour de poutre
            Plane Surface(3182414)={3182414}; // Surface longitudinale du contour de poutre
            Line Loop(3182415)={-1182415,182415,1182416,-192415}; // Surface longitudinale du contour de poutre
            Plane Surface(3182415)={3182415}; // Surface longitudinale du contour de poutre
            Line Loop(3182416)={-1182416,182416,1182417,-192416}; // Surface longitudinale du contour de poutre
            Plane Surface(3182416)={3182416}; // Surface longitudinale du contour de poutre
            Line Loop(3182417)={-1182417,182417,1182418,-192417}; // Surface longitudinale du contour de poutre
            Plane Surface(3182417)={3182417}; // Surface longitudinale du contour de poutre
            Line Loop(3182418)={-1182418,182418,1182401,-192418}; // Surface longitudinale du contour de poutre
            Plane Surface(3182418)={3182418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4182401)={3182401,3182402,3182403,3182404,3182405,3182406,3182407,3182408,3182409,3182410,3182411,3182412,3182413,3182414,3182415,3182416,3182417,3182418,2182401,2192401}; // Surface loop du contour de poutre
            Volume(4182401)={4182401}; // Volume du contour de poutre
            Physical Volume(14182401)={4182401};

            // Points de l'intrados de hourdis : 
            Point(192421)={18.540,18.848,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(192422)={18.540,19.298,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(192424)={18.540,19.482,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(192426)={18.540,19.073,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(192427)={18.540,19.482,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(192430)={192401,192421};
            Line(192431)={192324,192421};
            Physical Line(10192430)={192430};
            Physical Line(10192431)={192431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(192432)={192417,192422};
            Line(192433)={192422,192424};
            Physical Line(10192432)={192432};
            Physical Line(10192433)={192433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(192435)={192424,192427};
            Physical Line(10192435)={192435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(192436)={192327,192426};
            Line(192437)={192426,192427};
            Physical Line(10192436)={192436};
            Physical Line(10192437)={192437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1182421)={182421,192421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1182422)={182422,192422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1182424)={182424,192424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1182426)={182426,192426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1182427)={182427,192427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2192402)={192430,-192431,192335,192436,192437,-192435,-192433,-192432,192417,192418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2192402)={2192402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3182430)={-1182401,182430,1182421,-192430};
                Plane Surface(3182430)={3182430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3182431)={-1182421,-182431,1182324,192431};
                Plane Surface(3182431)={3182431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3182432)={-1182417,182432,1182422,-192432};
                Plane Surface(3182432)={3182432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3182433)={-1182422,182433,1182424,-192433};
                Plane Surface(3182433)={3182433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3182436)={-1182327,182436,1182426,-192436};
                Plane Surface(3182436)={3182436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3182437)={-1182426,182437,1182427,-192437};
                Plane Surface(3182437)={3182437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3182435)={-1182424,182435,1182427,-192435};
                Plane Surface(3182435)={3182435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4182402)={3182430,3182431,3182335,3182436,3182437,3182435,3182433,3182432,3182417,3182418,2182402,2192402}; // Surface loop du mi-hourdis inferieur
            Volume(4182402)={4182402}; // Volume du mi-hourdis inferieur
            Physical Volume(14182402)={4182402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(192501)={18.540,19.667,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(192502)={18.540,19.667,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(192503)={18.540,19.729,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(192504)={18.540,19.792,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(192505)={18.540,19.792,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(192506)={18.540,19.729,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(192507)={18.540,19.667,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(192508)={18.540,19.667,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192509)={18.540,19.892,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192510)={18.540,20.117,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192511)={18.540,20.117,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(192512)={18.540,20.054,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(192513)={18.540,19.992,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(192514)={18.540,19.992,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(192515)={18.540,20.054,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(192516)={18.540,20.117,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(192517)={18.540,20.117,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(192518)={18.540,19.892,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(192501)={192501,192502};
            Physical Line(10192501)={192501};
            Line(192502)={192502,192503};
            Physical Line(10192502)={192502};
            Line(192503)={192503,192504};
            Physical Line(10192503)={192503};
            Line(192504)={192504,192505};
            Physical Line(10192504)={192504};
            Line(192505)={192505,192506};
            Physical Line(10192505)={192505};
            Line(192506)={192506,192507};
            Physical Line(10192506)={192506};
            Line(192507)={192507,192508};
            Physical Line(10192507)={192507};
            Line(192508)={192508,192509};
            Physical Line(10192508)={192508};
            Line(192509)={192509,192510};
            Physical Line(10192509)={192509};
            Line(192510)={192510,192511};
            Physical Line(10192510)={192510};
            Line(192511)={192511,192512};
            Physical Line(10192511)={192511};
            Line(192512)={192512,192513};
            Physical Line(10192512)={192512};
            Line(192513)={192513,192514};
            Physical Line(10192513)={192513};
            Line(192514)={192514,192515};
            Physical Line(10192514)={192514};
            Line(192515)={192515,192516};
            Physical Line(10192515)={192515};
            Line(192516)={192516,192517};
            Physical Line(10192516)={192516};
            Line(192517)={192517,192518};
            Physical Line(10192517)={192517};
            Line(192518)={192518,192501};
            Physical Line(10192518)={192518};

            // Lignes longitudinales du contour de poutre : 

            Line(1182501)={182501,192501};
            Line(1182502)={182502,192502};
            Line(1182503)={182503,192503};
            Line(1182504)={182504,192504};
            Line(1182505)={182505,192505};
            Line(1182506)={182506,192506};
            Line(1182507)={182507,192507};
            Line(1182508)={182508,192508};
            Line(1182509)={182509,192509};
            Line(1182510)={182510,192510};
            Line(1182511)={182511,192511};
            Line(1182512)={182512,192512};
            Line(1182513)={182513,192513};
            Line(1182514)={182514,192514};
            Line(1182515)={182515,192515};
            Line(1182516)={182516,192516};
            Line(1182517)={182517,192517};
            Line(1182518)={182518,192518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2192501)={192501,192502,192503,192504,192505,192506,192507,192508,192509,192510,192511,192512,192513,192514,192515,192516,192517,192518}; // Contour poutre
            Plane Surface(2192501)={2192501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3182501)={-1182501,182501,1182502,-192501}; // Surface longitudinale du contour de poutre
            Plane Surface(3182501)={3182501}; // Surface longitudinale du contour de poutre
            Line Loop(3182502)={-1182502,182502,1182503,-192502}; // Surface longitudinale du contour de poutre
            Plane Surface(3182502)={3182502}; // Surface longitudinale du contour de poutre
            Line Loop(3182503)={-1182503,182503,1182504,-192503}; // Surface longitudinale du contour de poutre
            Plane Surface(3182503)={3182503}; // Surface longitudinale du contour de poutre
            Line Loop(3182504)={-1182504,182504,1182505,-192504}; // Surface longitudinale du contour de poutre
            Plane Surface(3182504)={3182504}; // Surface longitudinale du contour de poutre
            Line Loop(3182505)={-1182505,182505,1182506,-192505}; // Surface longitudinale du contour de poutre
            Plane Surface(3182505)={3182505}; // Surface longitudinale du contour de poutre
            Line Loop(3182506)={-1182506,182506,1182507,-192506}; // Surface longitudinale du contour de poutre
            Plane Surface(3182506)={3182506}; // Surface longitudinale du contour de poutre
            Line Loop(3182507)={-1182507,182507,1182508,-192507}; // Surface longitudinale du contour de poutre
            Plane Surface(3182507)={3182507}; // Surface longitudinale du contour de poutre
            Line Loop(3182508)={-1182508,182508,1182509,-192508}; // Surface longitudinale du contour de poutre
            Plane Surface(3182508)={3182508}; // Surface longitudinale du contour de poutre
            Line Loop(3182509)={-1182509,182509,1182510,-192509}; // Surface longitudinale du contour de poutre
            Plane Surface(3182509)={3182509}; // Surface longitudinale du contour de poutre
            Line Loop(3182510)={-1182510,182510,1182511,-192510}; // Surface longitudinale du contour de poutre
            Plane Surface(3182510)={3182510}; // Surface longitudinale du contour de poutre
            Line Loop(3182511)={-1182511,182511,1182512,-192511}; // Surface longitudinale du contour de poutre
            Plane Surface(3182511)={3182511}; // Surface longitudinale du contour de poutre
            Line Loop(3182512)={-1182512,182512,1182513,-192512}; // Surface longitudinale du contour de poutre
            Plane Surface(3182512)={3182512}; // Surface longitudinale du contour de poutre
            Line Loop(3182513)={-1182513,182513,1182514,-192513}; // Surface longitudinale du contour de poutre
            Plane Surface(3182513)={3182513}; // Surface longitudinale du contour de poutre
            Line Loop(3182514)={-1182514,182514,1182515,-192514}; // Surface longitudinale du contour de poutre
            Plane Surface(3182514)={3182514}; // Surface longitudinale du contour de poutre
            Line Loop(3182515)={-1182515,182515,1182516,-192515}; // Surface longitudinale du contour de poutre
            Plane Surface(3182515)={3182515}; // Surface longitudinale du contour de poutre
            Line Loop(3182516)={-1182516,182516,1182517,-192516}; // Surface longitudinale du contour de poutre
            Plane Surface(3182516)={3182516}; // Surface longitudinale du contour de poutre
            Line Loop(3182517)={-1182517,182517,1182518,-192517}; // Surface longitudinale du contour de poutre
            Plane Surface(3182517)={3182517}; // Surface longitudinale du contour de poutre
            Line Loop(3182518)={-1182518,182518,1182501,-192518}; // Surface longitudinale du contour de poutre
            Plane Surface(3182518)={3182518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4182501)={3182501,3182502,3182503,3182504,3182505,3182506,3182507,3182508,3182509,3182510,3182511,3182512,3182513,3182514,3182515,3182516,3182517,3182518,2182501,2192501}; // Surface loop du contour de poutre
            Volume(4182501)={4182501}; // Volume du contour de poutre
            Physical Volume(14182501)={4182501};

            // Points de l'intrados de hourdis : 
            Point(192521)={18.540,19.667,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(192522)={18.540,20.117,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  droite
            Point(192524)={18.540,20.301,-0.160,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(192526)={18.540,19.892,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(192527)={18.540,20.301,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(192530)={192501,192521};
            Line(192531)={192424,192521};
            Physical Line(10192530)={192530};
            Physical Line(10192531)={192531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(192532)={192517,192522};
            Line(192533)={192522,192524};
            Physical Line(10192532)={192532};
            Physical Line(10192533)={192533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(192535)={192524,192527};
            Physical Line(10192535)={192535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(192536)={192427,192526};
            Line(192537)={192526,192527};
            Physical Line(10192536)={192536};
            Physical Line(10192537)={192537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1182521)={182521,192521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1182522)={182522,192522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1182524)={182524,192524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1182526)={182526,192526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1182527)={182527,192527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2192502)={192530,-192531,192435,192536,192537,-192535,-192533,-192532,192517,192518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2192502)={2192502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3182530)={-1182501,182530,1182521,-192530};
                Plane Surface(3182530)={3182530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3182531)={-1182521,-182531,1182424,192531};
                Plane Surface(3182531)={3182531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3182532)={-1182517,182532,1182522,-192532};
                Plane Surface(3182532)={3182532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3182533)={-1182522,182533,1182524,-192533};
                Plane Surface(3182533)={3182533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3182536)={-1182427,182536,1182526,-192536};
                Plane Surface(3182536)={3182536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3182537)={-1182526,182537,1182527,-192537};
                Plane Surface(3182537)={3182537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3182535)={-1182524,182535,1182527,-192535};
                Plane Surface(3182535)={3182535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4182502)={3182530,3182531,3182435,3182536,3182537,3182535,3182533,3182532,3182517,3182518,2182502,2192502}; // Surface loop du mi-hourdis inferieur
            Volume(4182502)={4182502}; // Volume du mi-hourdis inferieur
            Physical Volume(14182502)={4182502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(192601)={18.540,20.485,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(192602)={18.540,20.485,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(192603)={18.540,20.548,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(192604)={18.540,20.610,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(192605)={18.540,20.610,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(192606)={18.540,20.548,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(192607)={18.540,20.485,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(192608)={18.540,20.485,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192609)={18.540,20.710,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192610)={18.540,20.935,-1.350,Pas_Absc_Suppl_Pou_7};
            Point(192611)={18.540,20.935,-1.250,Pas_Absc_Suppl_Pou_7};
            Point(192612)={18.540,20.873,-1.200,Pas_Absc_Suppl_Pou_7};
            Point(192613)={18.540,20.810,-1.150,Pas_Absc_Suppl_Pou_7};
            Point(192614)={18.540,20.810,-0.330,Pas_Absc_Suppl_Pou_7};
            Point(192615)={18.540,20.873,-0.300,Pas_Absc_Suppl_Pou_7};
            Point(192616)={18.540,20.935,-0.270,Pas_Absc_Suppl_Pou_7};
            Point(192617)={18.540,20.935,-0.200,Pas_Absc_Suppl_Pou_7};
            Point(192618)={18.540,20.710,-0.200,Pas_Absc_Suppl_Pou_7};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(192601)={192601,192602};
            Physical Line(10192601)={192601};
            Line(192602)={192602,192603};
            Physical Line(10192602)={192602};
            Line(192603)={192603,192604};
            Physical Line(10192603)={192603};
            Line(192604)={192604,192605};
            Physical Line(10192604)={192604};
            Line(192605)={192605,192606};
            Physical Line(10192605)={192605};
            Line(192606)={192606,192607};
            Physical Line(10192606)={192606};
            Line(192607)={192607,192608};
            Physical Line(10192607)={192607};
            Line(192608)={192608,192609};
            Physical Line(10192608)={192608};
            Line(192609)={192609,192610};
            Physical Line(10192609)={192609};
            Line(192610)={192610,192611};
            Physical Line(10192610)={192610};
            Line(192611)={192611,192612};
            Physical Line(10192611)={192611};
            Line(192612)={192612,192613};
            Physical Line(10192612)={192612};
            Line(192613)={192613,192614};
            Physical Line(10192613)={192613};
            Line(192614)={192614,192615};
            Physical Line(10192614)={192614};
            Line(192615)={192615,192616};
            Physical Line(10192615)={192615};
            Line(192616)={192616,192617};
            Physical Line(10192616)={192616};
            Line(192617)={192617,192618};
            Physical Line(10192617)={192617};
            Line(192618)={192618,192601};
            Physical Line(10192618)={192618};

            // Lignes longitudinales du contour de poutre : 

            Line(1182601)={182601,192601};
            Line(1182602)={182602,192602};
            Line(1182603)={182603,192603};
            Line(1182604)={182604,192604};
            Line(1182605)={182605,192605};
            Line(1182606)={182606,192606};
            Line(1182607)={182607,192607};
            Line(1182608)={182608,192608};
            Line(1182609)={182609,192609};
            Line(1182610)={182610,192610};
            Line(1182611)={182611,192611};
            Line(1182612)={182612,192612};
            Line(1182613)={182613,192613};
            Line(1182614)={182614,192614};
            Line(1182615)={182615,192615};
            Line(1182616)={182616,192616};
            Line(1182617)={182617,192617};
            Line(1182618)={182618,192618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2192601)={192601,192602,192603,192604,192605,192606,192607,192608,192609,192610,192611,192612,192613,192614,192615,192616,192617,192618}; // Contour poutre
            Plane Surface(2192601)={2192601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3182601)={-1182601,182601,1182602,-192601}; // Surface longitudinale du contour de poutre
            Plane Surface(3182601)={3182601}; // Surface longitudinale du contour de poutre
            Line Loop(3182602)={-1182602,182602,1182603,-192602}; // Surface longitudinale du contour de poutre
            Plane Surface(3182602)={3182602}; // Surface longitudinale du contour de poutre
            Line Loop(3182603)={-1182603,182603,1182604,-192603}; // Surface longitudinale du contour de poutre
            Plane Surface(3182603)={3182603}; // Surface longitudinale du contour de poutre
            Line Loop(3182604)={-1182604,182604,1182605,-192604}; // Surface longitudinale du contour de poutre
            Plane Surface(3182604)={3182604}; // Surface longitudinale du contour de poutre
            Line Loop(3182605)={-1182605,182605,1182606,-192605}; // Surface longitudinale du contour de poutre
            Plane Surface(3182605)={3182605}; // Surface longitudinale du contour de poutre
            Line Loop(3182606)={-1182606,182606,1182607,-192606}; // Surface longitudinale du contour de poutre
            Plane Surface(3182606)={3182606}; // Surface longitudinale du contour de poutre
            Line Loop(3182607)={-1182607,182607,1182608,-192607}; // Surface longitudinale du contour de poutre
            Plane Surface(3182607)={3182607}; // Surface longitudinale du contour de poutre
            Line Loop(3182608)={-1182608,182608,1182609,-192608}; // Surface longitudinale du contour de poutre
            Plane Surface(3182608)={3182608}; // Surface longitudinale du contour de poutre
            Line Loop(3182609)={-1182609,182609,1182610,-192609}; // Surface longitudinale du contour de poutre
            Plane Surface(3182609)={3182609}; // Surface longitudinale du contour de poutre
            Line Loop(3182610)={-1182610,182610,1182611,-192610}; // Surface longitudinale du contour de poutre
            Plane Surface(3182610)={3182610}; // Surface longitudinale du contour de poutre
            Line Loop(3182611)={-1182611,182611,1182612,-192611}; // Surface longitudinale du contour de poutre
            Plane Surface(3182611)={3182611}; // Surface longitudinale du contour de poutre
            Line Loop(3182612)={-1182612,182612,1182613,-192612}; // Surface longitudinale du contour de poutre
            Plane Surface(3182612)={3182612}; // Surface longitudinale du contour de poutre
            Line Loop(3182613)={-1182613,182613,1182614,-192613}; // Surface longitudinale du contour de poutre
            Plane Surface(3182613)={3182613}; // Surface longitudinale du contour de poutre
            Line Loop(3182614)={-1182614,182614,1182615,-192614}; // Surface longitudinale du contour de poutre
            Plane Surface(3182614)={3182614}; // Surface longitudinale du contour de poutre
            Line Loop(3182615)={-1182615,182615,1182616,-192615}; // Surface longitudinale du contour de poutre
            Plane Surface(3182615)={3182615}; // Surface longitudinale du contour de poutre
            Line Loop(3182616)={-1182616,182616,1182617,-192616}; // Surface longitudinale du contour de poutre
            Plane Surface(3182616)={3182616}; // Surface longitudinale du contour de poutre
            Line Loop(3182617)={-1182617,182617,1182618,-192617}; // Surface longitudinale du contour de poutre
            Plane Surface(3182617)={3182617}; // Surface longitudinale du contour de poutre
            Line Loop(3182618)={-1182618,182618,1182601,-192618}; // Surface longitudinale du contour de poutre
            Plane Surface(3182618)={3182618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4182601)={3182601,3182602,3182603,3182604,3182605,3182606,3182607,3182608,3182609,3182610,3182611,3182612,3182613,3182614,3182615,3182616,3182617,3182618,2182601,2192601}; // Surface loop du contour de poutre
            Volume(4182601)={4182601}; // Volume du contour de poutre
            Physical Volume(14182601)={4182601};

            // Points de l'intrados de hourdis : 
            Point(192621)={18.540,20.485,-0.160,Pas_Absc_Suppl_Hou_7}; // Point specifique hourdis entre poutres  gauche
            Point(192624)={18.540,20.960,-0.200,Pas_Absc_Suppl_Hou_7}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(192626)={18.540,20.710,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis sur l'axe de la file
            Point(192627)={18.540,20.960,-0.080,Pas_Absc_Suppl_Hou_7}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(192629)={18.540,20.960,0.000,Pas_Absc_Suppl_Hou_7}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(192630)={192601,192621};
            Line(192631)={192524,192621};
            Physical Line(10192630)={192630};
            Physical Line(10192631)={192631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(192632)={192617,192624};
            Physical Line(10192632)={192632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(192635)={192624,192627};
            Physical Line(10192635)={192635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(192639)={192627,192629};
            Physical Line(10192639)={192639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(192636)={192527,192626};
            Line(192637)={192626,192627};
            Physical Line(10192636)={192636};
            Physical Line(10192637)={192637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1182621)={182621,192621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1182624)={182624,192624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1182626)={182626,192626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1182627)={182627,192627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1182629)={182629,192629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2192602)={192630,-192631,192535,192636,192637,-192635,-192632,192617,192618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2192602)={2192602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3182630)={-1182601,182630,1182621,-192630};
                Plane Surface(3182630)={3182630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3182631)={-1182621,-182631,1182524,192631};
                Plane Surface(3182631)={3182631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3182632)={-1182617,182632,1182624,-192632};
                Plane Surface(3182632)={3182632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3182636)={-1182527,182636,1182626,-192636};
                Plane Surface(3182636)={3182636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3182637)={-1182626,182637,1182627,-192637};
                Plane Surface(3182637)={3182637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3182635)={-1182624,182635,1182627,-192635};
                Plane Surface(3182635)={3182635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3182639)={-1182627,182639,1182629,-192639};
                Plane Surface(3182639)={3182639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4182602)={3182630,3182631,3182535,3182636,3182637,3182635,3182632,3182617,3182618,2182602,2192602}; // Surface loop du mi-hourdis inferieur
            Volume(4182602)={4182602}; // Volume du mi-hourdis inferieur
            Physical Volume(14182602)={4182602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


    // Section longitudinale numero                         :  20
    // Abscisse section                                     :   24.080
    // Type de section longitudinale                        : Abscisse supplementaire
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Non
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Non
    // Definir_Elements_Longi_Pour_Entretoise : Non

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(200101)={24.080,0.025,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200102)={24.080,0.025,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200103)={24.080,0.088,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200104)={24.080,0.150,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200105)={24.080,0.150,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200106)={24.080,0.088,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200107)={24.080,0.025,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200108)={24.080,0.025,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200109)={24.080,0.250,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200110)={24.080,0.475,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200111)={24.080,0.475,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200112)={24.080,0.413,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200113)={24.080,0.350,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200114)={24.080,0.350,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200115)={24.080,0.413,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200116)={24.080,0.475,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200117)={24.080,0.475,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200118)={24.080,0.250,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(200101)={200101,200102};
            Physical Line(10200101)={200101};
            Line(200102)={200102,200103};
            Physical Line(10200102)={200102};
            Line(200103)={200103,200104};
            Physical Line(10200103)={200103};
            Line(200104)={200104,200105};
            Physical Line(10200104)={200104};
            Line(200105)={200105,200106};
            Physical Line(10200105)={200105};
            Line(200106)={200106,200107};
            Physical Line(10200106)={200106};
            Line(200107)={200107,200108};
            Physical Line(10200107)={200107};
            Line(200108)={200108,200109};
            Physical Line(10200108)={200108};
            Line(200109)={200109,200110};
            Physical Line(10200109)={200109};
            Line(200110)={200110,200111};
            Physical Line(10200110)={200110};
            Line(200111)={200111,200112};
            Physical Line(10200111)={200111};
            Line(200112)={200112,200113};
            Physical Line(10200112)={200112};
            Line(200113)={200113,200114};
            Physical Line(10200113)={200113};
            Line(200114)={200114,200115};
            Physical Line(10200114)={200114};
            Line(200115)={200115,200116};
            Physical Line(10200115)={200115};
            Line(200116)={200116,200117};
            Physical Line(10200116)={200116};
            Line(200117)={200117,200118};
            Physical Line(10200117)={200117};
            Line(200118)={200118,200101};
            Physical Line(10200118)={200118};

            // Lignes longitudinales du contour de poutre : 

            Line(1190101)={190101,200101};
            Line(1190102)={190102,200102};
            Line(1190103)={190103,200103};
            Line(1190104)={190104,200104};
            Line(1190105)={190105,200105};
            Line(1190106)={190106,200106};
            Line(1190107)={190107,200107};
            Line(1190108)={190108,200108};
            Line(1190109)={190109,200109};
            Line(1190110)={190110,200110};
            Line(1190111)={190111,200111};
            Line(1190112)={190112,200112};
            Line(1190113)={190113,200113};
            Line(1190114)={190114,200114};
            Line(1190115)={190115,200115};
            Line(1190116)={190116,200116};
            Line(1190117)={190117,200117};
            Line(1190118)={190118,200118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2200101)={200101,200102,200103,200104,200105,200106,200107,200108,200109,200110,200111,200112,200113,200114,200115,200116,200117,200118}; // Contour poutre
            Plane Surface(2200101)={2200101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3190101)={-1190101,190101,1190102,-200101}; // Surface longitudinale du contour de poutre
            Plane Surface(3190101)={3190101}; // Surface longitudinale du contour de poutre
            Line Loop(3190102)={-1190102,190102,1190103,-200102}; // Surface longitudinale du contour de poutre
            Plane Surface(3190102)={3190102}; // Surface longitudinale du contour de poutre
            Line Loop(3190103)={-1190103,190103,1190104,-200103}; // Surface longitudinale du contour de poutre
            Plane Surface(3190103)={3190103}; // Surface longitudinale du contour de poutre
            Line Loop(3190104)={-1190104,190104,1190105,-200104}; // Surface longitudinale du contour de poutre
            Plane Surface(3190104)={3190104}; // Surface longitudinale du contour de poutre
            Line Loop(3190105)={-1190105,190105,1190106,-200105}; // Surface longitudinale du contour de poutre
            Plane Surface(3190105)={3190105}; // Surface longitudinale du contour de poutre
            Line Loop(3190106)={-1190106,190106,1190107,-200106}; // Surface longitudinale du contour de poutre
            Plane Surface(3190106)={3190106}; // Surface longitudinale du contour de poutre
            Line Loop(3190107)={-1190107,190107,1190108,-200107}; // Surface longitudinale du contour de poutre
            Plane Surface(3190107)={3190107}; // Surface longitudinale du contour de poutre
            Line Loop(3190108)={-1190108,190108,1190109,-200108}; // Surface longitudinale du contour de poutre
            Plane Surface(3190108)={3190108}; // Surface longitudinale du contour de poutre
            Line Loop(3190109)={-1190109,190109,1190110,-200109}; // Surface longitudinale du contour de poutre
            Plane Surface(3190109)={3190109}; // Surface longitudinale du contour de poutre
            Line Loop(3190110)={-1190110,190110,1190111,-200110}; // Surface longitudinale du contour de poutre
            Plane Surface(3190110)={3190110}; // Surface longitudinale du contour de poutre
            Line Loop(3190111)={-1190111,190111,1190112,-200111}; // Surface longitudinale du contour de poutre
            Plane Surface(3190111)={3190111}; // Surface longitudinale du contour de poutre
            Line Loop(3190112)={-1190112,190112,1190113,-200112}; // Surface longitudinale du contour de poutre
            Plane Surface(3190112)={3190112}; // Surface longitudinale du contour de poutre
            Line Loop(3190113)={-1190113,190113,1190114,-200113}; // Surface longitudinale du contour de poutre
            Plane Surface(3190113)={3190113}; // Surface longitudinale du contour de poutre
            Line Loop(3190114)={-1190114,190114,1190115,-200114}; // Surface longitudinale du contour de poutre
            Plane Surface(3190114)={3190114}; // Surface longitudinale du contour de poutre
            Line Loop(3190115)={-1190115,190115,1190116,-200115}; // Surface longitudinale du contour de poutre
            Plane Surface(3190115)={3190115}; // Surface longitudinale du contour de poutre
            Line Loop(3190116)={-1190116,190116,1190117,-200116}; // Surface longitudinale du contour de poutre
            Plane Surface(3190116)={3190116}; // Surface longitudinale du contour de poutre
            Line Loop(3190117)={-1190117,190117,1190118,-200117}; // Surface longitudinale du contour de poutre
            Plane Surface(3190117)={3190117}; // Surface longitudinale du contour de poutre
            Line Loop(3190118)={-1190118,190118,1190101,-200118}; // Surface longitudinale du contour de poutre
            Plane Surface(3190118)={3190118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4190101)={3190101,3190102,3190103,3190104,3190105,3190106,3190107,3190108,3190109,3190110,3190111,3190112,3190113,3190114,3190115,3190116,3190117,3190118,2190101,2200101}; // Surface loop du contour de poutre
            Volume(4190101)={4190101}; // Volume du contour de poutre
            Physical Volume(14190101)={4190101};

            // Points de l'intrados de hourdis : 
            Point(200122)={24.080,0.475,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(200123)={24.080,0.000,-0.200,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  gauche
            Point(200124)={24.080,0.659,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(200125)={24.080,0.000,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  gauche
            Point(200126)={24.080,0.250,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(200127)={24.080,0.659,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(200128)={24.080,0.000,0.000,Pas_Absc_Suppl_Hou_8}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(200132)={200117,200122};
            Line(200133)={200122,200124};
            Physical Line(10200132)={200132};
            Physical Line(10200133)={200133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(200130)={200123,200101};
            Physical Line(10200130)={200130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(200134)={200123,200125};
            Physical Line(10200134)={200134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(200135)={200124,200127};
            Physical Line(10200135)={200135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(200138)={200125,200128};
            Physical Line(10200138)={200138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(200136)={200125,200126};
            Line(200137)={200126,200127};
            Physical Line(10200136)={200136};
            Physical Line(10200137)={200137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1190122)={190122,200122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1190123)={190123,200123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1190124)={190124,200124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1190125)={190125,200125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1190126)={190126,200126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1190127)={190127,200127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1190128)={190128,200128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2200102)={-200130,200134,200136,200137,-200135,-200133,-200132,200117,200118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2200102)={2200102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3190132)={-1190117,190132,1190122,-200132};
                Plane Surface(3190132)={3190132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3190133)={-1190122,190133,1190124,-200133};
                Plane Surface(3190133)={3190133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3190130)={-1190101,-190130,1190123,200130};
                Plane Surface(3190130)={3190130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3190136)={-1190125,190136,1190126,-200136};
                Plane Surface(3190136)={3190136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3190137)={-1190126,190137,1190127,-200137};
                Plane Surface(3190137)={3190137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3190134)={-1190123,190134,1190125,-200134};
                Plane Surface(3190134)={3190134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3190138)={-1190125,190138,1190128,-200138};
                Plane Surface(3190138)={3190138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3190135)={-1190124,190135,1190127,-200135};
                Plane Surface(3190135)={3190135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4190102)={3190130,3190134,3190136,3190137,3190135,3190133,3190132,3190117,3190118,2190102,2200102}; // Surface loop du mi-hourdis inferieur
            Volume(4190102)={4190102}; // Volume du mi-hourdis inferieur
            Physical Volume(14190102)={4190102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(200201)={24.080,0.843,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200202)={24.080,0.843,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200203)={24.080,0.906,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200204)={24.080,0.968,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200205)={24.080,0.968,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200206)={24.080,0.906,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200207)={24.080,0.843,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200208)={24.080,0.843,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200209)={24.080,1.068,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200210)={24.080,1.293,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200211)={24.080,1.293,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200212)={24.080,1.231,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200213)={24.080,1.168,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200214)={24.080,1.168,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200215)={24.080,1.231,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200216)={24.080,1.293,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200217)={24.080,1.293,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200218)={24.080,1.068,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(200201)={200201,200202};
            Physical Line(10200201)={200201};
            Line(200202)={200202,200203};
            Physical Line(10200202)={200202};
            Line(200203)={200203,200204};
            Physical Line(10200203)={200203};
            Line(200204)={200204,200205};
            Physical Line(10200204)={200204};
            Line(200205)={200205,200206};
            Physical Line(10200205)={200205};
            Line(200206)={200206,200207};
            Physical Line(10200206)={200206};
            Line(200207)={200207,200208};
            Physical Line(10200207)={200207};
            Line(200208)={200208,200209};
            Physical Line(10200208)={200208};
            Line(200209)={200209,200210};
            Physical Line(10200209)={200209};
            Line(200210)={200210,200211};
            Physical Line(10200210)={200210};
            Line(200211)={200211,200212};
            Physical Line(10200211)={200211};
            Line(200212)={200212,200213};
            Physical Line(10200212)={200212};
            Line(200213)={200213,200214};
            Physical Line(10200213)={200213};
            Line(200214)={200214,200215};
            Physical Line(10200214)={200214};
            Line(200215)={200215,200216};
            Physical Line(10200215)={200215};
            Line(200216)={200216,200217};
            Physical Line(10200216)={200216};
            Line(200217)={200217,200218};
            Physical Line(10200217)={200217};
            Line(200218)={200218,200201};
            Physical Line(10200218)={200218};

            // Lignes longitudinales du contour de poutre : 

            Line(1190201)={190201,200201};
            Line(1190202)={190202,200202};
            Line(1190203)={190203,200203};
            Line(1190204)={190204,200204};
            Line(1190205)={190205,200205};
            Line(1190206)={190206,200206};
            Line(1190207)={190207,200207};
            Line(1190208)={190208,200208};
            Line(1190209)={190209,200209};
            Line(1190210)={190210,200210};
            Line(1190211)={190211,200211};
            Line(1190212)={190212,200212};
            Line(1190213)={190213,200213};
            Line(1190214)={190214,200214};
            Line(1190215)={190215,200215};
            Line(1190216)={190216,200216};
            Line(1190217)={190217,200217};
            Line(1190218)={190218,200218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2200201)={200201,200202,200203,200204,200205,200206,200207,200208,200209,200210,200211,200212,200213,200214,200215,200216,200217,200218}; // Contour poutre
            Plane Surface(2200201)={2200201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3190201)={-1190201,190201,1190202,-200201}; // Surface longitudinale du contour de poutre
            Plane Surface(3190201)={3190201}; // Surface longitudinale du contour de poutre
            Line Loop(3190202)={-1190202,190202,1190203,-200202}; // Surface longitudinale du contour de poutre
            Plane Surface(3190202)={3190202}; // Surface longitudinale du contour de poutre
            Line Loop(3190203)={-1190203,190203,1190204,-200203}; // Surface longitudinale du contour de poutre
            Plane Surface(3190203)={3190203}; // Surface longitudinale du contour de poutre
            Line Loop(3190204)={-1190204,190204,1190205,-200204}; // Surface longitudinale du contour de poutre
            Plane Surface(3190204)={3190204}; // Surface longitudinale du contour de poutre
            Line Loop(3190205)={-1190205,190205,1190206,-200205}; // Surface longitudinale du contour de poutre
            Plane Surface(3190205)={3190205}; // Surface longitudinale du contour de poutre
            Line Loop(3190206)={-1190206,190206,1190207,-200206}; // Surface longitudinale du contour de poutre
            Plane Surface(3190206)={3190206}; // Surface longitudinale du contour de poutre
            Line Loop(3190207)={-1190207,190207,1190208,-200207}; // Surface longitudinale du contour de poutre
            Plane Surface(3190207)={3190207}; // Surface longitudinale du contour de poutre
            Line Loop(3190208)={-1190208,190208,1190209,-200208}; // Surface longitudinale du contour de poutre
            Plane Surface(3190208)={3190208}; // Surface longitudinale du contour de poutre
            Line Loop(3190209)={-1190209,190209,1190210,-200209}; // Surface longitudinale du contour de poutre
            Plane Surface(3190209)={3190209}; // Surface longitudinale du contour de poutre
            Line Loop(3190210)={-1190210,190210,1190211,-200210}; // Surface longitudinale du contour de poutre
            Plane Surface(3190210)={3190210}; // Surface longitudinale du contour de poutre
            Line Loop(3190211)={-1190211,190211,1190212,-200211}; // Surface longitudinale du contour de poutre
            Plane Surface(3190211)={3190211}; // Surface longitudinale du contour de poutre
            Line Loop(3190212)={-1190212,190212,1190213,-200212}; // Surface longitudinale du contour de poutre
            Plane Surface(3190212)={3190212}; // Surface longitudinale du contour de poutre
            Line Loop(3190213)={-1190213,190213,1190214,-200213}; // Surface longitudinale du contour de poutre
            Plane Surface(3190213)={3190213}; // Surface longitudinale du contour de poutre
            Line Loop(3190214)={-1190214,190214,1190215,-200214}; // Surface longitudinale du contour de poutre
            Plane Surface(3190214)={3190214}; // Surface longitudinale du contour de poutre
            Line Loop(3190215)={-1190215,190215,1190216,-200215}; // Surface longitudinale du contour de poutre
            Plane Surface(3190215)={3190215}; // Surface longitudinale du contour de poutre
            Line Loop(3190216)={-1190216,190216,1190217,-200216}; // Surface longitudinale du contour de poutre
            Plane Surface(3190216)={3190216}; // Surface longitudinale du contour de poutre
            Line Loop(3190217)={-1190217,190217,1190218,-200217}; // Surface longitudinale du contour de poutre
            Plane Surface(3190217)={3190217}; // Surface longitudinale du contour de poutre
            Line Loop(3190218)={-1190218,190218,1190201,-200218}; // Surface longitudinale du contour de poutre
            Plane Surface(3190218)={3190218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4190201)={3190201,3190202,3190203,3190204,3190205,3190206,3190207,3190208,3190209,3190210,3190211,3190212,3190213,3190214,3190215,3190216,3190217,3190218,2190201,2200201}; // Surface loop du contour de poutre
            Volume(4190201)={4190201}; // Volume du contour de poutre
            Physical Volume(14190201)={4190201};

            // Points de l'intrados de hourdis : 
            Point(200221)={24.080,0.843,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(200222)={24.080,1.293,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(200224)={24.080,1.478,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(200226)={24.080,1.068,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(200227)={24.080,1.478,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(200230)={200201,200221};
            Line(200231)={200124,200221};
            Physical Line(10200230)={200230};
            Physical Line(10200231)={200231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(200232)={200217,200222};
            Line(200233)={200222,200224};
            Physical Line(10200232)={200232};
            Physical Line(10200233)={200233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(200235)={200224,200227};
            Physical Line(10200235)={200235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(200236)={200127,200226};
            Line(200237)={200226,200227};
            Physical Line(10200236)={200236};
            Physical Line(10200237)={200237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1190221)={190221,200221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1190222)={190222,200222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1190224)={190224,200224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1190226)={190226,200226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1190227)={190227,200227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2200202)={200230,-200231,200135,200236,200237,-200235,-200233,-200232,200217,200218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2200202)={2200202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3190230)={-1190201,190230,1190221,-200230};
                Plane Surface(3190230)={3190230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3190231)={-1190221,-190231,1190124,200231};
                Plane Surface(3190231)={3190231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3190232)={-1190217,190232,1190222,-200232};
                Plane Surface(3190232)={3190232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3190233)={-1190222,190233,1190224,-200233};
                Plane Surface(3190233)={3190233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3190236)={-1190127,190236,1190226,-200236};
                Plane Surface(3190236)={3190236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3190237)={-1190226,190237,1190227,-200237};
                Plane Surface(3190237)={3190237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3190235)={-1190224,190235,1190227,-200235};
                Plane Surface(3190235)={3190235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4190202)={3190230,3190231,3190135,3190236,3190237,3190235,3190233,3190232,3190217,3190218,2190202,2200202}; // Surface loop du mi-hourdis inferieur
            Volume(4190202)={4190202}; // Volume du mi-hourdis inferieur
            Physical Volume(14190202)={4190202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(200301)={24.080,1.662,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200302)={24.080,1.662,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200303)={24.080,1.724,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200304)={24.080,1.787,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200305)={24.080,1.787,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200306)={24.080,1.724,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200307)={24.080,1.662,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200308)={24.080,1.662,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200309)={24.080,1.887,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200310)={24.080,2.112,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200311)={24.080,2.112,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200312)={24.080,2.049,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200313)={24.080,1.987,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200314)={24.080,1.987,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200315)={24.080,2.049,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200316)={24.080,2.112,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200317)={24.080,2.112,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200318)={24.080,1.887,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(200301)={200301,200302};
            Physical Line(10200301)={200301};
            Line(200302)={200302,200303};
            Physical Line(10200302)={200302};
            Line(200303)={200303,200304};
            Physical Line(10200303)={200303};
            Line(200304)={200304,200305};
            Physical Line(10200304)={200304};
            Line(200305)={200305,200306};
            Physical Line(10200305)={200305};
            Line(200306)={200306,200307};
            Physical Line(10200306)={200306};
            Line(200307)={200307,200308};
            Physical Line(10200307)={200307};
            Line(200308)={200308,200309};
            Physical Line(10200308)={200308};
            Line(200309)={200309,200310};
            Physical Line(10200309)={200309};
            Line(200310)={200310,200311};
            Physical Line(10200310)={200310};
            Line(200311)={200311,200312};
            Physical Line(10200311)={200311};
            Line(200312)={200312,200313};
            Physical Line(10200312)={200312};
            Line(200313)={200313,200314};
            Physical Line(10200313)={200313};
            Line(200314)={200314,200315};
            Physical Line(10200314)={200314};
            Line(200315)={200315,200316};
            Physical Line(10200315)={200315};
            Line(200316)={200316,200317};
            Physical Line(10200316)={200316};
            Line(200317)={200317,200318};
            Physical Line(10200317)={200317};
            Line(200318)={200318,200301};
            Physical Line(10200318)={200318};

            // Lignes longitudinales du contour de poutre : 

            Line(1190301)={190301,200301};
            Line(1190302)={190302,200302};
            Line(1190303)={190303,200303};
            Line(1190304)={190304,200304};
            Line(1190305)={190305,200305};
            Line(1190306)={190306,200306};
            Line(1190307)={190307,200307};
            Line(1190308)={190308,200308};
            Line(1190309)={190309,200309};
            Line(1190310)={190310,200310};
            Line(1190311)={190311,200311};
            Line(1190312)={190312,200312};
            Line(1190313)={190313,200313};
            Line(1190314)={190314,200314};
            Line(1190315)={190315,200315};
            Line(1190316)={190316,200316};
            Line(1190317)={190317,200317};
            Line(1190318)={190318,200318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2200301)={200301,200302,200303,200304,200305,200306,200307,200308,200309,200310,200311,200312,200313,200314,200315,200316,200317,200318}; // Contour poutre
            Plane Surface(2200301)={2200301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3190301)={-1190301,190301,1190302,-200301}; // Surface longitudinale du contour de poutre
            Plane Surface(3190301)={3190301}; // Surface longitudinale du contour de poutre
            Line Loop(3190302)={-1190302,190302,1190303,-200302}; // Surface longitudinale du contour de poutre
            Plane Surface(3190302)={3190302}; // Surface longitudinale du contour de poutre
            Line Loop(3190303)={-1190303,190303,1190304,-200303}; // Surface longitudinale du contour de poutre
            Plane Surface(3190303)={3190303}; // Surface longitudinale du contour de poutre
            Line Loop(3190304)={-1190304,190304,1190305,-200304}; // Surface longitudinale du contour de poutre
            Plane Surface(3190304)={3190304}; // Surface longitudinale du contour de poutre
            Line Loop(3190305)={-1190305,190305,1190306,-200305}; // Surface longitudinale du contour de poutre
            Plane Surface(3190305)={3190305}; // Surface longitudinale du contour de poutre
            Line Loop(3190306)={-1190306,190306,1190307,-200306}; // Surface longitudinale du contour de poutre
            Plane Surface(3190306)={3190306}; // Surface longitudinale du contour de poutre
            Line Loop(3190307)={-1190307,190307,1190308,-200307}; // Surface longitudinale du contour de poutre
            Plane Surface(3190307)={3190307}; // Surface longitudinale du contour de poutre
            Line Loop(3190308)={-1190308,190308,1190309,-200308}; // Surface longitudinale du contour de poutre
            Plane Surface(3190308)={3190308}; // Surface longitudinale du contour de poutre
            Line Loop(3190309)={-1190309,190309,1190310,-200309}; // Surface longitudinale du contour de poutre
            Plane Surface(3190309)={3190309}; // Surface longitudinale du contour de poutre
            Line Loop(3190310)={-1190310,190310,1190311,-200310}; // Surface longitudinale du contour de poutre
            Plane Surface(3190310)={3190310}; // Surface longitudinale du contour de poutre
            Line Loop(3190311)={-1190311,190311,1190312,-200311}; // Surface longitudinale du contour de poutre
            Plane Surface(3190311)={3190311}; // Surface longitudinale du contour de poutre
            Line Loop(3190312)={-1190312,190312,1190313,-200312}; // Surface longitudinale du contour de poutre
            Plane Surface(3190312)={3190312}; // Surface longitudinale du contour de poutre
            Line Loop(3190313)={-1190313,190313,1190314,-200313}; // Surface longitudinale du contour de poutre
            Plane Surface(3190313)={3190313}; // Surface longitudinale du contour de poutre
            Line Loop(3190314)={-1190314,190314,1190315,-200314}; // Surface longitudinale du contour de poutre
            Plane Surface(3190314)={3190314}; // Surface longitudinale du contour de poutre
            Line Loop(3190315)={-1190315,190315,1190316,-200315}; // Surface longitudinale du contour de poutre
            Plane Surface(3190315)={3190315}; // Surface longitudinale du contour de poutre
            Line Loop(3190316)={-1190316,190316,1190317,-200316}; // Surface longitudinale du contour de poutre
            Plane Surface(3190316)={3190316}; // Surface longitudinale du contour de poutre
            Line Loop(3190317)={-1190317,190317,1190318,-200317}; // Surface longitudinale du contour de poutre
            Plane Surface(3190317)={3190317}; // Surface longitudinale du contour de poutre
            Line Loop(3190318)={-1190318,190318,1190301,-200318}; // Surface longitudinale du contour de poutre
            Plane Surface(3190318)={3190318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4190301)={3190301,3190302,3190303,3190304,3190305,3190306,3190307,3190308,3190309,3190310,3190311,3190312,3190313,3190314,3190315,3190316,3190317,3190318,2190301,2200301}; // Surface loop du contour de poutre
            Volume(4190301)={4190301}; // Volume du contour de poutre
            Physical Volume(14190301)={4190301};

            // Points de l'intrados de hourdis : 
            Point(200321)={24.080,1.662,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(200322)={24.080,2.112,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(200324)={24.080,2.296,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(200326)={24.080,1.887,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(200327)={24.080,2.296,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(200330)={200301,200321};
            Line(200331)={200224,200321};
            Physical Line(10200330)={200330};
            Physical Line(10200331)={200331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(200332)={200317,200322};
            Line(200333)={200322,200324};
            Physical Line(10200332)={200332};
            Physical Line(10200333)={200333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(200335)={200324,200327};
            Physical Line(10200335)={200335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(200336)={200227,200326};
            Line(200337)={200326,200327};
            Physical Line(10200336)={200336};
            Physical Line(10200337)={200337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1190321)={190321,200321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1190322)={190322,200322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1190324)={190324,200324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1190326)={190326,200326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1190327)={190327,200327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2200302)={200330,-200331,200235,200336,200337,-200335,-200333,-200332,200317,200318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2200302)={2200302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3190330)={-1190301,190330,1190321,-200330};
                Plane Surface(3190330)={3190330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3190331)={-1190321,-190331,1190224,200331};
                Plane Surface(3190331)={3190331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3190332)={-1190317,190332,1190322,-200332};
                Plane Surface(3190332)={3190332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3190333)={-1190322,190333,1190324,-200333};
                Plane Surface(3190333)={3190333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3190336)={-1190227,190336,1190326,-200336};
                Plane Surface(3190336)={3190336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3190337)={-1190326,190337,1190327,-200337};
                Plane Surface(3190337)={3190337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3190335)={-1190324,190335,1190327,-200335};
                Plane Surface(3190335)={3190335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4190302)={3190330,3190331,3190235,3190336,3190337,3190335,3190333,3190332,3190317,3190318,2190302,2200302}; // Surface loop du mi-hourdis inferieur
            Volume(4190302)={4190302}; // Volume du mi-hourdis inferieur
            Physical Volume(14190302)={4190302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(200401)={24.080,2.480,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200402)={24.080,2.480,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200403)={24.080,2.543,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200404)={24.080,2.605,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200405)={24.080,2.605,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200406)={24.080,2.543,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200407)={24.080,2.480,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200408)={24.080,2.480,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200409)={24.080,2.705,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200410)={24.080,2.930,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200411)={24.080,2.930,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200412)={24.080,2.868,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200413)={24.080,2.805,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200414)={24.080,2.805,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200415)={24.080,2.868,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200416)={24.080,2.930,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200417)={24.080,2.930,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200418)={24.080,2.705,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(200401)={200401,200402};
            Physical Line(10200401)={200401};
            Line(200402)={200402,200403};
            Physical Line(10200402)={200402};
            Line(200403)={200403,200404};
            Physical Line(10200403)={200403};
            Line(200404)={200404,200405};
            Physical Line(10200404)={200404};
            Line(200405)={200405,200406};
            Physical Line(10200405)={200405};
            Line(200406)={200406,200407};
            Physical Line(10200406)={200406};
            Line(200407)={200407,200408};
            Physical Line(10200407)={200407};
            Line(200408)={200408,200409};
            Physical Line(10200408)={200408};
            Line(200409)={200409,200410};
            Physical Line(10200409)={200409};
            Line(200410)={200410,200411};
            Physical Line(10200410)={200410};
            Line(200411)={200411,200412};
            Physical Line(10200411)={200411};
            Line(200412)={200412,200413};
            Physical Line(10200412)={200412};
            Line(200413)={200413,200414};
            Physical Line(10200413)={200413};
            Line(200414)={200414,200415};
            Physical Line(10200414)={200414};
            Line(200415)={200415,200416};
            Physical Line(10200415)={200415};
            Line(200416)={200416,200417};
            Physical Line(10200416)={200416};
            Line(200417)={200417,200418};
            Physical Line(10200417)={200417};
            Line(200418)={200418,200401};
            Physical Line(10200418)={200418};

            // Lignes longitudinales du contour de poutre : 

            Line(1190401)={190401,200401};
            Line(1190402)={190402,200402};
            Line(1190403)={190403,200403};
            Line(1190404)={190404,200404};
            Line(1190405)={190405,200405};
            Line(1190406)={190406,200406};
            Line(1190407)={190407,200407};
            Line(1190408)={190408,200408};
            Line(1190409)={190409,200409};
            Line(1190410)={190410,200410};
            Line(1190411)={190411,200411};
            Line(1190412)={190412,200412};
            Line(1190413)={190413,200413};
            Line(1190414)={190414,200414};
            Line(1190415)={190415,200415};
            Line(1190416)={190416,200416};
            Line(1190417)={190417,200417};
            Line(1190418)={190418,200418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2200401)={200401,200402,200403,200404,200405,200406,200407,200408,200409,200410,200411,200412,200413,200414,200415,200416,200417,200418}; // Contour poutre
            Plane Surface(2200401)={2200401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3190401)={-1190401,190401,1190402,-200401}; // Surface longitudinale du contour de poutre
            Plane Surface(3190401)={3190401}; // Surface longitudinale du contour de poutre
            Line Loop(3190402)={-1190402,190402,1190403,-200402}; // Surface longitudinale du contour de poutre
            Plane Surface(3190402)={3190402}; // Surface longitudinale du contour de poutre
            Line Loop(3190403)={-1190403,190403,1190404,-200403}; // Surface longitudinale du contour de poutre
            Plane Surface(3190403)={3190403}; // Surface longitudinale du contour de poutre
            Line Loop(3190404)={-1190404,190404,1190405,-200404}; // Surface longitudinale du contour de poutre
            Plane Surface(3190404)={3190404}; // Surface longitudinale du contour de poutre
            Line Loop(3190405)={-1190405,190405,1190406,-200405}; // Surface longitudinale du contour de poutre
            Plane Surface(3190405)={3190405}; // Surface longitudinale du contour de poutre
            Line Loop(3190406)={-1190406,190406,1190407,-200406}; // Surface longitudinale du contour de poutre
            Plane Surface(3190406)={3190406}; // Surface longitudinale du contour de poutre
            Line Loop(3190407)={-1190407,190407,1190408,-200407}; // Surface longitudinale du contour de poutre
            Plane Surface(3190407)={3190407}; // Surface longitudinale du contour de poutre
            Line Loop(3190408)={-1190408,190408,1190409,-200408}; // Surface longitudinale du contour de poutre
            Plane Surface(3190408)={3190408}; // Surface longitudinale du contour de poutre
            Line Loop(3190409)={-1190409,190409,1190410,-200409}; // Surface longitudinale du contour de poutre
            Plane Surface(3190409)={3190409}; // Surface longitudinale du contour de poutre
            Line Loop(3190410)={-1190410,190410,1190411,-200410}; // Surface longitudinale du contour de poutre
            Plane Surface(3190410)={3190410}; // Surface longitudinale du contour de poutre
            Line Loop(3190411)={-1190411,190411,1190412,-200411}; // Surface longitudinale du contour de poutre
            Plane Surface(3190411)={3190411}; // Surface longitudinale du contour de poutre
            Line Loop(3190412)={-1190412,190412,1190413,-200412}; // Surface longitudinale du contour de poutre
            Plane Surface(3190412)={3190412}; // Surface longitudinale du contour de poutre
            Line Loop(3190413)={-1190413,190413,1190414,-200413}; // Surface longitudinale du contour de poutre
            Plane Surface(3190413)={3190413}; // Surface longitudinale du contour de poutre
            Line Loop(3190414)={-1190414,190414,1190415,-200414}; // Surface longitudinale du contour de poutre
            Plane Surface(3190414)={3190414}; // Surface longitudinale du contour de poutre
            Line Loop(3190415)={-1190415,190415,1190416,-200415}; // Surface longitudinale du contour de poutre
            Plane Surface(3190415)={3190415}; // Surface longitudinale du contour de poutre
            Line Loop(3190416)={-1190416,190416,1190417,-200416}; // Surface longitudinale du contour de poutre
            Plane Surface(3190416)={3190416}; // Surface longitudinale du contour de poutre
            Line Loop(3190417)={-1190417,190417,1190418,-200417}; // Surface longitudinale du contour de poutre
            Plane Surface(3190417)={3190417}; // Surface longitudinale du contour de poutre
            Line Loop(3190418)={-1190418,190418,1190401,-200418}; // Surface longitudinale du contour de poutre
            Plane Surface(3190418)={3190418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4190401)={3190401,3190402,3190403,3190404,3190405,3190406,3190407,3190408,3190409,3190410,3190411,3190412,3190413,3190414,3190415,3190416,3190417,3190418,2190401,2200401}; // Surface loop du contour de poutre
            Volume(4190401)={4190401}; // Volume du contour de poutre
            Physical Volume(14190401)={4190401};

            // Points de l'intrados de hourdis : 
            Point(200421)={24.080,2.480,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(200422)={24.080,2.930,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(200424)={24.080,3.114,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(200426)={24.080,2.705,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(200427)={24.080,3.114,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(200430)={200401,200421};
            Line(200431)={200324,200421};
            Physical Line(10200430)={200430};
            Physical Line(10200431)={200431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(200432)={200417,200422};
            Line(200433)={200422,200424};
            Physical Line(10200432)={200432};
            Physical Line(10200433)={200433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(200435)={200424,200427};
            Physical Line(10200435)={200435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(200436)={200327,200426};
            Line(200437)={200426,200427};
            Physical Line(10200436)={200436};
            Physical Line(10200437)={200437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1190421)={190421,200421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1190422)={190422,200422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1190424)={190424,200424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1190426)={190426,200426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1190427)={190427,200427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2200402)={200430,-200431,200335,200436,200437,-200435,-200433,-200432,200417,200418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2200402)={2200402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3190430)={-1190401,190430,1190421,-200430};
                Plane Surface(3190430)={3190430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3190431)={-1190421,-190431,1190324,200431};
                Plane Surface(3190431)={3190431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3190432)={-1190417,190432,1190422,-200432};
                Plane Surface(3190432)={3190432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3190433)={-1190422,190433,1190424,-200433};
                Plane Surface(3190433)={3190433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3190436)={-1190327,190436,1190426,-200436};
                Plane Surface(3190436)={3190436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3190437)={-1190426,190437,1190427,-200437};
                Plane Surface(3190437)={3190437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3190435)={-1190424,190435,1190427,-200435};
                Plane Surface(3190435)={3190435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4190402)={3190430,3190431,3190335,3190436,3190437,3190435,3190433,3190432,3190417,3190418,2190402,2200402}; // Surface loop du mi-hourdis inferieur
            Volume(4190402)={4190402}; // Volume du mi-hourdis inferieur
            Physical Volume(14190402)={4190402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(200501)={24.080,3.299,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200502)={24.080,3.299,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200503)={24.080,3.361,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200504)={24.080,3.424,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200505)={24.080,3.424,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200506)={24.080,3.361,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200507)={24.080,3.299,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200508)={24.080,3.299,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200509)={24.080,3.524,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200510)={24.080,3.749,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200511)={24.080,3.749,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200512)={24.080,3.686,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200513)={24.080,3.624,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200514)={24.080,3.624,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200515)={24.080,3.686,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200516)={24.080,3.749,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200517)={24.080,3.749,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200518)={24.080,3.524,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(200501)={200501,200502};
            Physical Line(10200501)={200501};
            Line(200502)={200502,200503};
            Physical Line(10200502)={200502};
            Line(200503)={200503,200504};
            Physical Line(10200503)={200503};
            Line(200504)={200504,200505};
            Physical Line(10200504)={200504};
            Line(200505)={200505,200506};
            Physical Line(10200505)={200505};
            Line(200506)={200506,200507};
            Physical Line(10200506)={200506};
            Line(200507)={200507,200508};
            Physical Line(10200507)={200507};
            Line(200508)={200508,200509};
            Physical Line(10200508)={200508};
            Line(200509)={200509,200510};
            Physical Line(10200509)={200509};
            Line(200510)={200510,200511};
            Physical Line(10200510)={200510};
            Line(200511)={200511,200512};
            Physical Line(10200511)={200511};
            Line(200512)={200512,200513};
            Physical Line(10200512)={200512};
            Line(200513)={200513,200514};
            Physical Line(10200513)={200513};
            Line(200514)={200514,200515};
            Physical Line(10200514)={200514};
            Line(200515)={200515,200516};
            Physical Line(10200515)={200515};
            Line(200516)={200516,200517};
            Physical Line(10200516)={200516};
            Line(200517)={200517,200518};
            Physical Line(10200517)={200517};
            Line(200518)={200518,200501};
            Physical Line(10200518)={200518};

            // Lignes longitudinales du contour de poutre : 

            Line(1190501)={190501,200501};
            Line(1190502)={190502,200502};
            Line(1190503)={190503,200503};
            Line(1190504)={190504,200504};
            Line(1190505)={190505,200505};
            Line(1190506)={190506,200506};
            Line(1190507)={190507,200507};
            Line(1190508)={190508,200508};
            Line(1190509)={190509,200509};
            Line(1190510)={190510,200510};
            Line(1190511)={190511,200511};
            Line(1190512)={190512,200512};
            Line(1190513)={190513,200513};
            Line(1190514)={190514,200514};
            Line(1190515)={190515,200515};
            Line(1190516)={190516,200516};
            Line(1190517)={190517,200517};
            Line(1190518)={190518,200518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2200501)={200501,200502,200503,200504,200505,200506,200507,200508,200509,200510,200511,200512,200513,200514,200515,200516,200517,200518}; // Contour poutre
            Plane Surface(2200501)={2200501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3190501)={-1190501,190501,1190502,-200501}; // Surface longitudinale du contour de poutre
            Plane Surface(3190501)={3190501}; // Surface longitudinale du contour de poutre
            Line Loop(3190502)={-1190502,190502,1190503,-200502}; // Surface longitudinale du contour de poutre
            Plane Surface(3190502)={3190502}; // Surface longitudinale du contour de poutre
            Line Loop(3190503)={-1190503,190503,1190504,-200503}; // Surface longitudinale du contour de poutre
            Plane Surface(3190503)={3190503}; // Surface longitudinale du contour de poutre
            Line Loop(3190504)={-1190504,190504,1190505,-200504}; // Surface longitudinale du contour de poutre
            Plane Surface(3190504)={3190504}; // Surface longitudinale du contour de poutre
            Line Loop(3190505)={-1190505,190505,1190506,-200505}; // Surface longitudinale du contour de poutre
            Plane Surface(3190505)={3190505}; // Surface longitudinale du contour de poutre
            Line Loop(3190506)={-1190506,190506,1190507,-200506}; // Surface longitudinale du contour de poutre
            Plane Surface(3190506)={3190506}; // Surface longitudinale du contour de poutre
            Line Loop(3190507)={-1190507,190507,1190508,-200507}; // Surface longitudinale du contour de poutre
            Plane Surface(3190507)={3190507}; // Surface longitudinale du contour de poutre
            Line Loop(3190508)={-1190508,190508,1190509,-200508}; // Surface longitudinale du contour de poutre
            Plane Surface(3190508)={3190508}; // Surface longitudinale du contour de poutre
            Line Loop(3190509)={-1190509,190509,1190510,-200509}; // Surface longitudinale du contour de poutre
            Plane Surface(3190509)={3190509}; // Surface longitudinale du contour de poutre
            Line Loop(3190510)={-1190510,190510,1190511,-200510}; // Surface longitudinale du contour de poutre
            Plane Surface(3190510)={3190510}; // Surface longitudinale du contour de poutre
            Line Loop(3190511)={-1190511,190511,1190512,-200511}; // Surface longitudinale du contour de poutre
            Plane Surface(3190511)={3190511}; // Surface longitudinale du contour de poutre
            Line Loop(3190512)={-1190512,190512,1190513,-200512}; // Surface longitudinale du contour de poutre
            Plane Surface(3190512)={3190512}; // Surface longitudinale du contour de poutre
            Line Loop(3190513)={-1190513,190513,1190514,-200513}; // Surface longitudinale du contour de poutre
            Plane Surface(3190513)={3190513}; // Surface longitudinale du contour de poutre
            Line Loop(3190514)={-1190514,190514,1190515,-200514}; // Surface longitudinale du contour de poutre
            Plane Surface(3190514)={3190514}; // Surface longitudinale du contour de poutre
            Line Loop(3190515)={-1190515,190515,1190516,-200515}; // Surface longitudinale du contour de poutre
            Plane Surface(3190515)={3190515}; // Surface longitudinale du contour de poutre
            Line Loop(3190516)={-1190516,190516,1190517,-200516}; // Surface longitudinale du contour de poutre
            Plane Surface(3190516)={3190516}; // Surface longitudinale du contour de poutre
            Line Loop(3190517)={-1190517,190517,1190518,-200517}; // Surface longitudinale du contour de poutre
            Plane Surface(3190517)={3190517}; // Surface longitudinale du contour de poutre
            Line Loop(3190518)={-1190518,190518,1190501,-200518}; // Surface longitudinale du contour de poutre
            Plane Surface(3190518)={3190518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4190501)={3190501,3190502,3190503,3190504,3190505,3190506,3190507,3190508,3190509,3190510,3190511,3190512,3190513,3190514,3190515,3190516,3190517,3190518,2190501,2200501}; // Surface loop du contour de poutre
            Volume(4190501)={4190501}; // Volume du contour de poutre
            Physical Volume(14190501)={4190501};

            // Points de l'intrados de hourdis : 
            Point(200521)={24.080,3.299,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(200522)={24.080,3.749,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(200524)={24.080,3.933,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(200526)={24.080,3.524,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(200527)={24.080,3.933,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(200530)={200501,200521};
            Line(200531)={200424,200521};
            Physical Line(10200530)={200530};
            Physical Line(10200531)={200531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(200532)={200517,200522};
            Line(200533)={200522,200524};
            Physical Line(10200532)={200532};
            Physical Line(10200533)={200533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(200535)={200524,200527};
            Physical Line(10200535)={200535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(200536)={200427,200526};
            Line(200537)={200526,200527};
            Physical Line(10200536)={200536};
            Physical Line(10200537)={200537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1190521)={190521,200521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1190522)={190522,200522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1190524)={190524,200524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1190526)={190526,200526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1190527)={190527,200527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2200502)={200530,-200531,200435,200536,200537,-200535,-200533,-200532,200517,200518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2200502)={2200502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3190530)={-1190501,190530,1190521,-200530};
                Plane Surface(3190530)={3190530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3190531)={-1190521,-190531,1190424,200531};
                Plane Surface(3190531)={3190531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3190532)={-1190517,190532,1190522,-200532};
                Plane Surface(3190532)={3190532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3190533)={-1190522,190533,1190524,-200533};
                Plane Surface(3190533)={3190533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3190536)={-1190427,190536,1190526,-200536};
                Plane Surface(3190536)={3190536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3190537)={-1190526,190537,1190527,-200537};
                Plane Surface(3190537)={3190537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3190535)={-1190524,190535,1190527,-200535};
                Plane Surface(3190535)={3190535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4190502)={3190530,3190531,3190435,3190536,3190537,3190535,3190533,3190532,3190517,3190518,2190502,2200502}; // Surface loop du mi-hourdis inferieur
            Volume(4190502)={4190502}; // Volume du mi-hourdis inferieur
            Physical Volume(14190502)={4190502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(200601)={24.080,4.117,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200602)={24.080,4.117,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200603)={24.080,4.180,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200604)={24.080,4.242,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200605)={24.080,4.242,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200606)={24.080,4.180,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200607)={24.080,4.117,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200608)={24.080,4.117,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200609)={24.080,4.342,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200610)={24.080,4.567,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200611)={24.080,4.567,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200612)={24.080,4.505,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200613)={24.080,4.442,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200614)={24.080,4.442,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200615)={24.080,4.505,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200616)={24.080,4.567,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200617)={24.080,4.567,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200618)={24.080,4.342,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(200601)={200601,200602};
            Physical Line(10200601)={200601};
            Line(200602)={200602,200603};
            Physical Line(10200602)={200602};
            Line(200603)={200603,200604};
            Physical Line(10200603)={200603};
            Line(200604)={200604,200605};
            Physical Line(10200604)={200604};
            Line(200605)={200605,200606};
            Physical Line(10200605)={200605};
            Line(200606)={200606,200607};
            Physical Line(10200606)={200606};
            Line(200607)={200607,200608};
            Physical Line(10200607)={200607};
            Line(200608)={200608,200609};
            Physical Line(10200608)={200608};
            Line(200609)={200609,200610};
            Physical Line(10200609)={200609};
            Line(200610)={200610,200611};
            Physical Line(10200610)={200610};
            Line(200611)={200611,200612};
            Physical Line(10200611)={200611};
            Line(200612)={200612,200613};
            Physical Line(10200612)={200612};
            Line(200613)={200613,200614};
            Physical Line(10200613)={200613};
            Line(200614)={200614,200615};
            Physical Line(10200614)={200614};
            Line(200615)={200615,200616};
            Physical Line(10200615)={200615};
            Line(200616)={200616,200617};
            Physical Line(10200616)={200616};
            Line(200617)={200617,200618};
            Physical Line(10200617)={200617};
            Line(200618)={200618,200601};
            Physical Line(10200618)={200618};

            // Lignes longitudinales du contour de poutre : 

            Line(1190601)={190601,200601};
            Line(1190602)={190602,200602};
            Line(1190603)={190603,200603};
            Line(1190604)={190604,200604};
            Line(1190605)={190605,200605};
            Line(1190606)={190606,200606};
            Line(1190607)={190607,200607};
            Line(1190608)={190608,200608};
            Line(1190609)={190609,200609};
            Line(1190610)={190610,200610};
            Line(1190611)={190611,200611};
            Line(1190612)={190612,200612};
            Line(1190613)={190613,200613};
            Line(1190614)={190614,200614};
            Line(1190615)={190615,200615};
            Line(1190616)={190616,200616};
            Line(1190617)={190617,200617};
            Line(1190618)={190618,200618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2200601)={200601,200602,200603,200604,200605,200606,200607,200608,200609,200610,200611,200612,200613,200614,200615,200616,200617,200618}; // Contour poutre
            Plane Surface(2200601)={2200601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3190601)={-1190601,190601,1190602,-200601}; // Surface longitudinale du contour de poutre
            Plane Surface(3190601)={3190601}; // Surface longitudinale du contour de poutre
            Line Loop(3190602)={-1190602,190602,1190603,-200602}; // Surface longitudinale du contour de poutre
            Plane Surface(3190602)={3190602}; // Surface longitudinale du contour de poutre
            Line Loop(3190603)={-1190603,190603,1190604,-200603}; // Surface longitudinale du contour de poutre
            Plane Surface(3190603)={3190603}; // Surface longitudinale du contour de poutre
            Line Loop(3190604)={-1190604,190604,1190605,-200604}; // Surface longitudinale du contour de poutre
            Plane Surface(3190604)={3190604}; // Surface longitudinale du contour de poutre
            Line Loop(3190605)={-1190605,190605,1190606,-200605}; // Surface longitudinale du contour de poutre
            Plane Surface(3190605)={3190605}; // Surface longitudinale du contour de poutre
            Line Loop(3190606)={-1190606,190606,1190607,-200606}; // Surface longitudinale du contour de poutre
            Plane Surface(3190606)={3190606}; // Surface longitudinale du contour de poutre
            Line Loop(3190607)={-1190607,190607,1190608,-200607}; // Surface longitudinale du contour de poutre
            Plane Surface(3190607)={3190607}; // Surface longitudinale du contour de poutre
            Line Loop(3190608)={-1190608,190608,1190609,-200608}; // Surface longitudinale du contour de poutre
            Plane Surface(3190608)={3190608}; // Surface longitudinale du contour de poutre
            Line Loop(3190609)={-1190609,190609,1190610,-200609}; // Surface longitudinale du contour de poutre
            Plane Surface(3190609)={3190609}; // Surface longitudinale du contour de poutre
            Line Loop(3190610)={-1190610,190610,1190611,-200610}; // Surface longitudinale du contour de poutre
            Plane Surface(3190610)={3190610}; // Surface longitudinale du contour de poutre
            Line Loop(3190611)={-1190611,190611,1190612,-200611}; // Surface longitudinale du contour de poutre
            Plane Surface(3190611)={3190611}; // Surface longitudinale du contour de poutre
            Line Loop(3190612)={-1190612,190612,1190613,-200612}; // Surface longitudinale du contour de poutre
            Plane Surface(3190612)={3190612}; // Surface longitudinale du contour de poutre
            Line Loop(3190613)={-1190613,190613,1190614,-200613}; // Surface longitudinale du contour de poutre
            Plane Surface(3190613)={3190613}; // Surface longitudinale du contour de poutre
            Line Loop(3190614)={-1190614,190614,1190615,-200614}; // Surface longitudinale du contour de poutre
            Plane Surface(3190614)={3190614}; // Surface longitudinale du contour de poutre
            Line Loop(3190615)={-1190615,190615,1190616,-200615}; // Surface longitudinale du contour de poutre
            Plane Surface(3190615)={3190615}; // Surface longitudinale du contour de poutre
            Line Loop(3190616)={-1190616,190616,1190617,-200616}; // Surface longitudinale du contour de poutre
            Plane Surface(3190616)={3190616}; // Surface longitudinale du contour de poutre
            Line Loop(3190617)={-1190617,190617,1190618,-200617}; // Surface longitudinale du contour de poutre
            Plane Surface(3190617)={3190617}; // Surface longitudinale du contour de poutre
            Line Loop(3190618)={-1190618,190618,1190601,-200618}; // Surface longitudinale du contour de poutre
            Plane Surface(3190618)={3190618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4190601)={3190601,3190602,3190603,3190604,3190605,3190606,3190607,3190608,3190609,3190610,3190611,3190612,3190613,3190614,3190615,3190616,3190617,3190618,2190601,2200601}; // Surface loop du contour de poutre
            Volume(4190601)={4190601}; // Volume du contour de poutre
            Physical Volume(14190601)={4190601};

            // Points de l'intrados de hourdis : 
            Point(200621)={24.080,4.117,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(200622)={24.080,4.567,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(200624)={24.080,4.751,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(200626)={24.080,4.342,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(200627)={24.080,4.751,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(200630)={200601,200621};
            Line(200631)={200524,200621};
            Physical Line(10200630)={200630};
            Physical Line(10200631)={200631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(200632)={200617,200622};
            Line(200633)={200622,200624};
            Physical Line(10200632)={200632};
            Physical Line(10200633)={200633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(200635)={200624,200627};
            Physical Line(10200635)={200635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(200636)={200527,200626};
            Line(200637)={200626,200627};
            Physical Line(10200636)={200636};
            Physical Line(10200637)={200637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1190621)={190621,200621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1190622)={190622,200622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1190624)={190624,200624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1190626)={190626,200626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1190627)={190627,200627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2200602)={200630,-200631,200535,200636,200637,-200635,-200633,-200632,200617,200618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2200602)={2200602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3190630)={-1190601,190630,1190621,-200630};
                Plane Surface(3190630)={3190630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3190631)={-1190621,-190631,1190524,200631};
                Plane Surface(3190631)={3190631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3190632)={-1190617,190632,1190622,-200632};
                Plane Surface(3190632)={3190632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3190633)={-1190622,190633,1190624,-200633};
                Plane Surface(3190633)={3190633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3190636)={-1190527,190636,1190626,-200636};
                Plane Surface(3190636)={3190636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3190637)={-1190626,190637,1190627,-200637};
                Plane Surface(3190637)={3190637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3190635)={-1190624,190635,1190627,-200635};
                Plane Surface(3190635)={3190635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4190602)={3190630,3190631,3190535,3190636,3190637,3190635,3190633,3190632,3190617,3190618,2190602,2200602}; // Surface loop du mi-hourdis inferieur
            Volume(4190602)={4190602}; // Volume du mi-hourdis inferieur
            Physical Volume(14190602)={4190602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(200701)={24.080,4.935,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200702)={24.080,4.935,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200703)={24.080,4.998,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200704)={24.080,5.060,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200705)={24.080,5.060,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200706)={24.080,4.998,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200707)={24.080,4.935,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200708)={24.080,4.935,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200709)={24.080,5.160,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200710)={24.080,5.385,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200711)={24.080,5.385,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200712)={24.080,5.323,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200713)={24.080,5.260,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200714)={24.080,5.260,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200715)={24.080,5.323,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200716)={24.080,5.385,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200717)={24.080,5.385,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200718)={24.080,5.160,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(200701)={200701,200702};
            Physical Line(10200701)={200701};
            Line(200702)={200702,200703};
            Physical Line(10200702)={200702};
            Line(200703)={200703,200704};
            Physical Line(10200703)={200703};
            Line(200704)={200704,200705};
            Physical Line(10200704)={200704};
            Line(200705)={200705,200706};
            Physical Line(10200705)={200705};
            Line(200706)={200706,200707};
            Physical Line(10200706)={200706};
            Line(200707)={200707,200708};
            Physical Line(10200707)={200707};
            Line(200708)={200708,200709};
            Physical Line(10200708)={200708};
            Line(200709)={200709,200710};
            Physical Line(10200709)={200709};
            Line(200710)={200710,200711};
            Physical Line(10200710)={200710};
            Line(200711)={200711,200712};
            Physical Line(10200711)={200711};
            Line(200712)={200712,200713};
            Physical Line(10200712)={200712};
            Line(200713)={200713,200714};
            Physical Line(10200713)={200713};
            Line(200714)={200714,200715};
            Physical Line(10200714)={200714};
            Line(200715)={200715,200716};
            Physical Line(10200715)={200715};
            Line(200716)={200716,200717};
            Physical Line(10200716)={200716};
            Line(200717)={200717,200718};
            Physical Line(10200717)={200717};
            Line(200718)={200718,200701};
            Physical Line(10200718)={200718};

            // Lignes longitudinales du contour de poutre : 

            Line(1190701)={190701,200701};
            Line(1190702)={190702,200702};
            Line(1190703)={190703,200703};
            Line(1190704)={190704,200704};
            Line(1190705)={190705,200705};
            Line(1190706)={190706,200706};
            Line(1190707)={190707,200707};
            Line(1190708)={190708,200708};
            Line(1190709)={190709,200709};
            Line(1190710)={190710,200710};
            Line(1190711)={190711,200711};
            Line(1190712)={190712,200712};
            Line(1190713)={190713,200713};
            Line(1190714)={190714,200714};
            Line(1190715)={190715,200715};
            Line(1190716)={190716,200716};
            Line(1190717)={190717,200717};
            Line(1190718)={190718,200718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2200701)={200701,200702,200703,200704,200705,200706,200707,200708,200709,200710,200711,200712,200713,200714,200715,200716,200717,200718}; // Contour poutre
            Plane Surface(2200701)={2200701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3190701)={-1190701,190701,1190702,-200701}; // Surface longitudinale du contour de poutre
            Plane Surface(3190701)={3190701}; // Surface longitudinale du contour de poutre
            Line Loop(3190702)={-1190702,190702,1190703,-200702}; // Surface longitudinale du contour de poutre
            Plane Surface(3190702)={3190702}; // Surface longitudinale du contour de poutre
            Line Loop(3190703)={-1190703,190703,1190704,-200703}; // Surface longitudinale du contour de poutre
            Plane Surface(3190703)={3190703}; // Surface longitudinale du contour de poutre
            Line Loop(3190704)={-1190704,190704,1190705,-200704}; // Surface longitudinale du contour de poutre
            Plane Surface(3190704)={3190704}; // Surface longitudinale du contour de poutre
            Line Loop(3190705)={-1190705,190705,1190706,-200705}; // Surface longitudinale du contour de poutre
            Plane Surface(3190705)={3190705}; // Surface longitudinale du contour de poutre
            Line Loop(3190706)={-1190706,190706,1190707,-200706}; // Surface longitudinale du contour de poutre
            Plane Surface(3190706)={3190706}; // Surface longitudinale du contour de poutre
            Line Loop(3190707)={-1190707,190707,1190708,-200707}; // Surface longitudinale du contour de poutre
            Plane Surface(3190707)={3190707}; // Surface longitudinale du contour de poutre
            Line Loop(3190708)={-1190708,190708,1190709,-200708}; // Surface longitudinale du contour de poutre
            Plane Surface(3190708)={3190708}; // Surface longitudinale du contour de poutre
            Line Loop(3190709)={-1190709,190709,1190710,-200709}; // Surface longitudinale du contour de poutre
            Plane Surface(3190709)={3190709}; // Surface longitudinale du contour de poutre
            Line Loop(3190710)={-1190710,190710,1190711,-200710}; // Surface longitudinale du contour de poutre
            Plane Surface(3190710)={3190710}; // Surface longitudinale du contour de poutre
            Line Loop(3190711)={-1190711,190711,1190712,-200711}; // Surface longitudinale du contour de poutre
            Plane Surface(3190711)={3190711}; // Surface longitudinale du contour de poutre
            Line Loop(3190712)={-1190712,190712,1190713,-200712}; // Surface longitudinale du contour de poutre
            Plane Surface(3190712)={3190712}; // Surface longitudinale du contour de poutre
            Line Loop(3190713)={-1190713,190713,1190714,-200713}; // Surface longitudinale du contour de poutre
            Plane Surface(3190713)={3190713}; // Surface longitudinale du contour de poutre
            Line Loop(3190714)={-1190714,190714,1190715,-200714}; // Surface longitudinale du contour de poutre
            Plane Surface(3190714)={3190714}; // Surface longitudinale du contour de poutre
            Line Loop(3190715)={-1190715,190715,1190716,-200715}; // Surface longitudinale du contour de poutre
            Plane Surface(3190715)={3190715}; // Surface longitudinale du contour de poutre
            Line Loop(3190716)={-1190716,190716,1190717,-200716}; // Surface longitudinale du contour de poutre
            Plane Surface(3190716)={3190716}; // Surface longitudinale du contour de poutre
            Line Loop(3190717)={-1190717,190717,1190718,-200717}; // Surface longitudinale du contour de poutre
            Plane Surface(3190717)={3190717}; // Surface longitudinale du contour de poutre
            Line Loop(3190718)={-1190718,190718,1190701,-200718}; // Surface longitudinale du contour de poutre
            Plane Surface(3190718)={3190718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4190701)={3190701,3190702,3190703,3190704,3190705,3190706,3190707,3190708,3190709,3190710,3190711,3190712,3190713,3190714,3190715,3190716,3190717,3190718,2190701,2200701}; // Surface loop du contour de poutre
            Volume(4190701)={4190701}; // Volume du contour de poutre
            Physical Volume(14190701)={4190701};

            // Points de l'intrados de hourdis : 
            Point(200721)={24.080,4.935,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(200722)={24.080,5.385,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(200724)={24.080,5.570,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(200726)={24.080,5.160,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(200727)={24.080,5.570,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(200730)={200701,200721};
            Line(200731)={200624,200721};
            Physical Line(10200730)={200730};
            Physical Line(10200731)={200731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(200732)={200717,200722};
            Line(200733)={200722,200724};
            Physical Line(10200732)={200732};
            Physical Line(10200733)={200733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(200735)={200724,200727};
            Physical Line(10200735)={200735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(200736)={200627,200726};
            Line(200737)={200726,200727};
            Physical Line(10200736)={200736};
            Physical Line(10200737)={200737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1190721)={190721,200721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1190722)={190722,200722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1190724)={190724,200724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1190726)={190726,200726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1190727)={190727,200727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2200702)={200730,-200731,200635,200736,200737,-200735,-200733,-200732,200717,200718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2200702)={2200702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3190730)={-1190701,190730,1190721,-200730};
                Plane Surface(3190730)={3190730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3190731)={-1190721,-190731,1190624,200731};
                Plane Surface(3190731)={3190731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3190732)={-1190717,190732,1190722,-200732};
                Plane Surface(3190732)={3190732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3190733)={-1190722,190733,1190724,-200733};
                Plane Surface(3190733)={3190733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3190736)={-1190627,190736,1190726,-200736};
                Plane Surface(3190736)={3190736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3190737)={-1190726,190737,1190727,-200737};
                Plane Surface(3190737)={3190737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3190735)={-1190724,190735,1190727,-200735};
                Plane Surface(3190735)={3190735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4190702)={3190730,3190731,3190635,3190736,3190737,3190735,3190733,3190732,3190717,3190718,2190702,2200702}; // Surface loop du mi-hourdis inferieur
            Volume(4190702)={4190702}; // Volume du mi-hourdis inferieur
            Physical Volume(14190702)={4190702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(200801)={24.080,5.754,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200802)={24.080,5.754,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200803)={24.080,5.816,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200804)={24.080,5.879,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200805)={24.080,5.879,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200806)={24.080,5.816,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200807)={24.080,5.754,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200808)={24.080,5.754,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200809)={24.080,5.979,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200810)={24.080,6.204,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200811)={24.080,6.204,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200812)={24.080,6.141,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200813)={24.080,6.079,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200814)={24.080,6.079,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200815)={24.080,6.141,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200816)={24.080,6.204,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200817)={24.080,6.204,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200818)={24.080,5.979,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(200801)={200801,200802};
            Physical Line(10200801)={200801};
            Line(200802)={200802,200803};
            Physical Line(10200802)={200802};
            Line(200803)={200803,200804};
            Physical Line(10200803)={200803};
            Line(200804)={200804,200805};
            Physical Line(10200804)={200804};
            Line(200805)={200805,200806};
            Physical Line(10200805)={200805};
            Line(200806)={200806,200807};
            Physical Line(10200806)={200806};
            Line(200807)={200807,200808};
            Physical Line(10200807)={200807};
            Line(200808)={200808,200809};
            Physical Line(10200808)={200808};
            Line(200809)={200809,200810};
            Physical Line(10200809)={200809};
            Line(200810)={200810,200811};
            Physical Line(10200810)={200810};
            Line(200811)={200811,200812};
            Physical Line(10200811)={200811};
            Line(200812)={200812,200813};
            Physical Line(10200812)={200812};
            Line(200813)={200813,200814};
            Physical Line(10200813)={200813};
            Line(200814)={200814,200815};
            Physical Line(10200814)={200814};
            Line(200815)={200815,200816};
            Physical Line(10200815)={200815};
            Line(200816)={200816,200817};
            Physical Line(10200816)={200816};
            Line(200817)={200817,200818};
            Physical Line(10200817)={200817};
            Line(200818)={200818,200801};
            Physical Line(10200818)={200818};

            // Lignes longitudinales du contour de poutre : 

            Line(1190801)={190801,200801};
            Line(1190802)={190802,200802};
            Line(1190803)={190803,200803};
            Line(1190804)={190804,200804};
            Line(1190805)={190805,200805};
            Line(1190806)={190806,200806};
            Line(1190807)={190807,200807};
            Line(1190808)={190808,200808};
            Line(1190809)={190809,200809};
            Line(1190810)={190810,200810};
            Line(1190811)={190811,200811};
            Line(1190812)={190812,200812};
            Line(1190813)={190813,200813};
            Line(1190814)={190814,200814};
            Line(1190815)={190815,200815};
            Line(1190816)={190816,200816};
            Line(1190817)={190817,200817};
            Line(1190818)={190818,200818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2200801)={200801,200802,200803,200804,200805,200806,200807,200808,200809,200810,200811,200812,200813,200814,200815,200816,200817,200818}; // Contour poutre
            Plane Surface(2200801)={2200801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3190801)={-1190801,190801,1190802,-200801}; // Surface longitudinale du contour de poutre
            Plane Surface(3190801)={3190801}; // Surface longitudinale du contour de poutre
            Line Loop(3190802)={-1190802,190802,1190803,-200802}; // Surface longitudinale du contour de poutre
            Plane Surface(3190802)={3190802}; // Surface longitudinale du contour de poutre
            Line Loop(3190803)={-1190803,190803,1190804,-200803}; // Surface longitudinale du contour de poutre
            Plane Surface(3190803)={3190803}; // Surface longitudinale du contour de poutre
            Line Loop(3190804)={-1190804,190804,1190805,-200804}; // Surface longitudinale du contour de poutre
            Plane Surface(3190804)={3190804}; // Surface longitudinale du contour de poutre
            Line Loop(3190805)={-1190805,190805,1190806,-200805}; // Surface longitudinale du contour de poutre
            Plane Surface(3190805)={3190805}; // Surface longitudinale du contour de poutre
            Line Loop(3190806)={-1190806,190806,1190807,-200806}; // Surface longitudinale du contour de poutre
            Plane Surface(3190806)={3190806}; // Surface longitudinale du contour de poutre
            Line Loop(3190807)={-1190807,190807,1190808,-200807}; // Surface longitudinale du contour de poutre
            Plane Surface(3190807)={3190807}; // Surface longitudinale du contour de poutre
            Line Loop(3190808)={-1190808,190808,1190809,-200808}; // Surface longitudinale du contour de poutre
            Plane Surface(3190808)={3190808}; // Surface longitudinale du contour de poutre
            Line Loop(3190809)={-1190809,190809,1190810,-200809}; // Surface longitudinale du contour de poutre
            Plane Surface(3190809)={3190809}; // Surface longitudinale du contour de poutre
            Line Loop(3190810)={-1190810,190810,1190811,-200810}; // Surface longitudinale du contour de poutre
            Plane Surface(3190810)={3190810}; // Surface longitudinale du contour de poutre
            Line Loop(3190811)={-1190811,190811,1190812,-200811}; // Surface longitudinale du contour de poutre
            Plane Surface(3190811)={3190811}; // Surface longitudinale du contour de poutre
            Line Loop(3190812)={-1190812,190812,1190813,-200812}; // Surface longitudinale du contour de poutre
            Plane Surface(3190812)={3190812}; // Surface longitudinale du contour de poutre
            Line Loop(3190813)={-1190813,190813,1190814,-200813}; // Surface longitudinale du contour de poutre
            Plane Surface(3190813)={3190813}; // Surface longitudinale du contour de poutre
            Line Loop(3190814)={-1190814,190814,1190815,-200814}; // Surface longitudinale du contour de poutre
            Plane Surface(3190814)={3190814}; // Surface longitudinale du contour de poutre
            Line Loop(3190815)={-1190815,190815,1190816,-200815}; // Surface longitudinale du contour de poutre
            Plane Surface(3190815)={3190815}; // Surface longitudinale du contour de poutre
            Line Loop(3190816)={-1190816,190816,1190817,-200816}; // Surface longitudinale du contour de poutre
            Plane Surface(3190816)={3190816}; // Surface longitudinale du contour de poutre
            Line Loop(3190817)={-1190817,190817,1190818,-200817}; // Surface longitudinale du contour de poutre
            Plane Surface(3190817)={3190817}; // Surface longitudinale du contour de poutre
            Line Loop(3190818)={-1190818,190818,1190801,-200818}; // Surface longitudinale du contour de poutre
            Plane Surface(3190818)={3190818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4190801)={3190801,3190802,3190803,3190804,3190805,3190806,3190807,3190808,3190809,3190810,3190811,3190812,3190813,3190814,3190815,3190816,3190817,3190818,2190801,2200801}; // Surface loop du contour de poutre
            Volume(4190801)={4190801}; // Volume du contour de poutre
            Physical Volume(14190801)={4190801};

            // Points de l'intrados de hourdis : 
            Point(200821)={24.080,5.754,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(200822)={24.080,6.204,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(200824)={24.080,6.388,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(200826)={24.080,5.979,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(200827)={24.080,6.388,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(200830)={200801,200821};
            Line(200831)={200724,200821};
            Physical Line(10200830)={200830};
            Physical Line(10200831)={200831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(200832)={200817,200822};
            Line(200833)={200822,200824};
            Physical Line(10200832)={200832};
            Physical Line(10200833)={200833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(200835)={200824,200827};
            Physical Line(10200835)={200835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(200836)={200727,200826};
            Line(200837)={200826,200827};
            Physical Line(10200836)={200836};
            Physical Line(10200837)={200837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1190821)={190821,200821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1190822)={190822,200822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1190824)={190824,200824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1190826)={190826,200826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1190827)={190827,200827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2200802)={200830,-200831,200735,200836,200837,-200835,-200833,-200832,200817,200818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2200802)={2200802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3190830)={-1190801,190830,1190821,-200830};
                Plane Surface(3190830)={3190830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3190831)={-1190821,-190831,1190724,200831};
                Plane Surface(3190831)={3190831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3190832)={-1190817,190832,1190822,-200832};
                Plane Surface(3190832)={3190832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3190833)={-1190822,190833,1190824,-200833};
                Plane Surface(3190833)={3190833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3190836)={-1190727,190836,1190826,-200836};
                Plane Surface(3190836)={3190836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3190837)={-1190826,190837,1190827,-200837};
                Plane Surface(3190837)={3190837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3190835)={-1190824,190835,1190827,-200835};
                Plane Surface(3190835)={3190835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4190802)={3190830,3190831,3190735,3190836,3190837,3190835,3190833,3190832,3190817,3190818,2190802,2200802}; // Surface loop du mi-hourdis inferieur
            Volume(4190802)={4190802}; // Volume du mi-hourdis inferieur
            Physical Volume(14190802)={4190802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(200901)={24.080,6.572,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200902)={24.080,6.572,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200903)={24.080,6.635,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200904)={24.080,6.697,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200905)={24.080,6.697,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200906)={24.080,6.635,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200907)={24.080,6.572,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200908)={24.080,6.572,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200909)={24.080,6.797,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200910)={24.080,7.022,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(200911)={24.080,7.022,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(200912)={24.080,6.960,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(200913)={24.080,6.897,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(200914)={24.080,6.897,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(200915)={24.080,6.960,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(200916)={24.080,7.022,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(200917)={24.080,7.022,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(200918)={24.080,6.797,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(200901)={200901,200902};
            Physical Line(10200901)={200901};
            Line(200902)={200902,200903};
            Physical Line(10200902)={200902};
            Line(200903)={200903,200904};
            Physical Line(10200903)={200903};
            Line(200904)={200904,200905};
            Physical Line(10200904)={200904};
            Line(200905)={200905,200906};
            Physical Line(10200905)={200905};
            Line(200906)={200906,200907};
            Physical Line(10200906)={200906};
            Line(200907)={200907,200908};
            Physical Line(10200907)={200907};
            Line(200908)={200908,200909};
            Physical Line(10200908)={200908};
            Line(200909)={200909,200910};
            Physical Line(10200909)={200909};
            Line(200910)={200910,200911};
            Physical Line(10200910)={200910};
            Line(200911)={200911,200912};
            Physical Line(10200911)={200911};
            Line(200912)={200912,200913};
            Physical Line(10200912)={200912};
            Line(200913)={200913,200914};
            Physical Line(10200913)={200913};
            Line(200914)={200914,200915};
            Physical Line(10200914)={200914};
            Line(200915)={200915,200916};
            Physical Line(10200915)={200915};
            Line(200916)={200916,200917};
            Physical Line(10200916)={200916};
            Line(200917)={200917,200918};
            Physical Line(10200917)={200917};
            Line(200918)={200918,200901};
            Physical Line(10200918)={200918};

            // Lignes longitudinales du contour de poutre : 

            Line(1190901)={190901,200901};
            Line(1190902)={190902,200902};
            Line(1190903)={190903,200903};
            Line(1190904)={190904,200904};
            Line(1190905)={190905,200905};
            Line(1190906)={190906,200906};
            Line(1190907)={190907,200907};
            Line(1190908)={190908,200908};
            Line(1190909)={190909,200909};
            Line(1190910)={190910,200910};
            Line(1190911)={190911,200911};
            Line(1190912)={190912,200912};
            Line(1190913)={190913,200913};
            Line(1190914)={190914,200914};
            Line(1190915)={190915,200915};
            Line(1190916)={190916,200916};
            Line(1190917)={190917,200917};
            Line(1190918)={190918,200918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2200901)={200901,200902,200903,200904,200905,200906,200907,200908,200909,200910,200911,200912,200913,200914,200915,200916,200917,200918}; // Contour poutre
            Plane Surface(2200901)={2200901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3190901)={-1190901,190901,1190902,-200901}; // Surface longitudinale du contour de poutre
            Plane Surface(3190901)={3190901}; // Surface longitudinale du contour de poutre
            Line Loop(3190902)={-1190902,190902,1190903,-200902}; // Surface longitudinale du contour de poutre
            Plane Surface(3190902)={3190902}; // Surface longitudinale du contour de poutre
            Line Loop(3190903)={-1190903,190903,1190904,-200903}; // Surface longitudinale du contour de poutre
            Plane Surface(3190903)={3190903}; // Surface longitudinale du contour de poutre
            Line Loop(3190904)={-1190904,190904,1190905,-200904}; // Surface longitudinale du contour de poutre
            Plane Surface(3190904)={3190904}; // Surface longitudinale du contour de poutre
            Line Loop(3190905)={-1190905,190905,1190906,-200905}; // Surface longitudinale du contour de poutre
            Plane Surface(3190905)={3190905}; // Surface longitudinale du contour de poutre
            Line Loop(3190906)={-1190906,190906,1190907,-200906}; // Surface longitudinale du contour de poutre
            Plane Surface(3190906)={3190906}; // Surface longitudinale du contour de poutre
            Line Loop(3190907)={-1190907,190907,1190908,-200907}; // Surface longitudinale du contour de poutre
            Plane Surface(3190907)={3190907}; // Surface longitudinale du contour de poutre
            Line Loop(3190908)={-1190908,190908,1190909,-200908}; // Surface longitudinale du contour de poutre
            Plane Surface(3190908)={3190908}; // Surface longitudinale du contour de poutre
            Line Loop(3190909)={-1190909,190909,1190910,-200909}; // Surface longitudinale du contour de poutre
            Plane Surface(3190909)={3190909}; // Surface longitudinale du contour de poutre
            Line Loop(3190910)={-1190910,190910,1190911,-200910}; // Surface longitudinale du contour de poutre
            Plane Surface(3190910)={3190910}; // Surface longitudinale du contour de poutre
            Line Loop(3190911)={-1190911,190911,1190912,-200911}; // Surface longitudinale du contour de poutre
            Plane Surface(3190911)={3190911}; // Surface longitudinale du contour de poutre
            Line Loop(3190912)={-1190912,190912,1190913,-200912}; // Surface longitudinale du contour de poutre
            Plane Surface(3190912)={3190912}; // Surface longitudinale du contour de poutre
            Line Loop(3190913)={-1190913,190913,1190914,-200913}; // Surface longitudinale du contour de poutre
            Plane Surface(3190913)={3190913}; // Surface longitudinale du contour de poutre
            Line Loop(3190914)={-1190914,190914,1190915,-200914}; // Surface longitudinale du contour de poutre
            Plane Surface(3190914)={3190914}; // Surface longitudinale du contour de poutre
            Line Loop(3190915)={-1190915,190915,1190916,-200915}; // Surface longitudinale du contour de poutre
            Plane Surface(3190915)={3190915}; // Surface longitudinale du contour de poutre
            Line Loop(3190916)={-1190916,190916,1190917,-200916}; // Surface longitudinale du contour de poutre
            Plane Surface(3190916)={3190916}; // Surface longitudinale du contour de poutre
            Line Loop(3190917)={-1190917,190917,1190918,-200917}; // Surface longitudinale du contour de poutre
            Plane Surface(3190917)={3190917}; // Surface longitudinale du contour de poutre
            Line Loop(3190918)={-1190918,190918,1190901,-200918}; // Surface longitudinale du contour de poutre
            Plane Surface(3190918)={3190918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4190901)={3190901,3190902,3190903,3190904,3190905,3190906,3190907,3190908,3190909,3190910,3190911,3190912,3190913,3190914,3190915,3190916,3190917,3190918,2190901,2200901}; // Surface loop du contour de poutre
            Volume(4190901)={4190901}; // Volume du contour de poutre
            Physical Volume(14190901)={4190901};

            // Points de l'intrados de hourdis : 
            Point(200921)={24.080,6.572,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(200922)={24.080,7.022,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(200924)={24.080,7.206,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(200926)={24.080,6.797,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(200927)={24.080,7.206,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(200930)={200901,200921};
            Line(200931)={200824,200921};
            Physical Line(10200930)={200930};
            Physical Line(10200931)={200931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(200932)={200917,200922};
            Line(200933)={200922,200924};
            Physical Line(10200932)={200932};
            Physical Line(10200933)={200933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(200935)={200924,200927};
            Physical Line(10200935)={200935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(200936)={200827,200926};
            Line(200937)={200926,200927};
            Physical Line(10200936)={200936};
            Physical Line(10200937)={200937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1190921)={190921,200921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1190922)={190922,200922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1190924)={190924,200924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1190926)={190926,200926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1190927)={190927,200927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2200902)={200930,-200931,200835,200936,200937,-200935,-200933,-200932,200917,200918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2200902)={2200902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3190930)={-1190901,190930,1190921,-200930};
                Plane Surface(3190930)={3190930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3190931)={-1190921,-190931,1190824,200931};
                Plane Surface(3190931)={3190931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3190932)={-1190917,190932,1190922,-200932};
                Plane Surface(3190932)={3190932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3190933)={-1190922,190933,1190924,-200933};
                Plane Surface(3190933)={3190933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3190936)={-1190827,190936,1190926,-200936};
                Plane Surface(3190936)={3190936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3190937)={-1190926,190937,1190927,-200937};
                Plane Surface(3190937)={3190937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3190935)={-1190924,190935,1190927,-200935};
                Plane Surface(3190935)={3190935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4190902)={3190930,3190931,3190835,3190936,3190937,3190935,3190933,3190932,3190917,3190918,2190902,2200902}; // Surface loop du mi-hourdis inferieur
            Volume(4190902)={4190902}; // Volume du mi-hourdis inferieur
            Physical Volume(14190902)={4190902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(201001)={24.080,7.391,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201002)={24.080,7.391,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201003)={24.080,7.453,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201004)={24.080,7.516,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201005)={24.080,7.516,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201006)={24.080,7.453,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201007)={24.080,7.391,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201008)={24.080,7.391,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201009)={24.080,7.616,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201010)={24.080,7.841,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201011)={24.080,7.841,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201012)={24.080,7.778,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201013)={24.080,7.716,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201014)={24.080,7.716,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201015)={24.080,7.778,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201016)={24.080,7.841,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201017)={24.080,7.841,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201018)={24.080,7.616,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(201001)={201001,201002};
            Physical Line(10201001)={201001};
            Line(201002)={201002,201003};
            Physical Line(10201002)={201002};
            Line(201003)={201003,201004};
            Physical Line(10201003)={201003};
            Line(201004)={201004,201005};
            Physical Line(10201004)={201004};
            Line(201005)={201005,201006};
            Physical Line(10201005)={201005};
            Line(201006)={201006,201007};
            Physical Line(10201006)={201006};
            Line(201007)={201007,201008};
            Physical Line(10201007)={201007};
            Line(201008)={201008,201009};
            Physical Line(10201008)={201008};
            Line(201009)={201009,201010};
            Physical Line(10201009)={201009};
            Line(201010)={201010,201011};
            Physical Line(10201010)={201010};
            Line(201011)={201011,201012};
            Physical Line(10201011)={201011};
            Line(201012)={201012,201013};
            Physical Line(10201012)={201012};
            Line(201013)={201013,201014};
            Physical Line(10201013)={201013};
            Line(201014)={201014,201015};
            Physical Line(10201014)={201014};
            Line(201015)={201015,201016};
            Physical Line(10201015)={201015};
            Line(201016)={201016,201017};
            Physical Line(10201016)={201016};
            Line(201017)={201017,201018};
            Physical Line(10201017)={201017};
            Line(201018)={201018,201001};
            Physical Line(10201018)={201018};

            // Lignes longitudinales du contour de poutre : 

            Line(1191001)={191001,201001};
            Line(1191002)={191002,201002};
            Line(1191003)={191003,201003};
            Line(1191004)={191004,201004};
            Line(1191005)={191005,201005};
            Line(1191006)={191006,201006};
            Line(1191007)={191007,201007};
            Line(1191008)={191008,201008};
            Line(1191009)={191009,201009};
            Line(1191010)={191010,201010};
            Line(1191011)={191011,201011};
            Line(1191012)={191012,201012};
            Line(1191013)={191013,201013};
            Line(1191014)={191014,201014};
            Line(1191015)={191015,201015};
            Line(1191016)={191016,201016};
            Line(1191017)={191017,201017};
            Line(1191018)={191018,201018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2201001)={201001,201002,201003,201004,201005,201006,201007,201008,201009,201010,201011,201012,201013,201014,201015,201016,201017,201018}; // Contour poutre
            Plane Surface(2201001)={2201001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3191001)={-1191001,191001,1191002,-201001}; // Surface longitudinale du contour de poutre
            Plane Surface(3191001)={3191001}; // Surface longitudinale du contour de poutre
            Line Loop(3191002)={-1191002,191002,1191003,-201002}; // Surface longitudinale du contour de poutre
            Plane Surface(3191002)={3191002}; // Surface longitudinale du contour de poutre
            Line Loop(3191003)={-1191003,191003,1191004,-201003}; // Surface longitudinale du contour de poutre
            Plane Surface(3191003)={3191003}; // Surface longitudinale du contour de poutre
            Line Loop(3191004)={-1191004,191004,1191005,-201004}; // Surface longitudinale du contour de poutre
            Plane Surface(3191004)={3191004}; // Surface longitudinale du contour de poutre
            Line Loop(3191005)={-1191005,191005,1191006,-201005}; // Surface longitudinale du contour de poutre
            Plane Surface(3191005)={3191005}; // Surface longitudinale du contour de poutre
            Line Loop(3191006)={-1191006,191006,1191007,-201006}; // Surface longitudinale du contour de poutre
            Plane Surface(3191006)={3191006}; // Surface longitudinale du contour de poutre
            Line Loop(3191007)={-1191007,191007,1191008,-201007}; // Surface longitudinale du contour de poutre
            Plane Surface(3191007)={3191007}; // Surface longitudinale du contour de poutre
            Line Loop(3191008)={-1191008,191008,1191009,-201008}; // Surface longitudinale du contour de poutre
            Plane Surface(3191008)={3191008}; // Surface longitudinale du contour de poutre
            Line Loop(3191009)={-1191009,191009,1191010,-201009}; // Surface longitudinale du contour de poutre
            Plane Surface(3191009)={3191009}; // Surface longitudinale du contour de poutre
            Line Loop(3191010)={-1191010,191010,1191011,-201010}; // Surface longitudinale du contour de poutre
            Plane Surface(3191010)={3191010}; // Surface longitudinale du contour de poutre
            Line Loop(3191011)={-1191011,191011,1191012,-201011}; // Surface longitudinale du contour de poutre
            Plane Surface(3191011)={3191011}; // Surface longitudinale du contour de poutre
            Line Loop(3191012)={-1191012,191012,1191013,-201012}; // Surface longitudinale du contour de poutre
            Plane Surface(3191012)={3191012}; // Surface longitudinale du contour de poutre
            Line Loop(3191013)={-1191013,191013,1191014,-201013}; // Surface longitudinale du contour de poutre
            Plane Surface(3191013)={3191013}; // Surface longitudinale du contour de poutre
            Line Loop(3191014)={-1191014,191014,1191015,-201014}; // Surface longitudinale du contour de poutre
            Plane Surface(3191014)={3191014}; // Surface longitudinale du contour de poutre
            Line Loop(3191015)={-1191015,191015,1191016,-201015}; // Surface longitudinale du contour de poutre
            Plane Surface(3191015)={3191015}; // Surface longitudinale du contour de poutre
            Line Loop(3191016)={-1191016,191016,1191017,-201016}; // Surface longitudinale du contour de poutre
            Plane Surface(3191016)={3191016}; // Surface longitudinale du contour de poutre
            Line Loop(3191017)={-1191017,191017,1191018,-201017}; // Surface longitudinale du contour de poutre
            Plane Surface(3191017)={3191017}; // Surface longitudinale du contour de poutre
            Line Loop(3191018)={-1191018,191018,1191001,-201018}; // Surface longitudinale du contour de poutre
            Plane Surface(3191018)={3191018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4191001)={3191001,3191002,3191003,3191004,3191005,3191006,3191007,3191008,3191009,3191010,3191011,3191012,3191013,3191014,3191015,3191016,3191017,3191018,2191001,2201001}; // Surface loop du contour de poutre
            Volume(4191001)={4191001}; // Volume du contour de poutre
            Physical Volume(14191001)={4191001};

            // Points de l'intrados de hourdis : 
            Point(201021)={24.080,7.391,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(201022)={24.080,7.841,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(201024)={24.080,8.025,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(201026)={24.080,7.616,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(201027)={24.080,8.025,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(201030)={201001,201021};
            Line(201031)={200924,201021};
            Physical Line(10201030)={201030};
            Physical Line(10201031)={201031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(201032)={201017,201022};
            Line(201033)={201022,201024};
            Physical Line(10201032)={201032};
            Physical Line(10201033)={201033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(201035)={201024,201027};
            Physical Line(10201035)={201035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(201036)={200927,201026};
            Line(201037)={201026,201027};
            Physical Line(10201036)={201036};
            Physical Line(10201037)={201037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1191021)={191021,201021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1191022)={191022,201022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1191024)={191024,201024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1191026)={191026,201026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1191027)={191027,201027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2201002)={201030,-201031,200935,201036,201037,-201035,-201033,-201032,201017,201018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2201002)={2201002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3191030)={-1191001,191030,1191021,-201030};
                Plane Surface(3191030)={3191030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3191031)={-1191021,-191031,1190924,201031};
                Plane Surface(3191031)={3191031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3191032)={-1191017,191032,1191022,-201032};
                Plane Surface(3191032)={3191032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3191033)={-1191022,191033,1191024,-201033};
                Plane Surface(3191033)={3191033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3191036)={-1190927,191036,1191026,-201036};
                Plane Surface(3191036)={3191036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3191037)={-1191026,191037,1191027,-201037};
                Plane Surface(3191037)={3191037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3191035)={-1191024,191035,1191027,-201035};
                Plane Surface(3191035)={3191035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4191002)={3191030,3191031,3190935,3191036,3191037,3191035,3191033,3191032,3191017,3191018,2191002,2201002}; // Surface loop du mi-hourdis inferieur
            Volume(4191002)={4191002}; // Volume du mi-hourdis inferieur
            Physical Volume(14191002)={4191002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(201101)={24.080,8.209,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201102)={24.080,8.209,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201103)={24.080,8.272,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201104)={24.080,8.334,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201105)={24.080,8.334,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201106)={24.080,8.272,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201107)={24.080,8.209,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201108)={24.080,8.209,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201109)={24.080,8.434,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201110)={24.080,8.659,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201111)={24.080,8.659,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201112)={24.080,8.597,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201113)={24.080,8.534,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201114)={24.080,8.534,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201115)={24.080,8.597,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201116)={24.080,8.659,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201117)={24.080,8.659,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201118)={24.080,8.434,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(201101)={201101,201102};
            Physical Line(10201101)={201101};
            Line(201102)={201102,201103};
            Physical Line(10201102)={201102};
            Line(201103)={201103,201104};
            Physical Line(10201103)={201103};
            Line(201104)={201104,201105};
            Physical Line(10201104)={201104};
            Line(201105)={201105,201106};
            Physical Line(10201105)={201105};
            Line(201106)={201106,201107};
            Physical Line(10201106)={201106};
            Line(201107)={201107,201108};
            Physical Line(10201107)={201107};
            Line(201108)={201108,201109};
            Physical Line(10201108)={201108};
            Line(201109)={201109,201110};
            Physical Line(10201109)={201109};
            Line(201110)={201110,201111};
            Physical Line(10201110)={201110};
            Line(201111)={201111,201112};
            Physical Line(10201111)={201111};
            Line(201112)={201112,201113};
            Physical Line(10201112)={201112};
            Line(201113)={201113,201114};
            Physical Line(10201113)={201113};
            Line(201114)={201114,201115};
            Physical Line(10201114)={201114};
            Line(201115)={201115,201116};
            Physical Line(10201115)={201115};
            Line(201116)={201116,201117};
            Physical Line(10201116)={201116};
            Line(201117)={201117,201118};
            Physical Line(10201117)={201117};
            Line(201118)={201118,201101};
            Physical Line(10201118)={201118};

            // Lignes longitudinales du contour de poutre : 

            Line(1191101)={191101,201101};
            Line(1191102)={191102,201102};
            Line(1191103)={191103,201103};
            Line(1191104)={191104,201104};
            Line(1191105)={191105,201105};
            Line(1191106)={191106,201106};
            Line(1191107)={191107,201107};
            Line(1191108)={191108,201108};
            Line(1191109)={191109,201109};
            Line(1191110)={191110,201110};
            Line(1191111)={191111,201111};
            Line(1191112)={191112,201112};
            Line(1191113)={191113,201113};
            Line(1191114)={191114,201114};
            Line(1191115)={191115,201115};
            Line(1191116)={191116,201116};
            Line(1191117)={191117,201117};
            Line(1191118)={191118,201118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2201101)={201101,201102,201103,201104,201105,201106,201107,201108,201109,201110,201111,201112,201113,201114,201115,201116,201117,201118}; // Contour poutre
            Plane Surface(2201101)={2201101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3191101)={-1191101,191101,1191102,-201101}; // Surface longitudinale du contour de poutre
            Plane Surface(3191101)={3191101}; // Surface longitudinale du contour de poutre
            Line Loop(3191102)={-1191102,191102,1191103,-201102}; // Surface longitudinale du contour de poutre
            Plane Surface(3191102)={3191102}; // Surface longitudinale du contour de poutre
            Line Loop(3191103)={-1191103,191103,1191104,-201103}; // Surface longitudinale du contour de poutre
            Plane Surface(3191103)={3191103}; // Surface longitudinale du contour de poutre
            Line Loop(3191104)={-1191104,191104,1191105,-201104}; // Surface longitudinale du contour de poutre
            Plane Surface(3191104)={3191104}; // Surface longitudinale du contour de poutre
            Line Loop(3191105)={-1191105,191105,1191106,-201105}; // Surface longitudinale du contour de poutre
            Plane Surface(3191105)={3191105}; // Surface longitudinale du contour de poutre
            Line Loop(3191106)={-1191106,191106,1191107,-201106}; // Surface longitudinale du contour de poutre
            Plane Surface(3191106)={3191106}; // Surface longitudinale du contour de poutre
            Line Loop(3191107)={-1191107,191107,1191108,-201107}; // Surface longitudinale du contour de poutre
            Plane Surface(3191107)={3191107}; // Surface longitudinale du contour de poutre
            Line Loop(3191108)={-1191108,191108,1191109,-201108}; // Surface longitudinale du contour de poutre
            Plane Surface(3191108)={3191108}; // Surface longitudinale du contour de poutre
            Line Loop(3191109)={-1191109,191109,1191110,-201109}; // Surface longitudinale du contour de poutre
            Plane Surface(3191109)={3191109}; // Surface longitudinale du contour de poutre
            Line Loop(3191110)={-1191110,191110,1191111,-201110}; // Surface longitudinale du contour de poutre
            Plane Surface(3191110)={3191110}; // Surface longitudinale du contour de poutre
            Line Loop(3191111)={-1191111,191111,1191112,-201111}; // Surface longitudinale du contour de poutre
            Plane Surface(3191111)={3191111}; // Surface longitudinale du contour de poutre
            Line Loop(3191112)={-1191112,191112,1191113,-201112}; // Surface longitudinale du contour de poutre
            Plane Surface(3191112)={3191112}; // Surface longitudinale du contour de poutre
            Line Loop(3191113)={-1191113,191113,1191114,-201113}; // Surface longitudinale du contour de poutre
            Plane Surface(3191113)={3191113}; // Surface longitudinale du contour de poutre
            Line Loop(3191114)={-1191114,191114,1191115,-201114}; // Surface longitudinale du contour de poutre
            Plane Surface(3191114)={3191114}; // Surface longitudinale du contour de poutre
            Line Loop(3191115)={-1191115,191115,1191116,-201115}; // Surface longitudinale du contour de poutre
            Plane Surface(3191115)={3191115}; // Surface longitudinale du contour de poutre
            Line Loop(3191116)={-1191116,191116,1191117,-201116}; // Surface longitudinale du contour de poutre
            Plane Surface(3191116)={3191116}; // Surface longitudinale du contour de poutre
            Line Loop(3191117)={-1191117,191117,1191118,-201117}; // Surface longitudinale du contour de poutre
            Plane Surface(3191117)={3191117}; // Surface longitudinale du contour de poutre
            Line Loop(3191118)={-1191118,191118,1191101,-201118}; // Surface longitudinale du contour de poutre
            Plane Surface(3191118)={3191118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4191101)={3191101,3191102,3191103,3191104,3191105,3191106,3191107,3191108,3191109,3191110,3191111,3191112,3191113,3191114,3191115,3191116,3191117,3191118,2191101,2201101}; // Surface loop du contour de poutre
            Volume(4191101)={4191101}; // Volume du contour de poutre
            Physical Volume(14191101)={4191101};

            // Points de l'intrados de hourdis : 
            Point(201121)={24.080,8.209,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(201122)={24.080,8.659,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(201124)={24.080,8.843,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(201126)={24.080,8.434,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(201127)={24.080,8.843,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(201130)={201101,201121};
            Line(201131)={201024,201121};
            Physical Line(10201130)={201130};
            Physical Line(10201131)={201131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(201132)={201117,201122};
            Line(201133)={201122,201124};
            Physical Line(10201132)={201132};
            Physical Line(10201133)={201133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(201135)={201124,201127};
            Physical Line(10201135)={201135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(201136)={201027,201126};
            Line(201137)={201126,201127};
            Physical Line(10201136)={201136};
            Physical Line(10201137)={201137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1191121)={191121,201121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1191122)={191122,201122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1191124)={191124,201124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1191126)={191126,201126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1191127)={191127,201127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2201102)={201130,-201131,201035,201136,201137,-201135,-201133,-201132,201117,201118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2201102)={2201102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3191130)={-1191101,191130,1191121,-201130};
                Plane Surface(3191130)={3191130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3191131)={-1191121,-191131,1191024,201131};
                Plane Surface(3191131)={3191131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3191132)={-1191117,191132,1191122,-201132};
                Plane Surface(3191132)={3191132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3191133)={-1191122,191133,1191124,-201133};
                Plane Surface(3191133)={3191133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3191136)={-1191027,191136,1191126,-201136};
                Plane Surface(3191136)={3191136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3191137)={-1191126,191137,1191127,-201137};
                Plane Surface(3191137)={3191137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3191135)={-1191124,191135,1191127,-201135};
                Plane Surface(3191135)={3191135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4191102)={3191130,3191131,3191035,3191136,3191137,3191135,3191133,3191132,3191117,3191118,2191102,2201102}; // Surface loop du mi-hourdis inferieur
            Volume(4191102)={4191102}; // Volume du mi-hourdis inferieur
            Physical Volume(14191102)={4191102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(201201)={24.080,9.027,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201202)={24.080,9.027,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201203)={24.080,9.090,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201204)={24.080,9.152,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201205)={24.080,9.152,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201206)={24.080,9.090,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201207)={24.080,9.027,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201208)={24.080,9.027,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201209)={24.080,9.252,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201210)={24.080,9.477,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201211)={24.080,9.477,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201212)={24.080,9.415,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201213)={24.080,9.352,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201214)={24.080,9.352,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201215)={24.080,9.415,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201216)={24.080,9.477,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201217)={24.080,9.477,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201218)={24.080,9.252,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(201201)={201201,201202};
            Physical Line(10201201)={201201};
            Line(201202)={201202,201203};
            Physical Line(10201202)={201202};
            Line(201203)={201203,201204};
            Physical Line(10201203)={201203};
            Line(201204)={201204,201205};
            Physical Line(10201204)={201204};
            Line(201205)={201205,201206};
            Physical Line(10201205)={201205};
            Line(201206)={201206,201207};
            Physical Line(10201206)={201206};
            Line(201207)={201207,201208};
            Physical Line(10201207)={201207};
            Line(201208)={201208,201209};
            Physical Line(10201208)={201208};
            Line(201209)={201209,201210};
            Physical Line(10201209)={201209};
            Line(201210)={201210,201211};
            Physical Line(10201210)={201210};
            Line(201211)={201211,201212};
            Physical Line(10201211)={201211};
            Line(201212)={201212,201213};
            Physical Line(10201212)={201212};
            Line(201213)={201213,201214};
            Physical Line(10201213)={201213};
            Line(201214)={201214,201215};
            Physical Line(10201214)={201214};
            Line(201215)={201215,201216};
            Physical Line(10201215)={201215};
            Line(201216)={201216,201217};
            Physical Line(10201216)={201216};
            Line(201217)={201217,201218};
            Physical Line(10201217)={201217};
            Line(201218)={201218,201201};
            Physical Line(10201218)={201218};

            // Lignes longitudinales du contour de poutre : 

            Line(1191201)={191201,201201};
            Line(1191202)={191202,201202};
            Line(1191203)={191203,201203};
            Line(1191204)={191204,201204};
            Line(1191205)={191205,201205};
            Line(1191206)={191206,201206};
            Line(1191207)={191207,201207};
            Line(1191208)={191208,201208};
            Line(1191209)={191209,201209};
            Line(1191210)={191210,201210};
            Line(1191211)={191211,201211};
            Line(1191212)={191212,201212};
            Line(1191213)={191213,201213};
            Line(1191214)={191214,201214};
            Line(1191215)={191215,201215};
            Line(1191216)={191216,201216};
            Line(1191217)={191217,201217};
            Line(1191218)={191218,201218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2201201)={201201,201202,201203,201204,201205,201206,201207,201208,201209,201210,201211,201212,201213,201214,201215,201216,201217,201218}; // Contour poutre
            Plane Surface(2201201)={2201201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3191201)={-1191201,191201,1191202,-201201}; // Surface longitudinale du contour de poutre
            Plane Surface(3191201)={3191201}; // Surface longitudinale du contour de poutre
            Line Loop(3191202)={-1191202,191202,1191203,-201202}; // Surface longitudinale du contour de poutre
            Plane Surface(3191202)={3191202}; // Surface longitudinale du contour de poutre
            Line Loop(3191203)={-1191203,191203,1191204,-201203}; // Surface longitudinale du contour de poutre
            Plane Surface(3191203)={3191203}; // Surface longitudinale du contour de poutre
            Line Loop(3191204)={-1191204,191204,1191205,-201204}; // Surface longitudinale du contour de poutre
            Plane Surface(3191204)={3191204}; // Surface longitudinale du contour de poutre
            Line Loop(3191205)={-1191205,191205,1191206,-201205}; // Surface longitudinale du contour de poutre
            Plane Surface(3191205)={3191205}; // Surface longitudinale du contour de poutre
            Line Loop(3191206)={-1191206,191206,1191207,-201206}; // Surface longitudinale du contour de poutre
            Plane Surface(3191206)={3191206}; // Surface longitudinale du contour de poutre
            Line Loop(3191207)={-1191207,191207,1191208,-201207}; // Surface longitudinale du contour de poutre
            Plane Surface(3191207)={3191207}; // Surface longitudinale du contour de poutre
            Line Loop(3191208)={-1191208,191208,1191209,-201208}; // Surface longitudinale du contour de poutre
            Plane Surface(3191208)={3191208}; // Surface longitudinale du contour de poutre
            Line Loop(3191209)={-1191209,191209,1191210,-201209}; // Surface longitudinale du contour de poutre
            Plane Surface(3191209)={3191209}; // Surface longitudinale du contour de poutre
            Line Loop(3191210)={-1191210,191210,1191211,-201210}; // Surface longitudinale du contour de poutre
            Plane Surface(3191210)={3191210}; // Surface longitudinale du contour de poutre
            Line Loop(3191211)={-1191211,191211,1191212,-201211}; // Surface longitudinale du contour de poutre
            Plane Surface(3191211)={3191211}; // Surface longitudinale du contour de poutre
            Line Loop(3191212)={-1191212,191212,1191213,-201212}; // Surface longitudinale du contour de poutre
            Plane Surface(3191212)={3191212}; // Surface longitudinale du contour de poutre
            Line Loop(3191213)={-1191213,191213,1191214,-201213}; // Surface longitudinale du contour de poutre
            Plane Surface(3191213)={3191213}; // Surface longitudinale du contour de poutre
            Line Loop(3191214)={-1191214,191214,1191215,-201214}; // Surface longitudinale du contour de poutre
            Plane Surface(3191214)={3191214}; // Surface longitudinale du contour de poutre
            Line Loop(3191215)={-1191215,191215,1191216,-201215}; // Surface longitudinale du contour de poutre
            Plane Surface(3191215)={3191215}; // Surface longitudinale du contour de poutre
            Line Loop(3191216)={-1191216,191216,1191217,-201216}; // Surface longitudinale du contour de poutre
            Plane Surface(3191216)={3191216}; // Surface longitudinale du contour de poutre
            Line Loop(3191217)={-1191217,191217,1191218,-201217}; // Surface longitudinale du contour de poutre
            Plane Surface(3191217)={3191217}; // Surface longitudinale du contour de poutre
            Line Loop(3191218)={-1191218,191218,1191201,-201218}; // Surface longitudinale du contour de poutre
            Plane Surface(3191218)={3191218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4191201)={3191201,3191202,3191203,3191204,3191205,3191206,3191207,3191208,3191209,3191210,3191211,3191212,3191213,3191214,3191215,3191216,3191217,3191218,2191201,2201201}; // Surface loop du contour de poutre
            Volume(4191201)={4191201}; // Volume du contour de poutre
            Physical Volume(14191201)={4191201};

            // Points de l'intrados de hourdis : 
            Point(201221)={24.080,9.027,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(201222)={24.080,9.477,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(201224)={24.080,9.662,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(201226)={24.080,9.252,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(201227)={24.080,9.662,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(201230)={201201,201221};
            Line(201231)={201124,201221};
            Physical Line(10201230)={201230};
            Physical Line(10201231)={201231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(201232)={201217,201222};
            Line(201233)={201222,201224};
            Physical Line(10201232)={201232};
            Physical Line(10201233)={201233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(201235)={201224,201227};
            Physical Line(10201235)={201235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(201236)={201127,201226};
            Line(201237)={201226,201227};
            Physical Line(10201236)={201236};
            Physical Line(10201237)={201237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1191221)={191221,201221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1191222)={191222,201222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1191224)={191224,201224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1191226)={191226,201226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1191227)={191227,201227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2201202)={201230,-201231,201135,201236,201237,-201235,-201233,-201232,201217,201218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2201202)={2201202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3191230)={-1191201,191230,1191221,-201230};
                Plane Surface(3191230)={3191230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3191231)={-1191221,-191231,1191124,201231};
                Plane Surface(3191231)={3191231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3191232)={-1191217,191232,1191222,-201232};
                Plane Surface(3191232)={3191232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3191233)={-1191222,191233,1191224,-201233};
                Plane Surface(3191233)={3191233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3191236)={-1191127,191236,1191226,-201236};
                Plane Surface(3191236)={3191236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3191237)={-1191226,191237,1191227,-201237};
                Plane Surface(3191237)={3191237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3191235)={-1191224,191235,1191227,-201235};
                Plane Surface(3191235)={3191235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4191202)={3191230,3191231,3191135,3191236,3191237,3191235,3191233,3191232,3191217,3191218,2191202,2201202}; // Surface loop du mi-hourdis inferieur
            Volume(4191202)={4191202}; // Volume du mi-hourdis inferieur
            Physical Volume(14191202)={4191202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(201301)={24.080,9.846,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201302)={24.080,9.846,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201303)={24.080,9.908,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201304)={24.080,9.971,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201305)={24.080,9.971,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201306)={24.080,9.908,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201307)={24.080,9.846,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201308)={24.080,9.846,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201309)={24.080,10.071,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201310)={24.080,10.296,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201311)={24.080,10.296,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201312)={24.080,10.233,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201313)={24.080,10.171,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201314)={24.080,10.171,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201315)={24.080,10.233,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201316)={24.080,10.296,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201317)={24.080,10.296,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201318)={24.080,10.071,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(201301)={201301,201302};
            Physical Line(10201301)={201301};
            Line(201302)={201302,201303};
            Physical Line(10201302)={201302};
            Line(201303)={201303,201304};
            Physical Line(10201303)={201303};
            Line(201304)={201304,201305};
            Physical Line(10201304)={201304};
            Line(201305)={201305,201306};
            Physical Line(10201305)={201305};
            Line(201306)={201306,201307};
            Physical Line(10201306)={201306};
            Line(201307)={201307,201308};
            Physical Line(10201307)={201307};
            Line(201308)={201308,201309};
            Physical Line(10201308)={201308};
            Line(201309)={201309,201310};
            Physical Line(10201309)={201309};
            Line(201310)={201310,201311};
            Physical Line(10201310)={201310};
            Line(201311)={201311,201312};
            Physical Line(10201311)={201311};
            Line(201312)={201312,201313};
            Physical Line(10201312)={201312};
            Line(201313)={201313,201314};
            Physical Line(10201313)={201313};
            Line(201314)={201314,201315};
            Physical Line(10201314)={201314};
            Line(201315)={201315,201316};
            Physical Line(10201315)={201315};
            Line(201316)={201316,201317};
            Physical Line(10201316)={201316};
            Line(201317)={201317,201318};
            Physical Line(10201317)={201317};
            Line(201318)={201318,201301};
            Physical Line(10201318)={201318};

            // Lignes longitudinales du contour de poutre : 

            Line(1191301)={191301,201301};
            Line(1191302)={191302,201302};
            Line(1191303)={191303,201303};
            Line(1191304)={191304,201304};
            Line(1191305)={191305,201305};
            Line(1191306)={191306,201306};
            Line(1191307)={191307,201307};
            Line(1191308)={191308,201308};
            Line(1191309)={191309,201309};
            Line(1191310)={191310,201310};
            Line(1191311)={191311,201311};
            Line(1191312)={191312,201312};
            Line(1191313)={191313,201313};
            Line(1191314)={191314,201314};
            Line(1191315)={191315,201315};
            Line(1191316)={191316,201316};
            Line(1191317)={191317,201317};
            Line(1191318)={191318,201318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2201301)={201301,201302,201303,201304,201305,201306,201307,201308,201309,201310,201311,201312,201313,201314,201315,201316,201317,201318}; // Contour poutre
            Plane Surface(2201301)={2201301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3191301)={-1191301,191301,1191302,-201301}; // Surface longitudinale du contour de poutre
            Plane Surface(3191301)={3191301}; // Surface longitudinale du contour de poutre
            Line Loop(3191302)={-1191302,191302,1191303,-201302}; // Surface longitudinale du contour de poutre
            Plane Surface(3191302)={3191302}; // Surface longitudinale du contour de poutre
            Line Loop(3191303)={-1191303,191303,1191304,-201303}; // Surface longitudinale du contour de poutre
            Plane Surface(3191303)={3191303}; // Surface longitudinale du contour de poutre
            Line Loop(3191304)={-1191304,191304,1191305,-201304}; // Surface longitudinale du contour de poutre
            Plane Surface(3191304)={3191304}; // Surface longitudinale du contour de poutre
            Line Loop(3191305)={-1191305,191305,1191306,-201305}; // Surface longitudinale du contour de poutre
            Plane Surface(3191305)={3191305}; // Surface longitudinale du contour de poutre
            Line Loop(3191306)={-1191306,191306,1191307,-201306}; // Surface longitudinale du contour de poutre
            Plane Surface(3191306)={3191306}; // Surface longitudinale du contour de poutre
            Line Loop(3191307)={-1191307,191307,1191308,-201307}; // Surface longitudinale du contour de poutre
            Plane Surface(3191307)={3191307}; // Surface longitudinale du contour de poutre
            Line Loop(3191308)={-1191308,191308,1191309,-201308}; // Surface longitudinale du contour de poutre
            Plane Surface(3191308)={3191308}; // Surface longitudinale du contour de poutre
            Line Loop(3191309)={-1191309,191309,1191310,-201309}; // Surface longitudinale du contour de poutre
            Plane Surface(3191309)={3191309}; // Surface longitudinale du contour de poutre
            Line Loop(3191310)={-1191310,191310,1191311,-201310}; // Surface longitudinale du contour de poutre
            Plane Surface(3191310)={3191310}; // Surface longitudinale du contour de poutre
            Line Loop(3191311)={-1191311,191311,1191312,-201311}; // Surface longitudinale du contour de poutre
            Plane Surface(3191311)={3191311}; // Surface longitudinale du contour de poutre
            Line Loop(3191312)={-1191312,191312,1191313,-201312}; // Surface longitudinale du contour de poutre
            Plane Surface(3191312)={3191312}; // Surface longitudinale du contour de poutre
            Line Loop(3191313)={-1191313,191313,1191314,-201313}; // Surface longitudinale du contour de poutre
            Plane Surface(3191313)={3191313}; // Surface longitudinale du contour de poutre
            Line Loop(3191314)={-1191314,191314,1191315,-201314}; // Surface longitudinale du contour de poutre
            Plane Surface(3191314)={3191314}; // Surface longitudinale du contour de poutre
            Line Loop(3191315)={-1191315,191315,1191316,-201315}; // Surface longitudinale du contour de poutre
            Plane Surface(3191315)={3191315}; // Surface longitudinale du contour de poutre
            Line Loop(3191316)={-1191316,191316,1191317,-201316}; // Surface longitudinale du contour de poutre
            Plane Surface(3191316)={3191316}; // Surface longitudinale du contour de poutre
            Line Loop(3191317)={-1191317,191317,1191318,-201317}; // Surface longitudinale du contour de poutre
            Plane Surface(3191317)={3191317}; // Surface longitudinale du contour de poutre
            Line Loop(3191318)={-1191318,191318,1191301,-201318}; // Surface longitudinale du contour de poutre
            Plane Surface(3191318)={3191318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4191301)={3191301,3191302,3191303,3191304,3191305,3191306,3191307,3191308,3191309,3191310,3191311,3191312,3191313,3191314,3191315,3191316,3191317,3191318,2191301,2201301}; // Surface loop du contour de poutre
            Volume(4191301)={4191301}; // Volume du contour de poutre
            Physical Volume(14191301)={4191301};

            // Points de l'intrados de hourdis : 
            Point(201321)={24.080,9.846,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(201322)={24.080,10.296,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(201324)={24.080,10.480,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(201326)={24.080,10.071,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(201327)={24.080,10.480,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(201330)={201301,201321};
            Line(201331)={201224,201321};
            Physical Line(10201330)={201330};
            Physical Line(10201331)={201331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(201332)={201317,201322};
            Line(201333)={201322,201324};
            Physical Line(10201332)={201332};
            Physical Line(10201333)={201333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(201335)={201324,201327};
            Physical Line(10201335)={201335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(201336)={201227,201326};
            Line(201337)={201326,201327};
            Physical Line(10201336)={201336};
            Physical Line(10201337)={201337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1191321)={191321,201321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1191322)={191322,201322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1191324)={191324,201324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1191326)={191326,201326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1191327)={191327,201327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2201302)={201330,-201331,201235,201336,201337,-201335,-201333,-201332,201317,201318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2201302)={2201302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3191330)={-1191301,191330,1191321,-201330};
                Plane Surface(3191330)={3191330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3191331)={-1191321,-191331,1191224,201331};
                Plane Surface(3191331)={3191331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3191332)={-1191317,191332,1191322,-201332};
                Plane Surface(3191332)={3191332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3191333)={-1191322,191333,1191324,-201333};
                Plane Surface(3191333)={3191333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3191336)={-1191227,191336,1191326,-201336};
                Plane Surface(3191336)={3191336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3191337)={-1191326,191337,1191327,-201337};
                Plane Surface(3191337)={3191337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3191335)={-1191324,191335,1191327,-201335};
                Plane Surface(3191335)={3191335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4191302)={3191330,3191331,3191235,3191336,3191337,3191335,3191333,3191332,3191317,3191318,2191302,2201302}; // Surface loop du mi-hourdis inferieur
            Volume(4191302)={4191302}; // Volume du mi-hourdis inferieur
            Physical Volume(14191302)={4191302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(201401)={24.080,10.664,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201402)={24.080,10.664,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201403)={24.080,10.727,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201404)={24.080,10.789,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201405)={24.080,10.789,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201406)={24.080,10.727,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201407)={24.080,10.664,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201408)={24.080,10.664,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201409)={24.080,10.889,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201410)={24.080,11.114,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201411)={24.080,11.114,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201412)={24.080,11.052,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201413)={24.080,10.989,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201414)={24.080,10.989,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201415)={24.080,11.052,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201416)={24.080,11.114,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201417)={24.080,11.114,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201418)={24.080,10.889,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(201401)={201401,201402};
            Physical Line(10201401)={201401};
            Line(201402)={201402,201403};
            Physical Line(10201402)={201402};
            Line(201403)={201403,201404};
            Physical Line(10201403)={201403};
            Line(201404)={201404,201405};
            Physical Line(10201404)={201404};
            Line(201405)={201405,201406};
            Physical Line(10201405)={201405};
            Line(201406)={201406,201407};
            Physical Line(10201406)={201406};
            Line(201407)={201407,201408};
            Physical Line(10201407)={201407};
            Line(201408)={201408,201409};
            Physical Line(10201408)={201408};
            Line(201409)={201409,201410};
            Physical Line(10201409)={201409};
            Line(201410)={201410,201411};
            Physical Line(10201410)={201410};
            Line(201411)={201411,201412};
            Physical Line(10201411)={201411};
            Line(201412)={201412,201413};
            Physical Line(10201412)={201412};
            Line(201413)={201413,201414};
            Physical Line(10201413)={201413};
            Line(201414)={201414,201415};
            Physical Line(10201414)={201414};
            Line(201415)={201415,201416};
            Physical Line(10201415)={201415};
            Line(201416)={201416,201417};
            Physical Line(10201416)={201416};
            Line(201417)={201417,201418};
            Physical Line(10201417)={201417};
            Line(201418)={201418,201401};
            Physical Line(10201418)={201418};

            // Lignes longitudinales du contour de poutre : 

            Line(1191401)={191401,201401};
            Line(1191402)={191402,201402};
            Line(1191403)={191403,201403};
            Line(1191404)={191404,201404};
            Line(1191405)={191405,201405};
            Line(1191406)={191406,201406};
            Line(1191407)={191407,201407};
            Line(1191408)={191408,201408};
            Line(1191409)={191409,201409};
            Line(1191410)={191410,201410};
            Line(1191411)={191411,201411};
            Line(1191412)={191412,201412};
            Line(1191413)={191413,201413};
            Line(1191414)={191414,201414};
            Line(1191415)={191415,201415};
            Line(1191416)={191416,201416};
            Line(1191417)={191417,201417};
            Line(1191418)={191418,201418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2201401)={201401,201402,201403,201404,201405,201406,201407,201408,201409,201410,201411,201412,201413,201414,201415,201416,201417,201418}; // Contour poutre
            Plane Surface(2201401)={2201401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3191401)={-1191401,191401,1191402,-201401}; // Surface longitudinale du contour de poutre
            Plane Surface(3191401)={3191401}; // Surface longitudinale du contour de poutre
            Line Loop(3191402)={-1191402,191402,1191403,-201402}; // Surface longitudinale du contour de poutre
            Plane Surface(3191402)={3191402}; // Surface longitudinale du contour de poutre
            Line Loop(3191403)={-1191403,191403,1191404,-201403}; // Surface longitudinale du contour de poutre
            Plane Surface(3191403)={3191403}; // Surface longitudinale du contour de poutre
            Line Loop(3191404)={-1191404,191404,1191405,-201404}; // Surface longitudinale du contour de poutre
            Plane Surface(3191404)={3191404}; // Surface longitudinale du contour de poutre
            Line Loop(3191405)={-1191405,191405,1191406,-201405}; // Surface longitudinale du contour de poutre
            Plane Surface(3191405)={3191405}; // Surface longitudinale du contour de poutre
            Line Loop(3191406)={-1191406,191406,1191407,-201406}; // Surface longitudinale du contour de poutre
            Plane Surface(3191406)={3191406}; // Surface longitudinale du contour de poutre
            Line Loop(3191407)={-1191407,191407,1191408,-201407}; // Surface longitudinale du contour de poutre
            Plane Surface(3191407)={3191407}; // Surface longitudinale du contour de poutre
            Line Loop(3191408)={-1191408,191408,1191409,-201408}; // Surface longitudinale du contour de poutre
            Plane Surface(3191408)={3191408}; // Surface longitudinale du contour de poutre
            Line Loop(3191409)={-1191409,191409,1191410,-201409}; // Surface longitudinale du contour de poutre
            Plane Surface(3191409)={3191409}; // Surface longitudinale du contour de poutre
            Line Loop(3191410)={-1191410,191410,1191411,-201410}; // Surface longitudinale du contour de poutre
            Plane Surface(3191410)={3191410}; // Surface longitudinale du contour de poutre
            Line Loop(3191411)={-1191411,191411,1191412,-201411}; // Surface longitudinale du contour de poutre
            Plane Surface(3191411)={3191411}; // Surface longitudinale du contour de poutre
            Line Loop(3191412)={-1191412,191412,1191413,-201412}; // Surface longitudinale du contour de poutre
            Plane Surface(3191412)={3191412}; // Surface longitudinale du contour de poutre
            Line Loop(3191413)={-1191413,191413,1191414,-201413}; // Surface longitudinale du contour de poutre
            Plane Surface(3191413)={3191413}; // Surface longitudinale du contour de poutre
            Line Loop(3191414)={-1191414,191414,1191415,-201414}; // Surface longitudinale du contour de poutre
            Plane Surface(3191414)={3191414}; // Surface longitudinale du contour de poutre
            Line Loop(3191415)={-1191415,191415,1191416,-201415}; // Surface longitudinale du contour de poutre
            Plane Surface(3191415)={3191415}; // Surface longitudinale du contour de poutre
            Line Loop(3191416)={-1191416,191416,1191417,-201416}; // Surface longitudinale du contour de poutre
            Plane Surface(3191416)={3191416}; // Surface longitudinale du contour de poutre
            Line Loop(3191417)={-1191417,191417,1191418,-201417}; // Surface longitudinale du contour de poutre
            Plane Surface(3191417)={3191417}; // Surface longitudinale du contour de poutre
            Line Loop(3191418)={-1191418,191418,1191401,-201418}; // Surface longitudinale du contour de poutre
            Plane Surface(3191418)={3191418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4191401)={3191401,3191402,3191403,3191404,3191405,3191406,3191407,3191408,3191409,3191410,3191411,3191412,3191413,3191414,3191415,3191416,3191417,3191418,2191401,2201401}; // Surface loop du contour de poutre
            Volume(4191401)={4191401}; // Volume du contour de poutre
            Physical Volume(14191401)={4191401};

            // Points de l'intrados de hourdis : 
            Point(201421)={24.080,10.664,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(201422)={24.080,11.114,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(201424)={24.080,11.298,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(201426)={24.080,10.889,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(201427)={24.080,11.298,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(201430)={201401,201421};
            Line(201431)={201324,201421};
            Physical Line(10201430)={201430};
            Physical Line(10201431)={201431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(201432)={201417,201422};
            Line(201433)={201422,201424};
            Physical Line(10201432)={201432};
            Physical Line(10201433)={201433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(201435)={201424,201427};
            Physical Line(10201435)={201435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(201436)={201327,201426};
            Line(201437)={201426,201427};
            Physical Line(10201436)={201436};
            Physical Line(10201437)={201437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1191421)={191421,201421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1191422)={191422,201422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1191424)={191424,201424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1191426)={191426,201426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1191427)={191427,201427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2201402)={201430,-201431,201335,201436,201437,-201435,-201433,-201432,201417,201418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2201402)={2201402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3191430)={-1191401,191430,1191421,-201430};
                Plane Surface(3191430)={3191430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3191431)={-1191421,-191431,1191324,201431};
                Plane Surface(3191431)={3191431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3191432)={-1191417,191432,1191422,-201432};
                Plane Surface(3191432)={3191432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3191433)={-1191422,191433,1191424,-201433};
                Plane Surface(3191433)={3191433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3191436)={-1191327,191436,1191426,-201436};
                Plane Surface(3191436)={3191436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3191437)={-1191426,191437,1191427,-201437};
                Plane Surface(3191437)={3191437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3191435)={-1191424,191435,1191427,-201435};
                Plane Surface(3191435)={3191435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4191402)={3191430,3191431,3191335,3191436,3191437,3191435,3191433,3191432,3191417,3191418,2191402,2201402}; // Surface loop du mi-hourdis inferieur
            Volume(4191402)={4191402}; // Volume du mi-hourdis inferieur
            Physical Volume(14191402)={4191402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(201501)={24.080,11.483,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201502)={24.080,11.483,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201503)={24.080,11.545,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201504)={24.080,11.608,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201505)={24.080,11.608,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201506)={24.080,11.545,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201507)={24.080,11.483,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201508)={24.080,11.483,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201509)={24.080,11.708,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201510)={24.080,11.933,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201511)={24.080,11.933,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201512)={24.080,11.870,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201513)={24.080,11.808,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201514)={24.080,11.808,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201515)={24.080,11.870,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201516)={24.080,11.933,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201517)={24.080,11.933,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201518)={24.080,11.708,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(201501)={201501,201502};
            Physical Line(10201501)={201501};
            Line(201502)={201502,201503};
            Physical Line(10201502)={201502};
            Line(201503)={201503,201504};
            Physical Line(10201503)={201503};
            Line(201504)={201504,201505};
            Physical Line(10201504)={201504};
            Line(201505)={201505,201506};
            Physical Line(10201505)={201505};
            Line(201506)={201506,201507};
            Physical Line(10201506)={201506};
            Line(201507)={201507,201508};
            Physical Line(10201507)={201507};
            Line(201508)={201508,201509};
            Physical Line(10201508)={201508};
            Line(201509)={201509,201510};
            Physical Line(10201509)={201509};
            Line(201510)={201510,201511};
            Physical Line(10201510)={201510};
            Line(201511)={201511,201512};
            Physical Line(10201511)={201511};
            Line(201512)={201512,201513};
            Physical Line(10201512)={201512};
            Line(201513)={201513,201514};
            Physical Line(10201513)={201513};
            Line(201514)={201514,201515};
            Physical Line(10201514)={201514};
            Line(201515)={201515,201516};
            Physical Line(10201515)={201515};
            Line(201516)={201516,201517};
            Physical Line(10201516)={201516};
            Line(201517)={201517,201518};
            Physical Line(10201517)={201517};
            Line(201518)={201518,201501};
            Physical Line(10201518)={201518};

            // Lignes longitudinales du contour de poutre : 

            Line(1191501)={191501,201501};
            Line(1191502)={191502,201502};
            Line(1191503)={191503,201503};
            Line(1191504)={191504,201504};
            Line(1191505)={191505,201505};
            Line(1191506)={191506,201506};
            Line(1191507)={191507,201507};
            Line(1191508)={191508,201508};
            Line(1191509)={191509,201509};
            Line(1191510)={191510,201510};
            Line(1191511)={191511,201511};
            Line(1191512)={191512,201512};
            Line(1191513)={191513,201513};
            Line(1191514)={191514,201514};
            Line(1191515)={191515,201515};
            Line(1191516)={191516,201516};
            Line(1191517)={191517,201517};
            Line(1191518)={191518,201518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2201501)={201501,201502,201503,201504,201505,201506,201507,201508,201509,201510,201511,201512,201513,201514,201515,201516,201517,201518}; // Contour poutre
            Plane Surface(2201501)={2201501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3191501)={-1191501,191501,1191502,-201501}; // Surface longitudinale du contour de poutre
            Plane Surface(3191501)={3191501}; // Surface longitudinale du contour de poutre
            Line Loop(3191502)={-1191502,191502,1191503,-201502}; // Surface longitudinale du contour de poutre
            Plane Surface(3191502)={3191502}; // Surface longitudinale du contour de poutre
            Line Loop(3191503)={-1191503,191503,1191504,-201503}; // Surface longitudinale du contour de poutre
            Plane Surface(3191503)={3191503}; // Surface longitudinale du contour de poutre
            Line Loop(3191504)={-1191504,191504,1191505,-201504}; // Surface longitudinale du contour de poutre
            Plane Surface(3191504)={3191504}; // Surface longitudinale du contour de poutre
            Line Loop(3191505)={-1191505,191505,1191506,-201505}; // Surface longitudinale du contour de poutre
            Plane Surface(3191505)={3191505}; // Surface longitudinale du contour de poutre
            Line Loop(3191506)={-1191506,191506,1191507,-201506}; // Surface longitudinale du contour de poutre
            Plane Surface(3191506)={3191506}; // Surface longitudinale du contour de poutre
            Line Loop(3191507)={-1191507,191507,1191508,-201507}; // Surface longitudinale du contour de poutre
            Plane Surface(3191507)={3191507}; // Surface longitudinale du contour de poutre
            Line Loop(3191508)={-1191508,191508,1191509,-201508}; // Surface longitudinale du contour de poutre
            Plane Surface(3191508)={3191508}; // Surface longitudinale du contour de poutre
            Line Loop(3191509)={-1191509,191509,1191510,-201509}; // Surface longitudinale du contour de poutre
            Plane Surface(3191509)={3191509}; // Surface longitudinale du contour de poutre
            Line Loop(3191510)={-1191510,191510,1191511,-201510}; // Surface longitudinale du contour de poutre
            Plane Surface(3191510)={3191510}; // Surface longitudinale du contour de poutre
            Line Loop(3191511)={-1191511,191511,1191512,-201511}; // Surface longitudinale du contour de poutre
            Plane Surface(3191511)={3191511}; // Surface longitudinale du contour de poutre
            Line Loop(3191512)={-1191512,191512,1191513,-201512}; // Surface longitudinale du contour de poutre
            Plane Surface(3191512)={3191512}; // Surface longitudinale du contour de poutre
            Line Loop(3191513)={-1191513,191513,1191514,-201513}; // Surface longitudinale du contour de poutre
            Plane Surface(3191513)={3191513}; // Surface longitudinale du contour de poutre
            Line Loop(3191514)={-1191514,191514,1191515,-201514}; // Surface longitudinale du contour de poutre
            Plane Surface(3191514)={3191514}; // Surface longitudinale du contour de poutre
            Line Loop(3191515)={-1191515,191515,1191516,-201515}; // Surface longitudinale du contour de poutre
            Plane Surface(3191515)={3191515}; // Surface longitudinale du contour de poutre
            Line Loop(3191516)={-1191516,191516,1191517,-201516}; // Surface longitudinale du contour de poutre
            Plane Surface(3191516)={3191516}; // Surface longitudinale du contour de poutre
            Line Loop(3191517)={-1191517,191517,1191518,-201517}; // Surface longitudinale du contour de poutre
            Plane Surface(3191517)={3191517}; // Surface longitudinale du contour de poutre
            Line Loop(3191518)={-1191518,191518,1191501,-201518}; // Surface longitudinale du contour de poutre
            Plane Surface(3191518)={3191518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4191501)={3191501,3191502,3191503,3191504,3191505,3191506,3191507,3191508,3191509,3191510,3191511,3191512,3191513,3191514,3191515,3191516,3191517,3191518,2191501,2201501}; // Surface loop du contour de poutre
            Volume(4191501)={4191501}; // Volume du contour de poutre
            Physical Volume(14191501)={4191501};

            // Points de l'intrados de hourdis : 
            Point(201521)={24.080,11.483,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(201522)={24.080,11.933,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(201524)={24.080,12.117,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(201526)={24.080,11.708,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(201527)={24.080,12.117,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(201530)={201501,201521};
            Line(201531)={201424,201521};
            Physical Line(10201530)={201530};
            Physical Line(10201531)={201531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(201532)={201517,201522};
            Line(201533)={201522,201524};
            Physical Line(10201532)={201532};
            Physical Line(10201533)={201533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(201535)={201524,201527};
            Physical Line(10201535)={201535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(201536)={201427,201526};
            Line(201537)={201526,201527};
            Physical Line(10201536)={201536};
            Physical Line(10201537)={201537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1191521)={191521,201521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1191522)={191522,201522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1191524)={191524,201524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1191526)={191526,201526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1191527)={191527,201527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2201502)={201530,-201531,201435,201536,201537,-201535,-201533,-201532,201517,201518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2201502)={2201502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3191530)={-1191501,191530,1191521,-201530};
                Plane Surface(3191530)={3191530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3191531)={-1191521,-191531,1191424,201531};
                Plane Surface(3191531)={3191531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3191532)={-1191517,191532,1191522,-201532};
                Plane Surface(3191532)={3191532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3191533)={-1191522,191533,1191524,-201533};
                Plane Surface(3191533)={3191533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3191536)={-1191427,191536,1191526,-201536};
                Plane Surface(3191536)={3191536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3191537)={-1191526,191537,1191527,-201537};
                Plane Surface(3191537)={3191537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3191535)={-1191524,191535,1191527,-201535};
                Plane Surface(3191535)={3191535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4191502)={3191530,3191531,3191435,3191536,3191537,3191535,3191533,3191532,3191517,3191518,2191502,2201502}; // Surface loop du mi-hourdis inferieur
            Volume(4191502)={4191502}; // Volume du mi-hourdis inferieur
            Physical Volume(14191502)={4191502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(201601)={24.080,12.301,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201602)={24.080,12.301,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201603)={24.080,12.364,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201604)={24.080,12.426,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201605)={24.080,12.426,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201606)={24.080,12.364,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201607)={24.080,12.301,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201608)={24.080,12.301,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201609)={24.080,12.526,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201610)={24.080,12.751,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201611)={24.080,12.751,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201612)={24.080,12.689,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201613)={24.080,12.626,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201614)={24.080,12.626,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201615)={24.080,12.689,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201616)={24.080,12.751,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201617)={24.080,12.751,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201618)={24.080,12.526,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(201601)={201601,201602};
            Physical Line(10201601)={201601};
            Line(201602)={201602,201603};
            Physical Line(10201602)={201602};
            Line(201603)={201603,201604};
            Physical Line(10201603)={201603};
            Line(201604)={201604,201605};
            Physical Line(10201604)={201604};
            Line(201605)={201605,201606};
            Physical Line(10201605)={201605};
            Line(201606)={201606,201607};
            Physical Line(10201606)={201606};
            Line(201607)={201607,201608};
            Physical Line(10201607)={201607};
            Line(201608)={201608,201609};
            Physical Line(10201608)={201608};
            Line(201609)={201609,201610};
            Physical Line(10201609)={201609};
            Line(201610)={201610,201611};
            Physical Line(10201610)={201610};
            Line(201611)={201611,201612};
            Physical Line(10201611)={201611};
            Line(201612)={201612,201613};
            Physical Line(10201612)={201612};
            Line(201613)={201613,201614};
            Physical Line(10201613)={201613};
            Line(201614)={201614,201615};
            Physical Line(10201614)={201614};
            Line(201615)={201615,201616};
            Physical Line(10201615)={201615};
            Line(201616)={201616,201617};
            Physical Line(10201616)={201616};
            Line(201617)={201617,201618};
            Physical Line(10201617)={201617};
            Line(201618)={201618,201601};
            Physical Line(10201618)={201618};

            // Lignes longitudinales du contour de poutre : 

            Line(1191601)={191601,201601};
            Line(1191602)={191602,201602};
            Line(1191603)={191603,201603};
            Line(1191604)={191604,201604};
            Line(1191605)={191605,201605};
            Line(1191606)={191606,201606};
            Line(1191607)={191607,201607};
            Line(1191608)={191608,201608};
            Line(1191609)={191609,201609};
            Line(1191610)={191610,201610};
            Line(1191611)={191611,201611};
            Line(1191612)={191612,201612};
            Line(1191613)={191613,201613};
            Line(1191614)={191614,201614};
            Line(1191615)={191615,201615};
            Line(1191616)={191616,201616};
            Line(1191617)={191617,201617};
            Line(1191618)={191618,201618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2201601)={201601,201602,201603,201604,201605,201606,201607,201608,201609,201610,201611,201612,201613,201614,201615,201616,201617,201618}; // Contour poutre
            Plane Surface(2201601)={2201601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3191601)={-1191601,191601,1191602,-201601}; // Surface longitudinale du contour de poutre
            Plane Surface(3191601)={3191601}; // Surface longitudinale du contour de poutre
            Line Loop(3191602)={-1191602,191602,1191603,-201602}; // Surface longitudinale du contour de poutre
            Plane Surface(3191602)={3191602}; // Surface longitudinale du contour de poutre
            Line Loop(3191603)={-1191603,191603,1191604,-201603}; // Surface longitudinale du contour de poutre
            Plane Surface(3191603)={3191603}; // Surface longitudinale du contour de poutre
            Line Loop(3191604)={-1191604,191604,1191605,-201604}; // Surface longitudinale du contour de poutre
            Plane Surface(3191604)={3191604}; // Surface longitudinale du contour de poutre
            Line Loop(3191605)={-1191605,191605,1191606,-201605}; // Surface longitudinale du contour de poutre
            Plane Surface(3191605)={3191605}; // Surface longitudinale du contour de poutre
            Line Loop(3191606)={-1191606,191606,1191607,-201606}; // Surface longitudinale du contour de poutre
            Plane Surface(3191606)={3191606}; // Surface longitudinale du contour de poutre
            Line Loop(3191607)={-1191607,191607,1191608,-201607}; // Surface longitudinale du contour de poutre
            Plane Surface(3191607)={3191607}; // Surface longitudinale du contour de poutre
            Line Loop(3191608)={-1191608,191608,1191609,-201608}; // Surface longitudinale du contour de poutre
            Plane Surface(3191608)={3191608}; // Surface longitudinale du contour de poutre
            Line Loop(3191609)={-1191609,191609,1191610,-201609}; // Surface longitudinale du contour de poutre
            Plane Surface(3191609)={3191609}; // Surface longitudinale du contour de poutre
            Line Loop(3191610)={-1191610,191610,1191611,-201610}; // Surface longitudinale du contour de poutre
            Plane Surface(3191610)={3191610}; // Surface longitudinale du contour de poutre
            Line Loop(3191611)={-1191611,191611,1191612,-201611}; // Surface longitudinale du contour de poutre
            Plane Surface(3191611)={3191611}; // Surface longitudinale du contour de poutre
            Line Loop(3191612)={-1191612,191612,1191613,-201612}; // Surface longitudinale du contour de poutre
            Plane Surface(3191612)={3191612}; // Surface longitudinale du contour de poutre
            Line Loop(3191613)={-1191613,191613,1191614,-201613}; // Surface longitudinale du contour de poutre
            Plane Surface(3191613)={3191613}; // Surface longitudinale du contour de poutre
            Line Loop(3191614)={-1191614,191614,1191615,-201614}; // Surface longitudinale du contour de poutre
            Plane Surface(3191614)={3191614}; // Surface longitudinale du contour de poutre
            Line Loop(3191615)={-1191615,191615,1191616,-201615}; // Surface longitudinale du contour de poutre
            Plane Surface(3191615)={3191615}; // Surface longitudinale du contour de poutre
            Line Loop(3191616)={-1191616,191616,1191617,-201616}; // Surface longitudinale du contour de poutre
            Plane Surface(3191616)={3191616}; // Surface longitudinale du contour de poutre
            Line Loop(3191617)={-1191617,191617,1191618,-201617}; // Surface longitudinale du contour de poutre
            Plane Surface(3191617)={3191617}; // Surface longitudinale du contour de poutre
            Line Loop(3191618)={-1191618,191618,1191601,-201618}; // Surface longitudinale du contour de poutre
            Plane Surface(3191618)={3191618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4191601)={3191601,3191602,3191603,3191604,3191605,3191606,3191607,3191608,3191609,3191610,3191611,3191612,3191613,3191614,3191615,3191616,3191617,3191618,2191601,2201601}; // Surface loop du contour de poutre
            Volume(4191601)={4191601}; // Volume du contour de poutre
            Physical Volume(14191601)={4191601};

            // Points de l'intrados de hourdis : 
            Point(201621)={24.080,12.301,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(201622)={24.080,12.751,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(201624)={24.080,12.935,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(201626)={24.080,12.526,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(201627)={24.080,12.935,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(201630)={201601,201621};
            Line(201631)={201524,201621};
            Physical Line(10201630)={201630};
            Physical Line(10201631)={201631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(201632)={201617,201622};
            Line(201633)={201622,201624};
            Physical Line(10201632)={201632};
            Physical Line(10201633)={201633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(201635)={201624,201627};
            Physical Line(10201635)={201635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(201636)={201527,201626};
            Line(201637)={201626,201627};
            Physical Line(10201636)={201636};
            Physical Line(10201637)={201637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1191621)={191621,201621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1191622)={191622,201622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1191624)={191624,201624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1191626)={191626,201626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1191627)={191627,201627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2201602)={201630,-201631,201535,201636,201637,-201635,-201633,-201632,201617,201618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2201602)={2201602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3191630)={-1191601,191630,1191621,-201630};
                Plane Surface(3191630)={3191630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3191631)={-1191621,-191631,1191524,201631};
                Plane Surface(3191631)={3191631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3191632)={-1191617,191632,1191622,-201632};
                Plane Surface(3191632)={3191632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3191633)={-1191622,191633,1191624,-201633};
                Plane Surface(3191633)={3191633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3191636)={-1191527,191636,1191626,-201636};
                Plane Surface(3191636)={3191636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3191637)={-1191626,191637,1191627,-201637};
                Plane Surface(3191637)={3191637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3191635)={-1191624,191635,1191627,-201635};
                Plane Surface(3191635)={3191635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4191602)={3191630,3191631,3191535,3191636,3191637,3191635,3191633,3191632,3191617,3191618,2191602,2201602}; // Surface loop du mi-hourdis inferieur
            Volume(4191602)={4191602}; // Volume du mi-hourdis inferieur
            Physical Volume(14191602)={4191602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(201701)={24.080,13.119,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201702)={24.080,13.119,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201703)={24.080,13.182,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201704)={24.080,13.244,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201705)={24.080,13.244,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201706)={24.080,13.182,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201707)={24.080,13.119,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201708)={24.080,13.119,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201709)={24.080,13.344,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201710)={24.080,13.569,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201711)={24.080,13.569,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201712)={24.080,13.507,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201713)={24.080,13.444,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201714)={24.080,13.444,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201715)={24.080,13.507,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201716)={24.080,13.569,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201717)={24.080,13.569,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201718)={24.080,13.344,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(201701)={201701,201702};
            Physical Line(10201701)={201701};
            Line(201702)={201702,201703};
            Physical Line(10201702)={201702};
            Line(201703)={201703,201704};
            Physical Line(10201703)={201703};
            Line(201704)={201704,201705};
            Physical Line(10201704)={201704};
            Line(201705)={201705,201706};
            Physical Line(10201705)={201705};
            Line(201706)={201706,201707};
            Physical Line(10201706)={201706};
            Line(201707)={201707,201708};
            Physical Line(10201707)={201707};
            Line(201708)={201708,201709};
            Physical Line(10201708)={201708};
            Line(201709)={201709,201710};
            Physical Line(10201709)={201709};
            Line(201710)={201710,201711};
            Physical Line(10201710)={201710};
            Line(201711)={201711,201712};
            Physical Line(10201711)={201711};
            Line(201712)={201712,201713};
            Physical Line(10201712)={201712};
            Line(201713)={201713,201714};
            Physical Line(10201713)={201713};
            Line(201714)={201714,201715};
            Physical Line(10201714)={201714};
            Line(201715)={201715,201716};
            Physical Line(10201715)={201715};
            Line(201716)={201716,201717};
            Physical Line(10201716)={201716};
            Line(201717)={201717,201718};
            Physical Line(10201717)={201717};
            Line(201718)={201718,201701};
            Physical Line(10201718)={201718};

            // Lignes longitudinales du contour de poutre : 

            Line(1191701)={191701,201701};
            Line(1191702)={191702,201702};
            Line(1191703)={191703,201703};
            Line(1191704)={191704,201704};
            Line(1191705)={191705,201705};
            Line(1191706)={191706,201706};
            Line(1191707)={191707,201707};
            Line(1191708)={191708,201708};
            Line(1191709)={191709,201709};
            Line(1191710)={191710,201710};
            Line(1191711)={191711,201711};
            Line(1191712)={191712,201712};
            Line(1191713)={191713,201713};
            Line(1191714)={191714,201714};
            Line(1191715)={191715,201715};
            Line(1191716)={191716,201716};
            Line(1191717)={191717,201717};
            Line(1191718)={191718,201718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2201701)={201701,201702,201703,201704,201705,201706,201707,201708,201709,201710,201711,201712,201713,201714,201715,201716,201717,201718}; // Contour poutre
            Plane Surface(2201701)={2201701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3191701)={-1191701,191701,1191702,-201701}; // Surface longitudinale du contour de poutre
            Plane Surface(3191701)={3191701}; // Surface longitudinale du contour de poutre
            Line Loop(3191702)={-1191702,191702,1191703,-201702}; // Surface longitudinale du contour de poutre
            Plane Surface(3191702)={3191702}; // Surface longitudinale du contour de poutre
            Line Loop(3191703)={-1191703,191703,1191704,-201703}; // Surface longitudinale du contour de poutre
            Plane Surface(3191703)={3191703}; // Surface longitudinale du contour de poutre
            Line Loop(3191704)={-1191704,191704,1191705,-201704}; // Surface longitudinale du contour de poutre
            Plane Surface(3191704)={3191704}; // Surface longitudinale du contour de poutre
            Line Loop(3191705)={-1191705,191705,1191706,-201705}; // Surface longitudinale du contour de poutre
            Plane Surface(3191705)={3191705}; // Surface longitudinale du contour de poutre
            Line Loop(3191706)={-1191706,191706,1191707,-201706}; // Surface longitudinale du contour de poutre
            Plane Surface(3191706)={3191706}; // Surface longitudinale du contour de poutre
            Line Loop(3191707)={-1191707,191707,1191708,-201707}; // Surface longitudinale du contour de poutre
            Plane Surface(3191707)={3191707}; // Surface longitudinale du contour de poutre
            Line Loop(3191708)={-1191708,191708,1191709,-201708}; // Surface longitudinale du contour de poutre
            Plane Surface(3191708)={3191708}; // Surface longitudinale du contour de poutre
            Line Loop(3191709)={-1191709,191709,1191710,-201709}; // Surface longitudinale du contour de poutre
            Plane Surface(3191709)={3191709}; // Surface longitudinale du contour de poutre
            Line Loop(3191710)={-1191710,191710,1191711,-201710}; // Surface longitudinale du contour de poutre
            Plane Surface(3191710)={3191710}; // Surface longitudinale du contour de poutre
            Line Loop(3191711)={-1191711,191711,1191712,-201711}; // Surface longitudinale du contour de poutre
            Plane Surface(3191711)={3191711}; // Surface longitudinale du contour de poutre
            Line Loop(3191712)={-1191712,191712,1191713,-201712}; // Surface longitudinale du contour de poutre
            Plane Surface(3191712)={3191712}; // Surface longitudinale du contour de poutre
            Line Loop(3191713)={-1191713,191713,1191714,-201713}; // Surface longitudinale du contour de poutre
            Plane Surface(3191713)={3191713}; // Surface longitudinale du contour de poutre
            Line Loop(3191714)={-1191714,191714,1191715,-201714}; // Surface longitudinale du contour de poutre
            Plane Surface(3191714)={3191714}; // Surface longitudinale du contour de poutre
            Line Loop(3191715)={-1191715,191715,1191716,-201715}; // Surface longitudinale du contour de poutre
            Plane Surface(3191715)={3191715}; // Surface longitudinale du contour de poutre
            Line Loop(3191716)={-1191716,191716,1191717,-201716}; // Surface longitudinale du contour de poutre
            Plane Surface(3191716)={3191716}; // Surface longitudinale du contour de poutre
            Line Loop(3191717)={-1191717,191717,1191718,-201717}; // Surface longitudinale du contour de poutre
            Plane Surface(3191717)={3191717}; // Surface longitudinale du contour de poutre
            Line Loop(3191718)={-1191718,191718,1191701,-201718}; // Surface longitudinale du contour de poutre
            Plane Surface(3191718)={3191718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4191701)={3191701,3191702,3191703,3191704,3191705,3191706,3191707,3191708,3191709,3191710,3191711,3191712,3191713,3191714,3191715,3191716,3191717,3191718,2191701,2201701}; // Surface loop du contour de poutre
            Volume(4191701)={4191701}; // Volume du contour de poutre
            Physical Volume(14191701)={4191701};

            // Points de l'intrados de hourdis : 
            Point(201721)={24.080,13.119,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(201722)={24.080,13.569,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(201724)={24.080,13.754,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(201726)={24.080,13.344,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(201727)={24.080,13.754,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(201730)={201701,201721};
            Line(201731)={201624,201721};
            Physical Line(10201730)={201730};
            Physical Line(10201731)={201731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(201732)={201717,201722};
            Line(201733)={201722,201724};
            Physical Line(10201732)={201732};
            Physical Line(10201733)={201733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(201735)={201724,201727};
            Physical Line(10201735)={201735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(201736)={201627,201726};
            Line(201737)={201726,201727};
            Physical Line(10201736)={201736};
            Physical Line(10201737)={201737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1191721)={191721,201721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1191722)={191722,201722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1191724)={191724,201724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1191726)={191726,201726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1191727)={191727,201727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2201702)={201730,-201731,201635,201736,201737,-201735,-201733,-201732,201717,201718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2201702)={2201702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3191730)={-1191701,191730,1191721,-201730};
                Plane Surface(3191730)={3191730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3191731)={-1191721,-191731,1191624,201731};
                Plane Surface(3191731)={3191731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3191732)={-1191717,191732,1191722,-201732};
                Plane Surface(3191732)={3191732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3191733)={-1191722,191733,1191724,-201733};
                Plane Surface(3191733)={3191733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3191736)={-1191627,191736,1191726,-201736};
                Plane Surface(3191736)={3191736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3191737)={-1191726,191737,1191727,-201737};
                Plane Surface(3191737)={3191737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3191735)={-1191724,191735,1191727,-201735};
                Plane Surface(3191735)={3191735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4191702)={3191730,3191731,3191635,3191736,3191737,3191735,3191733,3191732,3191717,3191718,2191702,2201702}; // Surface loop du mi-hourdis inferieur
            Volume(4191702)={4191702}; // Volume du mi-hourdis inferieur
            Physical Volume(14191702)={4191702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(201801)={24.080,13.938,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201802)={24.080,13.938,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201803)={24.080,14.000,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201804)={24.080,14.063,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201805)={24.080,14.063,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201806)={24.080,14.000,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201807)={24.080,13.938,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201808)={24.080,13.938,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201809)={24.080,14.163,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201810)={24.080,14.388,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201811)={24.080,14.388,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201812)={24.080,14.325,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201813)={24.080,14.263,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201814)={24.080,14.263,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201815)={24.080,14.325,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201816)={24.080,14.388,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201817)={24.080,14.388,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201818)={24.080,14.163,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(201801)={201801,201802};
            Physical Line(10201801)={201801};
            Line(201802)={201802,201803};
            Physical Line(10201802)={201802};
            Line(201803)={201803,201804};
            Physical Line(10201803)={201803};
            Line(201804)={201804,201805};
            Physical Line(10201804)={201804};
            Line(201805)={201805,201806};
            Physical Line(10201805)={201805};
            Line(201806)={201806,201807};
            Physical Line(10201806)={201806};
            Line(201807)={201807,201808};
            Physical Line(10201807)={201807};
            Line(201808)={201808,201809};
            Physical Line(10201808)={201808};
            Line(201809)={201809,201810};
            Physical Line(10201809)={201809};
            Line(201810)={201810,201811};
            Physical Line(10201810)={201810};
            Line(201811)={201811,201812};
            Physical Line(10201811)={201811};
            Line(201812)={201812,201813};
            Physical Line(10201812)={201812};
            Line(201813)={201813,201814};
            Physical Line(10201813)={201813};
            Line(201814)={201814,201815};
            Physical Line(10201814)={201814};
            Line(201815)={201815,201816};
            Physical Line(10201815)={201815};
            Line(201816)={201816,201817};
            Physical Line(10201816)={201816};
            Line(201817)={201817,201818};
            Physical Line(10201817)={201817};
            Line(201818)={201818,201801};
            Physical Line(10201818)={201818};

            // Lignes longitudinales du contour de poutre : 

            Line(1191801)={191801,201801};
            Line(1191802)={191802,201802};
            Line(1191803)={191803,201803};
            Line(1191804)={191804,201804};
            Line(1191805)={191805,201805};
            Line(1191806)={191806,201806};
            Line(1191807)={191807,201807};
            Line(1191808)={191808,201808};
            Line(1191809)={191809,201809};
            Line(1191810)={191810,201810};
            Line(1191811)={191811,201811};
            Line(1191812)={191812,201812};
            Line(1191813)={191813,201813};
            Line(1191814)={191814,201814};
            Line(1191815)={191815,201815};
            Line(1191816)={191816,201816};
            Line(1191817)={191817,201817};
            Line(1191818)={191818,201818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2201801)={201801,201802,201803,201804,201805,201806,201807,201808,201809,201810,201811,201812,201813,201814,201815,201816,201817,201818}; // Contour poutre
            Plane Surface(2201801)={2201801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3191801)={-1191801,191801,1191802,-201801}; // Surface longitudinale du contour de poutre
            Plane Surface(3191801)={3191801}; // Surface longitudinale du contour de poutre
            Line Loop(3191802)={-1191802,191802,1191803,-201802}; // Surface longitudinale du contour de poutre
            Plane Surface(3191802)={3191802}; // Surface longitudinale du contour de poutre
            Line Loop(3191803)={-1191803,191803,1191804,-201803}; // Surface longitudinale du contour de poutre
            Plane Surface(3191803)={3191803}; // Surface longitudinale du contour de poutre
            Line Loop(3191804)={-1191804,191804,1191805,-201804}; // Surface longitudinale du contour de poutre
            Plane Surface(3191804)={3191804}; // Surface longitudinale du contour de poutre
            Line Loop(3191805)={-1191805,191805,1191806,-201805}; // Surface longitudinale du contour de poutre
            Plane Surface(3191805)={3191805}; // Surface longitudinale du contour de poutre
            Line Loop(3191806)={-1191806,191806,1191807,-201806}; // Surface longitudinale du contour de poutre
            Plane Surface(3191806)={3191806}; // Surface longitudinale du contour de poutre
            Line Loop(3191807)={-1191807,191807,1191808,-201807}; // Surface longitudinale du contour de poutre
            Plane Surface(3191807)={3191807}; // Surface longitudinale du contour de poutre
            Line Loop(3191808)={-1191808,191808,1191809,-201808}; // Surface longitudinale du contour de poutre
            Plane Surface(3191808)={3191808}; // Surface longitudinale du contour de poutre
            Line Loop(3191809)={-1191809,191809,1191810,-201809}; // Surface longitudinale du contour de poutre
            Plane Surface(3191809)={3191809}; // Surface longitudinale du contour de poutre
            Line Loop(3191810)={-1191810,191810,1191811,-201810}; // Surface longitudinale du contour de poutre
            Plane Surface(3191810)={3191810}; // Surface longitudinale du contour de poutre
            Line Loop(3191811)={-1191811,191811,1191812,-201811}; // Surface longitudinale du contour de poutre
            Plane Surface(3191811)={3191811}; // Surface longitudinale du contour de poutre
            Line Loop(3191812)={-1191812,191812,1191813,-201812}; // Surface longitudinale du contour de poutre
            Plane Surface(3191812)={3191812}; // Surface longitudinale du contour de poutre
            Line Loop(3191813)={-1191813,191813,1191814,-201813}; // Surface longitudinale du contour de poutre
            Plane Surface(3191813)={3191813}; // Surface longitudinale du contour de poutre
            Line Loop(3191814)={-1191814,191814,1191815,-201814}; // Surface longitudinale du contour de poutre
            Plane Surface(3191814)={3191814}; // Surface longitudinale du contour de poutre
            Line Loop(3191815)={-1191815,191815,1191816,-201815}; // Surface longitudinale du contour de poutre
            Plane Surface(3191815)={3191815}; // Surface longitudinale du contour de poutre
            Line Loop(3191816)={-1191816,191816,1191817,-201816}; // Surface longitudinale du contour de poutre
            Plane Surface(3191816)={3191816}; // Surface longitudinale du contour de poutre
            Line Loop(3191817)={-1191817,191817,1191818,-201817}; // Surface longitudinale du contour de poutre
            Plane Surface(3191817)={3191817}; // Surface longitudinale du contour de poutre
            Line Loop(3191818)={-1191818,191818,1191801,-201818}; // Surface longitudinale du contour de poutre
            Plane Surface(3191818)={3191818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4191801)={3191801,3191802,3191803,3191804,3191805,3191806,3191807,3191808,3191809,3191810,3191811,3191812,3191813,3191814,3191815,3191816,3191817,3191818,2191801,2201801}; // Surface loop du contour de poutre
            Volume(4191801)={4191801}; // Volume du contour de poutre
            Physical Volume(14191801)={4191801};

            // Points de l'intrados de hourdis : 
            Point(201821)={24.080,13.938,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(201822)={24.080,14.388,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(201824)={24.080,14.572,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(201826)={24.080,14.163,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(201827)={24.080,14.572,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(201830)={201801,201821};
            Line(201831)={201724,201821};
            Physical Line(10201830)={201830};
            Physical Line(10201831)={201831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(201832)={201817,201822};
            Line(201833)={201822,201824};
            Physical Line(10201832)={201832};
            Physical Line(10201833)={201833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(201835)={201824,201827};
            Physical Line(10201835)={201835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(201836)={201727,201826};
            Line(201837)={201826,201827};
            Physical Line(10201836)={201836};
            Physical Line(10201837)={201837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1191821)={191821,201821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1191822)={191822,201822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1191824)={191824,201824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1191826)={191826,201826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1191827)={191827,201827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2201802)={201830,-201831,201735,201836,201837,-201835,-201833,-201832,201817,201818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2201802)={2201802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3191830)={-1191801,191830,1191821,-201830};
                Plane Surface(3191830)={3191830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3191831)={-1191821,-191831,1191724,201831};
                Plane Surface(3191831)={3191831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3191832)={-1191817,191832,1191822,-201832};
                Plane Surface(3191832)={3191832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3191833)={-1191822,191833,1191824,-201833};
                Plane Surface(3191833)={3191833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3191836)={-1191727,191836,1191826,-201836};
                Plane Surface(3191836)={3191836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3191837)={-1191826,191837,1191827,-201837};
                Plane Surface(3191837)={3191837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3191835)={-1191824,191835,1191827,-201835};
                Plane Surface(3191835)={3191835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4191802)={3191830,3191831,3191735,3191836,3191837,3191835,3191833,3191832,3191817,3191818,2191802,2201802}; // Surface loop du mi-hourdis inferieur
            Volume(4191802)={4191802}; // Volume du mi-hourdis inferieur
            Physical Volume(14191802)={4191802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(201901)={24.080,14.756,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201902)={24.080,14.756,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201903)={24.080,14.819,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201904)={24.080,14.881,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201905)={24.080,14.881,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201906)={24.080,14.819,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201907)={24.080,14.756,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201908)={24.080,14.756,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201909)={24.080,14.981,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201910)={24.080,15.206,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(201911)={24.080,15.206,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(201912)={24.080,15.144,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(201913)={24.080,15.081,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(201914)={24.080,15.081,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(201915)={24.080,15.144,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(201916)={24.080,15.206,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(201917)={24.080,15.206,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(201918)={24.080,14.981,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(201901)={201901,201902};
            Physical Line(10201901)={201901};
            Line(201902)={201902,201903};
            Physical Line(10201902)={201902};
            Line(201903)={201903,201904};
            Physical Line(10201903)={201903};
            Line(201904)={201904,201905};
            Physical Line(10201904)={201904};
            Line(201905)={201905,201906};
            Physical Line(10201905)={201905};
            Line(201906)={201906,201907};
            Physical Line(10201906)={201906};
            Line(201907)={201907,201908};
            Physical Line(10201907)={201907};
            Line(201908)={201908,201909};
            Physical Line(10201908)={201908};
            Line(201909)={201909,201910};
            Physical Line(10201909)={201909};
            Line(201910)={201910,201911};
            Physical Line(10201910)={201910};
            Line(201911)={201911,201912};
            Physical Line(10201911)={201911};
            Line(201912)={201912,201913};
            Physical Line(10201912)={201912};
            Line(201913)={201913,201914};
            Physical Line(10201913)={201913};
            Line(201914)={201914,201915};
            Physical Line(10201914)={201914};
            Line(201915)={201915,201916};
            Physical Line(10201915)={201915};
            Line(201916)={201916,201917};
            Physical Line(10201916)={201916};
            Line(201917)={201917,201918};
            Physical Line(10201917)={201917};
            Line(201918)={201918,201901};
            Physical Line(10201918)={201918};

            // Lignes longitudinales du contour de poutre : 

            Line(1191901)={191901,201901};
            Line(1191902)={191902,201902};
            Line(1191903)={191903,201903};
            Line(1191904)={191904,201904};
            Line(1191905)={191905,201905};
            Line(1191906)={191906,201906};
            Line(1191907)={191907,201907};
            Line(1191908)={191908,201908};
            Line(1191909)={191909,201909};
            Line(1191910)={191910,201910};
            Line(1191911)={191911,201911};
            Line(1191912)={191912,201912};
            Line(1191913)={191913,201913};
            Line(1191914)={191914,201914};
            Line(1191915)={191915,201915};
            Line(1191916)={191916,201916};
            Line(1191917)={191917,201917};
            Line(1191918)={191918,201918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2201901)={201901,201902,201903,201904,201905,201906,201907,201908,201909,201910,201911,201912,201913,201914,201915,201916,201917,201918}; // Contour poutre
            Plane Surface(2201901)={2201901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3191901)={-1191901,191901,1191902,-201901}; // Surface longitudinale du contour de poutre
            Plane Surface(3191901)={3191901}; // Surface longitudinale du contour de poutre
            Line Loop(3191902)={-1191902,191902,1191903,-201902}; // Surface longitudinale du contour de poutre
            Plane Surface(3191902)={3191902}; // Surface longitudinale du contour de poutre
            Line Loop(3191903)={-1191903,191903,1191904,-201903}; // Surface longitudinale du contour de poutre
            Plane Surface(3191903)={3191903}; // Surface longitudinale du contour de poutre
            Line Loop(3191904)={-1191904,191904,1191905,-201904}; // Surface longitudinale du contour de poutre
            Plane Surface(3191904)={3191904}; // Surface longitudinale du contour de poutre
            Line Loop(3191905)={-1191905,191905,1191906,-201905}; // Surface longitudinale du contour de poutre
            Plane Surface(3191905)={3191905}; // Surface longitudinale du contour de poutre
            Line Loop(3191906)={-1191906,191906,1191907,-201906}; // Surface longitudinale du contour de poutre
            Plane Surface(3191906)={3191906}; // Surface longitudinale du contour de poutre
            Line Loop(3191907)={-1191907,191907,1191908,-201907}; // Surface longitudinale du contour de poutre
            Plane Surface(3191907)={3191907}; // Surface longitudinale du contour de poutre
            Line Loop(3191908)={-1191908,191908,1191909,-201908}; // Surface longitudinale du contour de poutre
            Plane Surface(3191908)={3191908}; // Surface longitudinale du contour de poutre
            Line Loop(3191909)={-1191909,191909,1191910,-201909}; // Surface longitudinale du contour de poutre
            Plane Surface(3191909)={3191909}; // Surface longitudinale du contour de poutre
            Line Loop(3191910)={-1191910,191910,1191911,-201910}; // Surface longitudinale du contour de poutre
            Plane Surface(3191910)={3191910}; // Surface longitudinale du contour de poutre
            Line Loop(3191911)={-1191911,191911,1191912,-201911}; // Surface longitudinale du contour de poutre
            Plane Surface(3191911)={3191911}; // Surface longitudinale du contour de poutre
            Line Loop(3191912)={-1191912,191912,1191913,-201912}; // Surface longitudinale du contour de poutre
            Plane Surface(3191912)={3191912}; // Surface longitudinale du contour de poutre
            Line Loop(3191913)={-1191913,191913,1191914,-201913}; // Surface longitudinale du contour de poutre
            Plane Surface(3191913)={3191913}; // Surface longitudinale du contour de poutre
            Line Loop(3191914)={-1191914,191914,1191915,-201914}; // Surface longitudinale du contour de poutre
            Plane Surface(3191914)={3191914}; // Surface longitudinale du contour de poutre
            Line Loop(3191915)={-1191915,191915,1191916,-201915}; // Surface longitudinale du contour de poutre
            Plane Surface(3191915)={3191915}; // Surface longitudinale du contour de poutre
            Line Loop(3191916)={-1191916,191916,1191917,-201916}; // Surface longitudinale du contour de poutre
            Plane Surface(3191916)={3191916}; // Surface longitudinale du contour de poutre
            Line Loop(3191917)={-1191917,191917,1191918,-201917}; // Surface longitudinale du contour de poutre
            Plane Surface(3191917)={3191917}; // Surface longitudinale du contour de poutre
            Line Loop(3191918)={-1191918,191918,1191901,-201918}; // Surface longitudinale du contour de poutre
            Plane Surface(3191918)={3191918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4191901)={3191901,3191902,3191903,3191904,3191905,3191906,3191907,3191908,3191909,3191910,3191911,3191912,3191913,3191914,3191915,3191916,3191917,3191918,2191901,2201901}; // Surface loop du contour de poutre
            Volume(4191901)={4191901}; // Volume du contour de poutre
            Physical Volume(14191901)={4191901};

            // Points de l'intrados de hourdis : 
            Point(201921)={24.080,14.756,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(201922)={24.080,15.206,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(201924)={24.080,15.390,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(201926)={24.080,14.981,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(201927)={24.080,15.390,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(201930)={201901,201921};
            Line(201931)={201824,201921};
            Physical Line(10201930)={201930};
            Physical Line(10201931)={201931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(201932)={201917,201922};
            Line(201933)={201922,201924};
            Physical Line(10201932)={201932};
            Physical Line(10201933)={201933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(201935)={201924,201927};
            Physical Line(10201935)={201935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(201936)={201827,201926};
            Line(201937)={201926,201927};
            Physical Line(10201936)={201936};
            Physical Line(10201937)={201937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1191921)={191921,201921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1191922)={191922,201922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1191924)={191924,201924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1191926)={191926,201926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1191927)={191927,201927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2201902)={201930,-201931,201835,201936,201937,-201935,-201933,-201932,201917,201918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2201902)={2201902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3191930)={-1191901,191930,1191921,-201930};
                Plane Surface(3191930)={3191930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3191931)={-1191921,-191931,1191824,201931};
                Plane Surface(3191931)={3191931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3191932)={-1191917,191932,1191922,-201932};
                Plane Surface(3191932)={3191932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3191933)={-1191922,191933,1191924,-201933};
                Plane Surface(3191933)={3191933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3191936)={-1191827,191936,1191926,-201936};
                Plane Surface(3191936)={3191936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3191937)={-1191926,191937,1191927,-201937};
                Plane Surface(3191937)={3191937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3191935)={-1191924,191935,1191927,-201935};
                Plane Surface(3191935)={3191935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4191902)={3191930,3191931,3191835,3191936,3191937,3191935,3191933,3191932,3191917,3191918,2191902,2201902}; // Surface loop du mi-hourdis inferieur
            Volume(4191902)={4191902}; // Volume du mi-hourdis inferieur
            Physical Volume(14191902)={4191902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(202001)={24.080,15.575,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(202002)={24.080,15.575,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(202003)={24.080,15.637,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(202004)={24.080,15.700,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(202005)={24.080,15.700,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(202006)={24.080,15.637,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(202007)={24.080,15.575,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(202008)={24.080,15.575,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202009)={24.080,15.800,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202010)={24.080,16.025,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202011)={24.080,16.025,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(202012)={24.080,15.962,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(202013)={24.080,15.900,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(202014)={24.080,15.900,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(202015)={24.080,15.962,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(202016)={24.080,16.025,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(202017)={24.080,16.025,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(202018)={24.080,15.800,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(202001)={202001,202002};
            Physical Line(10202001)={202001};
            Line(202002)={202002,202003};
            Physical Line(10202002)={202002};
            Line(202003)={202003,202004};
            Physical Line(10202003)={202003};
            Line(202004)={202004,202005};
            Physical Line(10202004)={202004};
            Line(202005)={202005,202006};
            Physical Line(10202005)={202005};
            Line(202006)={202006,202007};
            Physical Line(10202006)={202006};
            Line(202007)={202007,202008};
            Physical Line(10202007)={202007};
            Line(202008)={202008,202009};
            Physical Line(10202008)={202008};
            Line(202009)={202009,202010};
            Physical Line(10202009)={202009};
            Line(202010)={202010,202011};
            Physical Line(10202010)={202010};
            Line(202011)={202011,202012};
            Physical Line(10202011)={202011};
            Line(202012)={202012,202013};
            Physical Line(10202012)={202012};
            Line(202013)={202013,202014};
            Physical Line(10202013)={202013};
            Line(202014)={202014,202015};
            Physical Line(10202014)={202014};
            Line(202015)={202015,202016};
            Physical Line(10202015)={202015};
            Line(202016)={202016,202017};
            Physical Line(10202016)={202016};
            Line(202017)={202017,202018};
            Physical Line(10202017)={202017};
            Line(202018)={202018,202001};
            Physical Line(10202018)={202018};

            // Lignes longitudinales du contour de poutre : 

            Line(1192001)={192001,202001};
            Line(1192002)={192002,202002};
            Line(1192003)={192003,202003};
            Line(1192004)={192004,202004};
            Line(1192005)={192005,202005};
            Line(1192006)={192006,202006};
            Line(1192007)={192007,202007};
            Line(1192008)={192008,202008};
            Line(1192009)={192009,202009};
            Line(1192010)={192010,202010};
            Line(1192011)={192011,202011};
            Line(1192012)={192012,202012};
            Line(1192013)={192013,202013};
            Line(1192014)={192014,202014};
            Line(1192015)={192015,202015};
            Line(1192016)={192016,202016};
            Line(1192017)={192017,202017};
            Line(1192018)={192018,202018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2202001)={202001,202002,202003,202004,202005,202006,202007,202008,202009,202010,202011,202012,202013,202014,202015,202016,202017,202018}; // Contour poutre
            Plane Surface(2202001)={2202001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3192001)={-1192001,192001,1192002,-202001}; // Surface longitudinale du contour de poutre
            Plane Surface(3192001)={3192001}; // Surface longitudinale du contour de poutre
            Line Loop(3192002)={-1192002,192002,1192003,-202002}; // Surface longitudinale du contour de poutre
            Plane Surface(3192002)={3192002}; // Surface longitudinale du contour de poutre
            Line Loop(3192003)={-1192003,192003,1192004,-202003}; // Surface longitudinale du contour de poutre
            Plane Surface(3192003)={3192003}; // Surface longitudinale du contour de poutre
            Line Loop(3192004)={-1192004,192004,1192005,-202004}; // Surface longitudinale du contour de poutre
            Plane Surface(3192004)={3192004}; // Surface longitudinale du contour de poutre
            Line Loop(3192005)={-1192005,192005,1192006,-202005}; // Surface longitudinale du contour de poutre
            Plane Surface(3192005)={3192005}; // Surface longitudinale du contour de poutre
            Line Loop(3192006)={-1192006,192006,1192007,-202006}; // Surface longitudinale du contour de poutre
            Plane Surface(3192006)={3192006}; // Surface longitudinale du contour de poutre
            Line Loop(3192007)={-1192007,192007,1192008,-202007}; // Surface longitudinale du contour de poutre
            Plane Surface(3192007)={3192007}; // Surface longitudinale du contour de poutre
            Line Loop(3192008)={-1192008,192008,1192009,-202008}; // Surface longitudinale du contour de poutre
            Plane Surface(3192008)={3192008}; // Surface longitudinale du contour de poutre
            Line Loop(3192009)={-1192009,192009,1192010,-202009}; // Surface longitudinale du contour de poutre
            Plane Surface(3192009)={3192009}; // Surface longitudinale du contour de poutre
            Line Loop(3192010)={-1192010,192010,1192011,-202010}; // Surface longitudinale du contour de poutre
            Plane Surface(3192010)={3192010}; // Surface longitudinale du contour de poutre
            Line Loop(3192011)={-1192011,192011,1192012,-202011}; // Surface longitudinale du contour de poutre
            Plane Surface(3192011)={3192011}; // Surface longitudinale du contour de poutre
            Line Loop(3192012)={-1192012,192012,1192013,-202012}; // Surface longitudinale du contour de poutre
            Plane Surface(3192012)={3192012}; // Surface longitudinale du contour de poutre
            Line Loop(3192013)={-1192013,192013,1192014,-202013}; // Surface longitudinale du contour de poutre
            Plane Surface(3192013)={3192013}; // Surface longitudinale du contour de poutre
            Line Loop(3192014)={-1192014,192014,1192015,-202014}; // Surface longitudinale du contour de poutre
            Plane Surface(3192014)={3192014}; // Surface longitudinale du contour de poutre
            Line Loop(3192015)={-1192015,192015,1192016,-202015}; // Surface longitudinale du contour de poutre
            Plane Surface(3192015)={3192015}; // Surface longitudinale du contour de poutre
            Line Loop(3192016)={-1192016,192016,1192017,-202016}; // Surface longitudinale du contour de poutre
            Plane Surface(3192016)={3192016}; // Surface longitudinale du contour de poutre
            Line Loop(3192017)={-1192017,192017,1192018,-202017}; // Surface longitudinale du contour de poutre
            Plane Surface(3192017)={3192017}; // Surface longitudinale du contour de poutre
            Line Loop(3192018)={-1192018,192018,1192001,-202018}; // Surface longitudinale du contour de poutre
            Plane Surface(3192018)={3192018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4192001)={3192001,3192002,3192003,3192004,3192005,3192006,3192007,3192008,3192009,3192010,3192011,3192012,3192013,3192014,3192015,3192016,3192017,3192018,2192001,2202001}; // Surface loop du contour de poutre
            Volume(4192001)={4192001}; // Volume du contour de poutre
            Physical Volume(14192001)={4192001};

            // Points de l'intrados de hourdis : 
            Point(202021)={24.080,15.575,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(202022)={24.080,16.025,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(202024)={24.080,16.209,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(202026)={24.080,15.800,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(202027)={24.080,16.209,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(202030)={202001,202021};
            Line(202031)={201924,202021};
            Physical Line(10202030)={202030};
            Physical Line(10202031)={202031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(202032)={202017,202022};
            Line(202033)={202022,202024};
            Physical Line(10202032)={202032};
            Physical Line(10202033)={202033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(202035)={202024,202027};
            Physical Line(10202035)={202035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(202036)={201927,202026};
            Line(202037)={202026,202027};
            Physical Line(10202036)={202036};
            Physical Line(10202037)={202037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1192021)={192021,202021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1192022)={192022,202022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1192024)={192024,202024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1192026)={192026,202026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1192027)={192027,202027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2202002)={202030,-202031,201935,202036,202037,-202035,-202033,-202032,202017,202018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2202002)={2202002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3192030)={-1192001,192030,1192021,-202030};
                Plane Surface(3192030)={3192030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3192031)={-1192021,-192031,1191924,202031};
                Plane Surface(3192031)={3192031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3192032)={-1192017,192032,1192022,-202032};
                Plane Surface(3192032)={3192032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3192033)={-1192022,192033,1192024,-202033};
                Plane Surface(3192033)={3192033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3192036)={-1191927,192036,1192026,-202036};
                Plane Surface(3192036)={3192036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3192037)={-1192026,192037,1192027,-202037};
                Plane Surface(3192037)={3192037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3192035)={-1192024,192035,1192027,-202035};
                Plane Surface(3192035)={3192035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4192002)={3192030,3192031,3191935,3192036,3192037,3192035,3192033,3192032,3192017,3192018,2192002,2202002}; // Surface loop du mi-hourdis inferieur
            Volume(4192002)={4192002}; // Volume du mi-hourdis inferieur
            Physical Volume(14192002)={4192002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(202101)={24.080,16.393,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(202102)={24.080,16.393,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(202103)={24.080,16.456,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(202104)={24.080,16.518,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(202105)={24.080,16.518,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(202106)={24.080,16.456,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(202107)={24.080,16.393,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(202108)={24.080,16.393,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202109)={24.080,16.618,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202110)={24.080,16.843,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202111)={24.080,16.843,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(202112)={24.080,16.781,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(202113)={24.080,16.718,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(202114)={24.080,16.718,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(202115)={24.080,16.781,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(202116)={24.080,16.843,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(202117)={24.080,16.843,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(202118)={24.080,16.618,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(202101)={202101,202102};
            Physical Line(10202101)={202101};
            Line(202102)={202102,202103};
            Physical Line(10202102)={202102};
            Line(202103)={202103,202104};
            Physical Line(10202103)={202103};
            Line(202104)={202104,202105};
            Physical Line(10202104)={202104};
            Line(202105)={202105,202106};
            Physical Line(10202105)={202105};
            Line(202106)={202106,202107};
            Physical Line(10202106)={202106};
            Line(202107)={202107,202108};
            Physical Line(10202107)={202107};
            Line(202108)={202108,202109};
            Physical Line(10202108)={202108};
            Line(202109)={202109,202110};
            Physical Line(10202109)={202109};
            Line(202110)={202110,202111};
            Physical Line(10202110)={202110};
            Line(202111)={202111,202112};
            Physical Line(10202111)={202111};
            Line(202112)={202112,202113};
            Physical Line(10202112)={202112};
            Line(202113)={202113,202114};
            Physical Line(10202113)={202113};
            Line(202114)={202114,202115};
            Physical Line(10202114)={202114};
            Line(202115)={202115,202116};
            Physical Line(10202115)={202115};
            Line(202116)={202116,202117};
            Physical Line(10202116)={202116};
            Line(202117)={202117,202118};
            Physical Line(10202117)={202117};
            Line(202118)={202118,202101};
            Physical Line(10202118)={202118};

            // Lignes longitudinales du contour de poutre : 

            Line(1192101)={192101,202101};
            Line(1192102)={192102,202102};
            Line(1192103)={192103,202103};
            Line(1192104)={192104,202104};
            Line(1192105)={192105,202105};
            Line(1192106)={192106,202106};
            Line(1192107)={192107,202107};
            Line(1192108)={192108,202108};
            Line(1192109)={192109,202109};
            Line(1192110)={192110,202110};
            Line(1192111)={192111,202111};
            Line(1192112)={192112,202112};
            Line(1192113)={192113,202113};
            Line(1192114)={192114,202114};
            Line(1192115)={192115,202115};
            Line(1192116)={192116,202116};
            Line(1192117)={192117,202117};
            Line(1192118)={192118,202118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2202101)={202101,202102,202103,202104,202105,202106,202107,202108,202109,202110,202111,202112,202113,202114,202115,202116,202117,202118}; // Contour poutre
            Plane Surface(2202101)={2202101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3192101)={-1192101,192101,1192102,-202101}; // Surface longitudinale du contour de poutre
            Plane Surface(3192101)={3192101}; // Surface longitudinale du contour de poutre
            Line Loop(3192102)={-1192102,192102,1192103,-202102}; // Surface longitudinale du contour de poutre
            Plane Surface(3192102)={3192102}; // Surface longitudinale du contour de poutre
            Line Loop(3192103)={-1192103,192103,1192104,-202103}; // Surface longitudinale du contour de poutre
            Plane Surface(3192103)={3192103}; // Surface longitudinale du contour de poutre
            Line Loop(3192104)={-1192104,192104,1192105,-202104}; // Surface longitudinale du contour de poutre
            Plane Surface(3192104)={3192104}; // Surface longitudinale du contour de poutre
            Line Loop(3192105)={-1192105,192105,1192106,-202105}; // Surface longitudinale du contour de poutre
            Plane Surface(3192105)={3192105}; // Surface longitudinale du contour de poutre
            Line Loop(3192106)={-1192106,192106,1192107,-202106}; // Surface longitudinale du contour de poutre
            Plane Surface(3192106)={3192106}; // Surface longitudinale du contour de poutre
            Line Loop(3192107)={-1192107,192107,1192108,-202107}; // Surface longitudinale du contour de poutre
            Plane Surface(3192107)={3192107}; // Surface longitudinale du contour de poutre
            Line Loop(3192108)={-1192108,192108,1192109,-202108}; // Surface longitudinale du contour de poutre
            Plane Surface(3192108)={3192108}; // Surface longitudinale du contour de poutre
            Line Loop(3192109)={-1192109,192109,1192110,-202109}; // Surface longitudinale du contour de poutre
            Plane Surface(3192109)={3192109}; // Surface longitudinale du contour de poutre
            Line Loop(3192110)={-1192110,192110,1192111,-202110}; // Surface longitudinale du contour de poutre
            Plane Surface(3192110)={3192110}; // Surface longitudinale du contour de poutre
            Line Loop(3192111)={-1192111,192111,1192112,-202111}; // Surface longitudinale du contour de poutre
            Plane Surface(3192111)={3192111}; // Surface longitudinale du contour de poutre
            Line Loop(3192112)={-1192112,192112,1192113,-202112}; // Surface longitudinale du contour de poutre
            Plane Surface(3192112)={3192112}; // Surface longitudinale du contour de poutre
            Line Loop(3192113)={-1192113,192113,1192114,-202113}; // Surface longitudinale du contour de poutre
            Plane Surface(3192113)={3192113}; // Surface longitudinale du contour de poutre
            Line Loop(3192114)={-1192114,192114,1192115,-202114}; // Surface longitudinale du contour de poutre
            Plane Surface(3192114)={3192114}; // Surface longitudinale du contour de poutre
            Line Loop(3192115)={-1192115,192115,1192116,-202115}; // Surface longitudinale du contour de poutre
            Plane Surface(3192115)={3192115}; // Surface longitudinale du contour de poutre
            Line Loop(3192116)={-1192116,192116,1192117,-202116}; // Surface longitudinale du contour de poutre
            Plane Surface(3192116)={3192116}; // Surface longitudinale du contour de poutre
            Line Loop(3192117)={-1192117,192117,1192118,-202117}; // Surface longitudinale du contour de poutre
            Plane Surface(3192117)={3192117}; // Surface longitudinale du contour de poutre
            Line Loop(3192118)={-1192118,192118,1192101,-202118}; // Surface longitudinale du contour de poutre
            Plane Surface(3192118)={3192118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4192101)={3192101,3192102,3192103,3192104,3192105,3192106,3192107,3192108,3192109,3192110,3192111,3192112,3192113,3192114,3192115,3192116,3192117,3192118,2192101,2202101}; // Surface loop du contour de poutre
            Volume(4192101)={4192101}; // Volume du contour de poutre
            Physical Volume(14192101)={4192101};

            // Points de l'intrados de hourdis : 
            Point(202121)={24.080,16.393,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(202122)={24.080,16.843,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(202124)={24.080,17.027,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(202126)={24.080,16.618,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(202127)={24.080,17.027,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(202130)={202101,202121};
            Line(202131)={202024,202121};
            Physical Line(10202130)={202130};
            Physical Line(10202131)={202131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(202132)={202117,202122};
            Line(202133)={202122,202124};
            Physical Line(10202132)={202132};
            Physical Line(10202133)={202133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(202135)={202124,202127};
            Physical Line(10202135)={202135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(202136)={202027,202126};
            Line(202137)={202126,202127};
            Physical Line(10202136)={202136};
            Physical Line(10202137)={202137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1192121)={192121,202121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1192122)={192122,202122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1192124)={192124,202124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1192126)={192126,202126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1192127)={192127,202127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2202102)={202130,-202131,202035,202136,202137,-202135,-202133,-202132,202117,202118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2202102)={2202102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3192130)={-1192101,192130,1192121,-202130};
                Plane Surface(3192130)={3192130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3192131)={-1192121,-192131,1192024,202131};
                Plane Surface(3192131)={3192131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3192132)={-1192117,192132,1192122,-202132};
                Plane Surface(3192132)={3192132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3192133)={-1192122,192133,1192124,-202133};
                Plane Surface(3192133)={3192133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3192136)={-1192027,192136,1192126,-202136};
                Plane Surface(3192136)={3192136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3192137)={-1192126,192137,1192127,-202137};
                Plane Surface(3192137)={3192137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3192135)={-1192124,192135,1192127,-202135};
                Plane Surface(3192135)={3192135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4192102)={3192130,3192131,3192035,3192136,3192137,3192135,3192133,3192132,3192117,3192118,2192102,2202102}; // Surface loop du mi-hourdis inferieur
            Volume(4192102)={4192102}; // Volume du mi-hourdis inferieur
            Physical Volume(14192102)={4192102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(202201)={24.080,17.211,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(202202)={24.080,17.211,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(202203)={24.080,17.274,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(202204)={24.080,17.336,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(202205)={24.080,17.336,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(202206)={24.080,17.274,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(202207)={24.080,17.211,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(202208)={24.080,17.211,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202209)={24.080,17.436,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202210)={24.080,17.661,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202211)={24.080,17.661,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(202212)={24.080,17.599,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(202213)={24.080,17.536,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(202214)={24.080,17.536,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(202215)={24.080,17.599,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(202216)={24.080,17.661,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(202217)={24.080,17.661,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(202218)={24.080,17.436,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(202201)={202201,202202};
            Physical Line(10202201)={202201};
            Line(202202)={202202,202203};
            Physical Line(10202202)={202202};
            Line(202203)={202203,202204};
            Physical Line(10202203)={202203};
            Line(202204)={202204,202205};
            Physical Line(10202204)={202204};
            Line(202205)={202205,202206};
            Physical Line(10202205)={202205};
            Line(202206)={202206,202207};
            Physical Line(10202206)={202206};
            Line(202207)={202207,202208};
            Physical Line(10202207)={202207};
            Line(202208)={202208,202209};
            Physical Line(10202208)={202208};
            Line(202209)={202209,202210};
            Physical Line(10202209)={202209};
            Line(202210)={202210,202211};
            Physical Line(10202210)={202210};
            Line(202211)={202211,202212};
            Physical Line(10202211)={202211};
            Line(202212)={202212,202213};
            Physical Line(10202212)={202212};
            Line(202213)={202213,202214};
            Physical Line(10202213)={202213};
            Line(202214)={202214,202215};
            Physical Line(10202214)={202214};
            Line(202215)={202215,202216};
            Physical Line(10202215)={202215};
            Line(202216)={202216,202217};
            Physical Line(10202216)={202216};
            Line(202217)={202217,202218};
            Physical Line(10202217)={202217};
            Line(202218)={202218,202201};
            Physical Line(10202218)={202218};

            // Lignes longitudinales du contour de poutre : 

            Line(1192201)={192201,202201};
            Line(1192202)={192202,202202};
            Line(1192203)={192203,202203};
            Line(1192204)={192204,202204};
            Line(1192205)={192205,202205};
            Line(1192206)={192206,202206};
            Line(1192207)={192207,202207};
            Line(1192208)={192208,202208};
            Line(1192209)={192209,202209};
            Line(1192210)={192210,202210};
            Line(1192211)={192211,202211};
            Line(1192212)={192212,202212};
            Line(1192213)={192213,202213};
            Line(1192214)={192214,202214};
            Line(1192215)={192215,202215};
            Line(1192216)={192216,202216};
            Line(1192217)={192217,202217};
            Line(1192218)={192218,202218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2202201)={202201,202202,202203,202204,202205,202206,202207,202208,202209,202210,202211,202212,202213,202214,202215,202216,202217,202218}; // Contour poutre
            Plane Surface(2202201)={2202201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3192201)={-1192201,192201,1192202,-202201}; // Surface longitudinale du contour de poutre
            Plane Surface(3192201)={3192201}; // Surface longitudinale du contour de poutre
            Line Loop(3192202)={-1192202,192202,1192203,-202202}; // Surface longitudinale du contour de poutre
            Plane Surface(3192202)={3192202}; // Surface longitudinale du contour de poutre
            Line Loop(3192203)={-1192203,192203,1192204,-202203}; // Surface longitudinale du contour de poutre
            Plane Surface(3192203)={3192203}; // Surface longitudinale du contour de poutre
            Line Loop(3192204)={-1192204,192204,1192205,-202204}; // Surface longitudinale du contour de poutre
            Plane Surface(3192204)={3192204}; // Surface longitudinale du contour de poutre
            Line Loop(3192205)={-1192205,192205,1192206,-202205}; // Surface longitudinale du contour de poutre
            Plane Surface(3192205)={3192205}; // Surface longitudinale du contour de poutre
            Line Loop(3192206)={-1192206,192206,1192207,-202206}; // Surface longitudinale du contour de poutre
            Plane Surface(3192206)={3192206}; // Surface longitudinale du contour de poutre
            Line Loop(3192207)={-1192207,192207,1192208,-202207}; // Surface longitudinale du contour de poutre
            Plane Surface(3192207)={3192207}; // Surface longitudinale du contour de poutre
            Line Loop(3192208)={-1192208,192208,1192209,-202208}; // Surface longitudinale du contour de poutre
            Plane Surface(3192208)={3192208}; // Surface longitudinale du contour de poutre
            Line Loop(3192209)={-1192209,192209,1192210,-202209}; // Surface longitudinale du contour de poutre
            Plane Surface(3192209)={3192209}; // Surface longitudinale du contour de poutre
            Line Loop(3192210)={-1192210,192210,1192211,-202210}; // Surface longitudinale du contour de poutre
            Plane Surface(3192210)={3192210}; // Surface longitudinale du contour de poutre
            Line Loop(3192211)={-1192211,192211,1192212,-202211}; // Surface longitudinale du contour de poutre
            Plane Surface(3192211)={3192211}; // Surface longitudinale du contour de poutre
            Line Loop(3192212)={-1192212,192212,1192213,-202212}; // Surface longitudinale du contour de poutre
            Plane Surface(3192212)={3192212}; // Surface longitudinale du contour de poutre
            Line Loop(3192213)={-1192213,192213,1192214,-202213}; // Surface longitudinale du contour de poutre
            Plane Surface(3192213)={3192213}; // Surface longitudinale du contour de poutre
            Line Loop(3192214)={-1192214,192214,1192215,-202214}; // Surface longitudinale du contour de poutre
            Plane Surface(3192214)={3192214}; // Surface longitudinale du contour de poutre
            Line Loop(3192215)={-1192215,192215,1192216,-202215}; // Surface longitudinale du contour de poutre
            Plane Surface(3192215)={3192215}; // Surface longitudinale du contour de poutre
            Line Loop(3192216)={-1192216,192216,1192217,-202216}; // Surface longitudinale du contour de poutre
            Plane Surface(3192216)={3192216}; // Surface longitudinale du contour de poutre
            Line Loop(3192217)={-1192217,192217,1192218,-202217}; // Surface longitudinale du contour de poutre
            Plane Surface(3192217)={3192217}; // Surface longitudinale du contour de poutre
            Line Loop(3192218)={-1192218,192218,1192201,-202218}; // Surface longitudinale du contour de poutre
            Plane Surface(3192218)={3192218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4192201)={3192201,3192202,3192203,3192204,3192205,3192206,3192207,3192208,3192209,3192210,3192211,3192212,3192213,3192214,3192215,3192216,3192217,3192218,2192201,2202201}; // Surface loop du contour de poutre
            Volume(4192201)={4192201}; // Volume du contour de poutre
            Physical Volume(14192201)={4192201};

            // Points de l'intrados de hourdis : 
            Point(202221)={24.080,17.211,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(202222)={24.080,17.661,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(202224)={24.080,17.846,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(202226)={24.080,17.436,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(202227)={24.080,17.846,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(202230)={202201,202221};
            Line(202231)={202124,202221};
            Physical Line(10202230)={202230};
            Physical Line(10202231)={202231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(202232)={202217,202222};
            Line(202233)={202222,202224};
            Physical Line(10202232)={202232};
            Physical Line(10202233)={202233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(202235)={202224,202227};
            Physical Line(10202235)={202235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(202236)={202127,202226};
            Line(202237)={202226,202227};
            Physical Line(10202236)={202236};
            Physical Line(10202237)={202237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1192221)={192221,202221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1192222)={192222,202222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1192224)={192224,202224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1192226)={192226,202226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1192227)={192227,202227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2202202)={202230,-202231,202135,202236,202237,-202235,-202233,-202232,202217,202218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2202202)={2202202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3192230)={-1192201,192230,1192221,-202230};
                Plane Surface(3192230)={3192230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3192231)={-1192221,-192231,1192124,202231};
                Plane Surface(3192231)={3192231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3192232)={-1192217,192232,1192222,-202232};
                Plane Surface(3192232)={3192232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3192233)={-1192222,192233,1192224,-202233};
                Plane Surface(3192233)={3192233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3192236)={-1192127,192236,1192226,-202236};
                Plane Surface(3192236)={3192236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3192237)={-1192226,192237,1192227,-202237};
                Plane Surface(3192237)={3192237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3192235)={-1192224,192235,1192227,-202235};
                Plane Surface(3192235)={3192235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4192202)={3192230,3192231,3192135,3192236,3192237,3192235,3192233,3192232,3192217,3192218,2192202,2202202}; // Surface loop du mi-hourdis inferieur
            Volume(4192202)={4192202}; // Volume du mi-hourdis inferieur
            Physical Volume(14192202)={4192202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(202301)={24.080,18.030,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(202302)={24.080,18.030,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(202303)={24.080,18.092,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(202304)={24.080,18.155,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(202305)={24.080,18.155,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(202306)={24.080,18.092,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(202307)={24.080,18.030,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(202308)={24.080,18.030,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202309)={24.080,18.255,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202310)={24.080,18.480,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202311)={24.080,18.480,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(202312)={24.080,18.417,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(202313)={24.080,18.355,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(202314)={24.080,18.355,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(202315)={24.080,18.417,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(202316)={24.080,18.480,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(202317)={24.080,18.480,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(202318)={24.080,18.255,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(202301)={202301,202302};
            Physical Line(10202301)={202301};
            Line(202302)={202302,202303};
            Physical Line(10202302)={202302};
            Line(202303)={202303,202304};
            Physical Line(10202303)={202303};
            Line(202304)={202304,202305};
            Physical Line(10202304)={202304};
            Line(202305)={202305,202306};
            Physical Line(10202305)={202305};
            Line(202306)={202306,202307};
            Physical Line(10202306)={202306};
            Line(202307)={202307,202308};
            Physical Line(10202307)={202307};
            Line(202308)={202308,202309};
            Physical Line(10202308)={202308};
            Line(202309)={202309,202310};
            Physical Line(10202309)={202309};
            Line(202310)={202310,202311};
            Physical Line(10202310)={202310};
            Line(202311)={202311,202312};
            Physical Line(10202311)={202311};
            Line(202312)={202312,202313};
            Physical Line(10202312)={202312};
            Line(202313)={202313,202314};
            Physical Line(10202313)={202313};
            Line(202314)={202314,202315};
            Physical Line(10202314)={202314};
            Line(202315)={202315,202316};
            Physical Line(10202315)={202315};
            Line(202316)={202316,202317};
            Physical Line(10202316)={202316};
            Line(202317)={202317,202318};
            Physical Line(10202317)={202317};
            Line(202318)={202318,202301};
            Physical Line(10202318)={202318};

            // Lignes longitudinales du contour de poutre : 

            Line(1192301)={192301,202301};
            Line(1192302)={192302,202302};
            Line(1192303)={192303,202303};
            Line(1192304)={192304,202304};
            Line(1192305)={192305,202305};
            Line(1192306)={192306,202306};
            Line(1192307)={192307,202307};
            Line(1192308)={192308,202308};
            Line(1192309)={192309,202309};
            Line(1192310)={192310,202310};
            Line(1192311)={192311,202311};
            Line(1192312)={192312,202312};
            Line(1192313)={192313,202313};
            Line(1192314)={192314,202314};
            Line(1192315)={192315,202315};
            Line(1192316)={192316,202316};
            Line(1192317)={192317,202317};
            Line(1192318)={192318,202318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2202301)={202301,202302,202303,202304,202305,202306,202307,202308,202309,202310,202311,202312,202313,202314,202315,202316,202317,202318}; // Contour poutre
            Plane Surface(2202301)={2202301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3192301)={-1192301,192301,1192302,-202301}; // Surface longitudinale du contour de poutre
            Plane Surface(3192301)={3192301}; // Surface longitudinale du contour de poutre
            Line Loop(3192302)={-1192302,192302,1192303,-202302}; // Surface longitudinale du contour de poutre
            Plane Surface(3192302)={3192302}; // Surface longitudinale du contour de poutre
            Line Loop(3192303)={-1192303,192303,1192304,-202303}; // Surface longitudinale du contour de poutre
            Plane Surface(3192303)={3192303}; // Surface longitudinale du contour de poutre
            Line Loop(3192304)={-1192304,192304,1192305,-202304}; // Surface longitudinale du contour de poutre
            Plane Surface(3192304)={3192304}; // Surface longitudinale du contour de poutre
            Line Loop(3192305)={-1192305,192305,1192306,-202305}; // Surface longitudinale du contour de poutre
            Plane Surface(3192305)={3192305}; // Surface longitudinale du contour de poutre
            Line Loop(3192306)={-1192306,192306,1192307,-202306}; // Surface longitudinale du contour de poutre
            Plane Surface(3192306)={3192306}; // Surface longitudinale du contour de poutre
            Line Loop(3192307)={-1192307,192307,1192308,-202307}; // Surface longitudinale du contour de poutre
            Plane Surface(3192307)={3192307}; // Surface longitudinale du contour de poutre
            Line Loop(3192308)={-1192308,192308,1192309,-202308}; // Surface longitudinale du contour de poutre
            Plane Surface(3192308)={3192308}; // Surface longitudinale du contour de poutre
            Line Loop(3192309)={-1192309,192309,1192310,-202309}; // Surface longitudinale du contour de poutre
            Plane Surface(3192309)={3192309}; // Surface longitudinale du contour de poutre
            Line Loop(3192310)={-1192310,192310,1192311,-202310}; // Surface longitudinale du contour de poutre
            Plane Surface(3192310)={3192310}; // Surface longitudinale du contour de poutre
            Line Loop(3192311)={-1192311,192311,1192312,-202311}; // Surface longitudinale du contour de poutre
            Plane Surface(3192311)={3192311}; // Surface longitudinale du contour de poutre
            Line Loop(3192312)={-1192312,192312,1192313,-202312}; // Surface longitudinale du contour de poutre
            Plane Surface(3192312)={3192312}; // Surface longitudinale du contour de poutre
            Line Loop(3192313)={-1192313,192313,1192314,-202313}; // Surface longitudinale du contour de poutre
            Plane Surface(3192313)={3192313}; // Surface longitudinale du contour de poutre
            Line Loop(3192314)={-1192314,192314,1192315,-202314}; // Surface longitudinale du contour de poutre
            Plane Surface(3192314)={3192314}; // Surface longitudinale du contour de poutre
            Line Loop(3192315)={-1192315,192315,1192316,-202315}; // Surface longitudinale du contour de poutre
            Plane Surface(3192315)={3192315}; // Surface longitudinale du contour de poutre
            Line Loop(3192316)={-1192316,192316,1192317,-202316}; // Surface longitudinale du contour de poutre
            Plane Surface(3192316)={3192316}; // Surface longitudinale du contour de poutre
            Line Loop(3192317)={-1192317,192317,1192318,-202317}; // Surface longitudinale du contour de poutre
            Plane Surface(3192317)={3192317}; // Surface longitudinale du contour de poutre
            Line Loop(3192318)={-1192318,192318,1192301,-202318}; // Surface longitudinale du contour de poutre
            Plane Surface(3192318)={3192318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4192301)={3192301,3192302,3192303,3192304,3192305,3192306,3192307,3192308,3192309,3192310,3192311,3192312,3192313,3192314,3192315,3192316,3192317,3192318,2192301,2202301}; // Surface loop du contour de poutre
            Volume(4192301)={4192301}; // Volume du contour de poutre
            Physical Volume(14192301)={4192301};

            // Points de l'intrados de hourdis : 
            Point(202321)={24.080,18.030,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(202322)={24.080,18.480,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(202324)={24.080,18.664,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(202326)={24.080,18.255,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(202327)={24.080,18.664,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(202330)={202301,202321};
            Line(202331)={202224,202321};
            Physical Line(10202330)={202330};
            Physical Line(10202331)={202331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(202332)={202317,202322};
            Line(202333)={202322,202324};
            Physical Line(10202332)={202332};
            Physical Line(10202333)={202333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(202335)={202324,202327};
            Physical Line(10202335)={202335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(202336)={202227,202326};
            Line(202337)={202326,202327};
            Physical Line(10202336)={202336};
            Physical Line(10202337)={202337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1192321)={192321,202321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1192322)={192322,202322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1192324)={192324,202324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1192326)={192326,202326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1192327)={192327,202327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2202302)={202330,-202331,202235,202336,202337,-202335,-202333,-202332,202317,202318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2202302)={2202302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3192330)={-1192301,192330,1192321,-202330};
                Plane Surface(3192330)={3192330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3192331)={-1192321,-192331,1192224,202331};
                Plane Surface(3192331)={3192331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3192332)={-1192317,192332,1192322,-202332};
                Plane Surface(3192332)={3192332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3192333)={-1192322,192333,1192324,-202333};
                Plane Surface(3192333)={3192333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3192336)={-1192227,192336,1192326,-202336};
                Plane Surface(3192336)={3192336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3192337)={-1192326,192337,1192327,-202337};
                Plane Surface(3192337)={3192337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3192335)={-1192324,192335,1192327,-202335};
                Plane Surface(3192335)={3192335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4192302)={3192330,3192331,3192235,3192336,3192337,3192335,3192333,3192332,3192317,3192318,2192302,2202302}; // Surface loop du mi-hourdis inferieur
            Volume(4192302)={4192302}; // Volume du mi-hourdis inferieur
            Physical Volume(14192302)={4192302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(202401)={24.080,18.848,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(202402)={24.080,18.848,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(202403)={24.080,18.911,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(202404)={24.080,18.973,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(202405)={24.080,18.973,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(202406)={24.080,18.911,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(202407)={24.080,18.848,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(202408)={24.080,18.848,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202409)={24.080,19.073,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202410)={24.080,19.298,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202411)={24.080,19.298,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(202412)={24.080,19.236,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(202413)={24.080,19.173,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(202414)={24.080,19.173,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(202415)={24.080,19.236,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(202416)={24.080,19.298,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(202417)={24.080,19.298,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(202418)={24.080,19.073,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(202401)={202401,202402};
            Physical Line(10202401)={202401};
            Line(202402)={202402,202403};
            Physical Line(10202402)={202402};
            Line(202403)={202403,202404};
            Physical Line(10202403)={202403};
            Line(202404)={202404,202405};
            Physical Line(10202404)={202404};
            Line(202405)={202405,202406};
            Physical Line(10202405)={202405};
            Line(202406)={202406,202407};
            Physical Line(10202406)={202406};
            Line(202407)={202407,202408};
            Physical Line(10202407)={202407};
            Line(202408)={202408,202409};
            Physical Line(10202408)={202408};
            Line(202409)={202409,202410};
            Physical Line(10202409)={202409};
            Line(202410)={202410,202411};
            Physical Line(10202410)={202410};
            Line(202411)={202411,202412};
            Physical Line(10202411)={202411};
            Line(202412)={202412,202413};
            Physical Line(10202412)={202412};
            Line(202413)={202413,202414};
            Physical Line(10202413)={202413};
            Line(202414)={202414,202415};
            Physical Line(10202414)={202414};
            Line(202415)={202415,202416};
            Physical Line(10202415)={202415};
            Line(202416)={202416,202417};
            Physical Line(10202416)={202416};
            Line(202417)={202417,202418};
            Physical Line(10202417)={202417};
            Line(202418)={202418,202401};
            Physical Line(10202418)={202418};

            // Lignes longitudinales du contour de poutre : 

            Line(1192401)={192401,202401};
            Line(1192402)={192402,202402};
            Line(1192403)={192403,202403};
            Line(1192404)={192404,202404};
            Line(1192405)={192405,202405};
            Line(1192406)={192406,202406};
            Line(1192407)={192407,202407};
            Line(1192408)={192408,202408};
            Line(1192409)={192409,202409};
            Line(1192410)={192410,202410};
            Line(1192411)={192411,202411};
            Line(1192412)={192412,202412};
            Line(1192413)={192413,202413};
            Line(1192414)={192414,202414};
            Line(1192415)={192415,202415};
            Line(1192416)={192416,202416};
            Line(1192417)={192417,202417};
            Line(1192418)={192418,202418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2202401)={202401,202402,202403,202404,202405,202406,202407,202408,202409,202410,202411,202412,202413,202414,202415,202416,202417,202418}; // Contour poutre
            Plane Surface(2202401)={2202401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3192401)={-1192401,192401,1192402,-202401}; // Surface longitudinale du contour de poutre
            Plane Surface(3192401)={3192401}; // Surface longitudinale du contour de poutre
            Line Loop(3192402)={-1192402,192402,1192403,-202402}; // Surface longitudinale du contour de poutre
            Plane Surface(3192402)={3192402}; // Surface longitudinale du contour de poutre
            Line Loop(3192403)={-1192403,192403,1192404,-202403}; // Surface longitudinale du contour de poutre
            Plane Surface(3192403)={3192403}; // Surface longitudinale du contour de poutre
            Line Loop(3192404)={-1192404,192404,1192405,-202404}; // Surface longitudinale du contour de poutre
            Plane Surface(3192404)={3192404}; // Surface longitudinale du contour de poutre
            Line Loop(3192405)={-1192405,192405,1192406,-202405}; // Surface longitudinale du contour de poutre
            Plane Surface(3192405)={3192405}; // Surface longitudinale du contour de poutre
            Line Loop(3192406)={-1192406,192406,1192407,-202406}; // Surface longitudinale du contour de poutre
            Plane Surface(3192406)={3192406}; // Surface longitudinale du contour de poutre
            Line Loop(3192407)={-1192407,192407,1192408,-202407}; // Surface longitudinale du contour de poutre
            Plane Surface(3192407)={3192407}; // Surface longitudinale du contour de poutre
            Line Loop(3192408)={-1192408,192408,1192409,-202408}; // Surface longitudinale du contour de poutre
            Plane Surface(3192408)={3192408}; // Surface longitudinale du contour de poutre
            Line Loop(3192409)={-1192409,192409,1192410,-202409}; // Surface longitudinale du contour de poutre
            Plane Surface(3192409)={3192409}; // Surface longitudinale du contour de poutre
            Line Loop(3192410)={-1192410,192410,1192411,-202410}; // Surface longitudinale du contour de poutre
            Plane Surface(3192410)={3192410}; // Surface longitudinale du contour de poutre
            Line Loop(3192411)={-1192411,192411,1192412,-202411}; // Surface longitudinale du contour de poutre
            Plane Surface(3192411)={3192411}; // Surface longitudinale du contour de poutre
            Line Loop(3192412)={-1192412,192412,1192413,-202412}; // Surface longitudinale du contour de poutre
            Plane Surface(3192412)={3192412}; // Surface longitudinale du contour de poutre
            Line Loop(3192413)={-1192413,192413,1192414,-202413}; // Surface longitudinale du contour de poutre
            Plane Surface(3192413)={3192413}; // Surface longitudinale du contour de poutre
            Line Loop(3192414)={-1192414,192414,1192415,-202414}; // Surface longitudinale du contour de poutre
            Plane Surface(3192414)={3192414}; // Surface longitudinale du contour de poutre
            Line Loop(3192415)={-1192415,192415,1192416,-202415}; // Surface longitudinale du contour de poutre
            Plane Surface(3192415)={3192415}; // Surface longitudinale du contour de poutre
            Line Loop(3192416)={-1192416,192416,1192417,-202416}; // Surface longitudinale du contour de poutre
            Plane Surface(3192416)={3192416}; // Surface longitudinale du contour de poutre
            Line Loop(3192417)={-1192417,192417,1192418,-202417}; // Surface longitudinale du contour de poutre
            Plane Surface(3192417)={3192417}; // Surface longitudinale du contour de poutre
            Line Loop(3192418)={-1192418,192418,1192401,-202418}; // Surface longitudinale du contour de poutre
            Plane Surface(3192418)={3192418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4192401)={3192401,3192402,3192403,3192404,3192405,3192406,3192407,3192408,3192409,3192410,3192411,3192412,3192413,3192414,3192415,3192416,3192417,3192418,2192401,2202401}; // Surface loop du contour de poutre
            Volume(4192401)={4192401}; // Volume du contour de poutre
            Physical Volume(14192401)={4192401};

            // Points de l'intrados de hourdis : 
            Point(202421)={24.080,18.848,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(202422)={24.080,19.298,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(202424)={24.080,19.482,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(202426)={24.080,19.073,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(202427)={24.080,19.482,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(202430)={202401,202421};
            Line(202431)={202324,202421};
            Physical Line(10202430)={202430};
            Physical Line(10202431)={202431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(202432)={202417,202422};
            Line(202433)={202422,202424};
            Physical Line(10202432)={202432};
            Physical Line(10202433)={202433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(202435)={202424,202427};
            Physical Line(10202435)={202435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(202436)={202327,202426};
            Line(202437)={202426,202427};
            Physical Line(10202436)={202436};
            Physical Line(10202437)={202437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1192421)={192421,202421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1192422)={192422,202422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1192424)={192424,202424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1192426)={192426,202426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1192427)={192427,202427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2202402)={202430,-202431,202335,202436,202437,-202435,-202433,-202432,202417,202418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2202402)={2202402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3192430)={-1192401,192430,1192421,-202430};
                Plane Surface(3192430)={3192430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3192431)={-1192421,-192431,1192324,202431};
                Plane Surface(3192431)={3192431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3192432)={-1192417,192432,1192422,-202432};
                Plane Surface(3192432)={3192432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3192433)={-1192422,192433,1192424,-202433};
                Plane Surface(3192433)={3192433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3192436)={-1192327,192436,1192426,-202436};
                Plane Surface(3192436)={3192436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3192437)={-1192426,192437,1192427,-202437};
                Plane Surface(3192437)={3192437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3192435)={-1192424,192435,1192427,-202435};
                Plane Surface(3192435)={3192435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4192402)={3192430,3192431,3192335,3192436,3192437,3192435,3192433,3192432,3192417,3192418,2192402,2202402}; // Surface loop du mi-hourdis inferieur
            Volume(4192402)={4192402}; // Volume du mi-hourdis inferieur
            Physical Volume(14192402)={4192402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(202501)={24.080,19.667,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(202502)={24.080,19.667,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(202503)={24.080,19.729,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(202504)={24.080,19.792,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(202505)={24.080,19.792,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(202506)={24.080,19.729,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(202507)={24.080,19.667,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(202508)={24.080,19.667,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202509)={24.080,19.892,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202510)={24.080,20.117,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202511)={24.080,20.117,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(202512)={24.080,20.054,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(202513)={24.080,19.992,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(202514)={24.080,19.992,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(202515)={24.080,20.054,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(202516)={24.080,20.117,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(202517)={24.080,20.117,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(202518)={24.080,19.892,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(202501)={202501,202502};
            Physical Line(10202501)={202501};
            Line(202502)={202502,202503};
            Physical Line(10202502)={202502};
            Line(202503)={202503,202504};
            Physical Line(10202503)={202503};
            Line(202504)={202504,202505};
            Physical Line(10202504)={202504};
            Line(202505)={202505,202506};
            Physical Line(10202505)={202505};
            Line(202506)={202506,202507};
            Physical Line(10202506)={202506};
            Line(202507)={202507,202508};
            Physical Line(10202507)={202507};
            Line(202508)={202508,202509};
            Physical Line(10202508)={202508};
            Line(202509)={202509,202510};
            Physical Line(10202509)={202509};
            Line(202510)={202510,202511};
            Physical Line(10202510)={202510};
            Line(202511)={202511,202512};
            Physical Line(10202511)={202511};
            Line(202512)={202512,202513};
            Physical Line(10202512)={202512};
            Line(202513)={202513,202514};
            Physical Line(10202513)={202513};
            Line(202514)={202514,202515};
            Physical Line(10202514)={202514};
            Line(202515)={202515,202516};
            Physical Line(10202515)={202515};
            Line(202516)={202516,202517};
            Physical Line(10202516)={202516};
            Line(202517)={202517,202518};
            Physical Line(10202517)={202517};
            Line(202518)={202518,202501};
            Physical Line(10202518)={202518};

            // Lignes longitudinales du contour de poutre : 

            Line(1192501)={192501,202501};
            Line(1192502)={192502,202502};
            Line(1192503)={192503,202503};
            Line(1192504)={192504,202504};
            Line(1192505)={192505,202505};
            Line(1192506)={192506,202506};
            Line(1192507)={192507,202507};
            Line(1192508)={192508,202508};
            Line(1192509)={192509,202509};
            Line(1192510)={192510,202510};
            Line(1192511)={192511,202511};
            Line(1192512)={192512,202512};
            Line(1192513)={192513,202513};
            Line(1192514)={192514,202514};
            Line(1192515)={192515,202515};
            Line(1192516)={192516,202516};
            Line(1192517)={192517,202517};
            Line(1192518)={192518,202518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2202501)={202501,202502,202503,202504,202505,202506,202507,202508,202509,202510,202511,202512,202513,202514,202515,202516,202517,202518}; // Contour poutre
            Plane Surface(2202501)={2202501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3192501)={-1192501,192501,1192502,-202501}; // Surface longitudinale du contour de poutre
            Plane Surface(3192501)={3192501}; // Surface longitudinale du contour de poutre
            Line Loop(3192502)={-1192502,192502,1192503,-202502}; // Surface longitudinale du contour de poutre
            Plane Surface(3192502)={3192502}; // Surface longitudinale du contour de poutre
            Line Loop(3192503)={-1192503,192503,1192504,-202503}; // Surface longitudinale du contour de poutre
            Plane Surface(3192503)={3192503}; // Surface longitudinale du contour de poutre
            Line Loop(3192504)={-1192504,192504,1192505,-202504}; // Surface longitudinale du contour de poutre
            Plane Surface(3192504)={3192504}; // Surface longitudinale du contour de poutre
            Line Loop(3192505)={-1192505,192505,1192506,-202505}; // Surface longitudinale du contour de poutre
            Plane Surface(3192505)={3192505}; // Surface longitudinale du contour de poutre
            Line Loop(3192506)={-1192506,192506,1192507,-202506}; // Surface longitudinale du contour de poutre
            Plane Surface(3192506)={3192506}; // Surface longitudinale du contour de poutre
            Line Loop(3192507)={-1192507,192507,1192508,-202507}; // Surface longitudinale du contour de poutre
            Plane Surface(3192507)={3192507}; // Surface longitudinale du contour de poutre
            Line Loop(3192508)={-1192508,192508,1192509,-202508}; // Surface longitudinale du contour de poutre
            Plane Surface(3192508)={3192508}; // Surface longitudinale du contour de poutre
            Line Loop(3192509)={-1192509,192509,1192510,-202509}; // Surface longitudinale du contour de poutre
            Plane Surface(3192509)={3192509}; // Surface longitudinale du contour de poutre
            Line Loop(3192510)={-1192510,192510,1192511,-202510}; // Surface longitudinale du contour de poutre
            Plane Surface(3192510)={3192510}; // Surface longitudinale du contour de poutre
            Line Loop(3192511)={-1192511,192511,1192512,-202511}; // Surface longitudinale du contour de poutre
            Plane Surface(3192511)={3192511}; // Surface longitudinale du contour de poutre
            Line Loop(3192512)={-1192512,192512,1192513,-202512}; // Surface longitudinale du contour de poutre
            Plane Surface(3192512)={3192512}; // Surface longitudinale du contour de poutre
            Line Loop(3192513)={-1192513,192513,1192514,-202513}; // Surface longitudinale du contour de poutre
            Plane Surface(3192513)={3192513}; // Surface longitudinale du contour de poutre
            Line Loop(3192514)={-1192514,192514,1192515,-202514}; // Surface longitudinale du contour de poutre
            Plane Surface(3192514)={3192514}; // Surface longitudinale du contour de poutre
            Line Loop(3192515)={-1192515,192515,1192516,-202515}; // Surface longitudinale du contour de poutre
            Plane Surface(3192515)={3192515}; // Surface longitudinale du contour de poutre
            Line Loop(3192516)={-1192516,192516,1192517,-202516}; // Surface longitudinale du contour de poutre
            Plane Surface(3192516)={3192516}; // Surface longitudinale du contour de poutre
            Line Loop(3192517)={-1192517,192517,1192518,-202517}; // Surface longitudinale du contour de poutre
            Plane Surface(3192517)={3192517}; // Surface longitudinale du contour de poutre
            Line Loop(3192518)={-1192518,192518,1192501,-202518}; // Surface longitudinale du contour de poutre
            Plane Surface(3192518)={3192518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4192501)={3192501,3192502,3192503,3192504,3192505,3192506,3192507,3192508,3192509,3192510,3192511,3192512,3192513,3192514,3192515,3192516,3192517,3192518,2192501,2202501}; // Surface loop du contour de poutre
            Volume(4192501)={4192501}; // Volume du contour de poutre
            Physical Volume(14192501)={4192501};

            // Points de l'intrados de hourdis : 
            Point(202521)={24.080,19.667,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(202522)={24.080,20.117,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  droite
            Point(202524)={24.080,20.301,-0.160,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(202526)={24.080,19.892,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(202527)={24.080,20.301,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(202530)={202501,202521};
            Line(202531)={202424,202521};
            Physical Line(10202530)={202530};
            Physical Line(10202531)={202531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(202532)={202517,202522};
            Line(202533)={202522,202524};
            Physical Line(10202532)={202532};
            Physical Line(10202533)={202533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(202535)={202524,202527};
            Physical Line(10202535)={202535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(202536)={202427,202526};
            Line(202537)={202526,202527};
            Physical Line(10202536)={202536};
            Physical Line(10202537)={202537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1192521)={192521,202521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1192522)={192522,202522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1192524)={192524,202524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1192526)={192526,202526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1192527)={192527,202527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2202502)={202530,-202531,202435,202536,202537,-202535,-202533,-202532,202517,202518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2202502)={2202502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3192530)={-1192501,192530,1192521,-202530};
                Plane Surface(3192530)={3192530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3192531)={-1192521,-192531,1192424,202531};
                Plane Surface(3192531)={3192531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3192532)={-1192517,192532,1192522,-202532};
                Plane Surface(3192532)={3192532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3192533)={-1192522,192533,1192524,-202533};
                Plane Surface(3192533)={3192533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3192536)={-1192427,192536,1192526,-202536};
                Plane Surface(3192536)={3192536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3192537)={-1192526,192537,1192527,-202537};
                Plane Surface(3192537)={3192537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3192535)={-1192524,192535,1192527,-202535};
                Plane Surface(3192535)={3192535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4192502)={3192530,3192531,3192435,3192536,3192537,3192535,3192533,3192532,3192517,3192518,2192502,2202502}; // Surface loop du mi-hourdis inferieur
            Volume(4192502)={4192502}; // Volume du mi-hourdis inferieur
            Physical Volume(14192502)={4192502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(202601)={24.080,20.485,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(202602)={24.080,20.485,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(202603)={24.080,20.548,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(202604)={24.080,20.610,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(202605)={24.080,20.610,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(202606)={24.080,20.548,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(202607)={24.080,20.485,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(202608)={24.080,20.485,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202609)={24.080,20.710,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202610)={24.080,20.935,-1.350,Pas_Absc_Suppl_Pou_8};
            Point(202611)={24.080,20.935,-1.250,Pas_Absc_Suppl_Pou_8};
            Point(202612)={24.080,20.873,-1.200,Pas_Absc_Suppl_Pou_8};
            Point(202613)={24.080,20.810,-1.150,Pas_Absc_Suppl_Pou_8};
            Point(202614)={24.080,20.810,-0.330,Pas_Absc_Suppl_Pou_8};
            Point(202615)={24.080,20.873,-0.300,Pas_Absc_Suppl_Pou_8};
            Point(202616)={24.080,20.935,-0.270,Pas_Absc_Suppl_Pou_8};
            Point(202617)={24.080,20.935,-0.200,Pas_Absc_Suppl_Pou_8};
            Point(202618)={24.080,20.710,-0.200,Pas_Absc_Suppl_Pou_8};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(202601)={202601,202602};
            Physical Line(10202601)={202601};
            Line(202602)={202602,202603};
            Physical Line(10202602)={202602};
            Line(202603)={202603,202604};
            Physical Line(10202603)={202603};
            Line(202604)={202604,202605};
            Physical Line(10202604)={202604};
            Line(202605)={202605,202606};
            Physical Line(10202605)={202605};
            Line(202606)={202606,202607};
            Physical Line(10202606)={202606};
            Line(202607)={202607,202608};
            Physical Line(10202607)={202607};
            Line(202608)={202608,202609};
            Physical Line(10202608)={202608};
            Line(202609)={202609,202610};
            Physical Line(10202609)={202609};
            Line(202610)={202610,202611};
            Physical Line(10202610)={202610};
            Line(202611)={202611,202612};
            Physical Line(10202611)={202611};
            Line(202612)={202612,202613};
            Physical Line(10202612)={202612};
            Line(202613)={202613,202614};
            Physical Line(10202613)={202613};
            Line(202614)={202614,202615};
            Physical Line(10202614)={202614};
            Line(202615)={202615,202616};
            Physical Line(10202615)={202615};
            Line(202616)={202616,202617};
            Physical Line(10202616)={202616};
            Line(202617)={202617,202618};
            Physical Line(10202617)={202617};
            Line(202618)={202618,202601};
            Physical Line(10202618)={202618};

            // Lignes longitudinales du contour de poutre : 

            Line(1192601)={192601,202601};
            Line(1192602)={192602,202602};
            Line(1192603)={192603,202603};
            Line(1192604)={192604,202604};
            Line(1192605)={192605,202605};
            Line(1192606)={192606,202606};
            Line(1192607)={192607,202607};
            Line(1192608)={192608,202608};
            Line(1192609)={192609,202609};
            Line(1192610)={192610,202610};
            Line(1192611)={192611,202611};
            Line(1192612)={192612,202612};
            Line(1192613)={192613,202613};
            Line(1192614)={192614,202614};
            Line(1192615)={192615,202615};
            Line(1192616)={192616,202616};
            Line(1192617)={192617,202617};
            Line(1192618)={192618,202618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2202601)={202601,202602,202603,202604,202605,202606,202607,202608,202609,202610,202611,202612,202613,202614,202615,202616,202617,202618}; // Contour poutre
            Plane Surface(2202601)={2202601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3192601)={-1192601,192601,1192602,-202601}; // Surface longitudinale du contour de poutre
            Plane Surface(3192601)={3192601}; // Surface longitudinale du contour de poutre
            Line Loop(3192602)={-1192602,192602,1192603,-202602}; // Surface longitudinale du contour de poutre
            Plane Surface(3192602)={3192602}; // Surface longitudinale du contour de poutre
            Line Loop(3192603)={-1192603,192603,1192604,-202603}; // Surface longitudinale du contour de poutre
            Plane Surface(3192603)={3192603}; // Surface longitudinale du contour de poutre
            Line Loop(3192604)={-1192604,192604,1192605,-202604}; // Surface longitudinale du contour de poutre
            Plane Surface(3192604)={3192604}; // Surface longitudinale du contour de poutre
            Line Loop(3192605)={-1192605,192605,1192606,-202605}; // Surface longitudinale du contour de poutre
            Plane Surface(3192605)={3192605}; // Surface longitudinale du contour de poutre
            Line Loop(3192606)={-1192606,192606,1192607,-202606}; // Surface longitudinale du contour de poutre
            Plane Surface(3192606)={3192606}; // Surface longitudinale du contour de poutre
            Line Loop(3192607)={-1192607,192607,1192608,-202607}; // Surface longitudinale du contour de poutre
            Plane Surface(3192607)={3192607}; // Surface longitudinale du contour de poutre
            Line Loop(3192608)={-1192608,192608,1192609,-202608}; // Surface longitudinale du contour de poutre
            Plane Surface(3192608)={3192608}; // Surface longitudinale du contour de poutre
            Line Loop(3192609)={-1192609,192609,1192610,-202609}; // Surface longitudinale du contour de poutre
            Plane Surface(3192609)={3192609}; // Surface longitudinale du contour de poutre
            Line Loop(3192610)={-1192610,192610,1192611,-202610}; // Surface longitudinale du contour de poutre
            Plane Surface(3192610)={3192610}; // Surface longitudinale du contour de poutre
            Line Loop(3192611)={-1192611,192611,1192612,-202611}; // Surface longitudinale du contour de poutre
            Plane Surface(3192611)={3192611}; // Surface longitudinale du contour de poutre
            Line Loop(3192612)={-1192612,192612,1192613,-202612}; // Surface longitudinale du contour de poutre
            Plane Surface(3192612)={3192612}; // Surface longitudinale du contour de poutre
            Line Loop(3192613)={-1192613,192613,1192614,-202613}; // Surface longitudinale du contour de poutre
            Plane Surface(3192613)={3192613}; // Surface longitudinale du contour de poutre
            Line Loop(3192614)={-1192614,192614,1192615,-202614}; // Surface longitudinale du contour de poutre
            Plane Surface(3192614)={3192614}; // Surface longitudinale du contour de poutre
            Line Loop(3192615)={-1192615,192615,1192616,-202615}; // Surface longitudinale du contour de poutre
            Plane Surface(3192615)={3192615}; // Surface longitudinale du contour de poutre
            Line Loop(3192616)={-1192616,192616,1192617,-202616}; // Surface longitudinale du contour de poutre
            Plane Surface(3192616)={3192616}; // Surface longitudinale du contour de poutre
            Line Loop(3192617)={-1192617,192617,1192618,-202617}; // Surface longitudinale du contour de poutre
            Plane Surface(3192617)={3192617}; // Surface longitudinale du contour de poutre
            Line Loop(3192618)={-1192618,192618,1192601,-202618}; // Surface longitudinale du contour de poutre
            Plane Surface(3192618)={3192618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4192601)={3192601,3192602,3192603,3192604,3192605,3192606,3192607,3192608,3192609,3192610,3192611,3192612,3192613,3192614,3192615,3192616,3192617,3192618,2192601,2202601}; // Surface loop du contour de poutre
            Volume(4192601)={4192601}; // Volume du contour de poutre
            Physical Volume(14192601)={4192601};

            // Points de l'intrados de hourdis : 
            Point(202621)={24.080,20.485,-0.160,Pas_Absc_Suppl_Hou_8}; // Point specifique hourdis entre poutres  gauche
            Point(202624)={24.080,20.960,-0.200,Pas_Absc_Suppl_Hou_8}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(202626)={24.080,20.710,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis sur l'axe de la file
            Point(202627)={24.080,20.960,-0.080,Pas_Absc_Suppl_Hou_8}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(202629)={24.080,20.960,0.000,Pas_Absc_Suppl_Hou_8}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(202630)={202601,202621};
            Line(202631)={202524,202621};
            Physical Line(10202630)={202630};
            Physical Line(10202631)={202631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(202632)={202617,202624};
            Physical Line(10202632)={202632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(202635)={202624,202627};
            Physical Line(10202635)={202635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(202639)={202627,202629};
            Physical Line(10202639)={202639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(202636)={202527,202626};
            Line(202637)={202626,202627};
            Physical Line(10202636)={202636};
            Physical Line(10202637)={202637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1192621)={192621,202621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1192624)={192624,202624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1192626)={192626,202626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1192627)={192627,202627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1192629)={192629,202629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2202602)={202630,-202631,202535,202636,202637,-202635,-202632,202617,202618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2202602)={2202602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3192630)={-1192601,192630,1192621,-202630};
                Plane Surface(3192630)={3192630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3192631)={-1192621,-192631,1192524,202631};
                Plane Surface(3192631)={3192631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3192632)={-1192617,192632,1192624,-202632};
                Plane Surface(3192632)={3192632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3192636)={-1192527,192636,1192626,-202636};
                Plane Surface(3192636)={3192636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3192637)={-1192626,192637,1192627,-202637};
                Plane Surface(3192637)={3192637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3192635)={-1192624,192635,1192627,-202635};
                Plane Surface(3192635)={3192635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3192639)={-1192627,192639,1192629,-202639};
                Plane Surface(3192639)={3192639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4192602)={3192630,3192631,3192535,3192636,3192637,3192635,3192632,3192617,3192618,2192602,2202602}; // Surface loop du mi-hourdis inferieur
            Volume(4192602)={4192602}; // Volume du mi-hourdis inferieur
            Physical Volume(14192602)={4192602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


    // Section longitudinale numero                         :  21
    // Abscisse section                                     :   25.080
    // Type de section longitudinale                        : Sur appui droit
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Non
    // Section_Avec_Entretoise_Sur_Appui      : Non
    // Section_Avec_Entretoise_Intermediaire  : Non
    // Definir_Elements_Longi_Pour_Entretoise : Non

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(210101)={25.080,0.025,-0.200,Pas_Entr_About_Pou};
            Point(210102)={25.080,0.025,-0.270,Pas_Entr_About_Pou};
            Point(210103)={25.080,0.088,-0.300,Pas_Entr_About_Pou};
            Point(210104)={25.080,0.150,-0.330,Pas_Entr_About_Pou};
            Point(210105)={25.080,0.150,-1.150,Pas_Entr_About_Pou};
            Point(210106)={25.080,0.088,-1.200,Pas_Entr_About_Pou};
            Point(210107)={25.080,0.025,-1.250,Pas_Entr_About_Pou};
            Point(210108)={25.080,0.025,-1.350,Pas_Entr_About_Pou};
            Point(210109)={25.080,0.250,-1.350,Pas_Entr_About_Pou};
            Point(210110)={25.080,0.475,-1.350,Pas_Entr_About_Pou};
            Point(210111)={25.080,0.475,-1.250,Pas_Entr_About_Pou};
            Point(210112)={25.080,0.413,-1.200,Pas_Entr_About_Pou};
            Point(210113)={25.080,0.350,-1.150,Pas_Entr_About_Pou};
            Point(210114)={25.080,0.350,-0.330,Pas_Entr_About_Pou};
            Point(210115)={25.080,0.413,-0.300,Pas_Entr_About_Pou};
            Point(210116)={25.080,0.475,-0.270,Pas_Entr_About_Pou};
            Point(210117)={25.080,0.475,-0.200,Pas_Entr_About_Pou};
            Point(210118)={25.080,0.250,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(210101)={210101,210102};
            Physical Line(10210101)={210101};
            Line(210102)={210102,210103};
            Physical Line(10210102)={210102};
            Line(210103)={210103,210104};
            Physical Line(10210103)={210103};
            Line(210104)={210104,210105};
            Physical Line(10210104)={210104};
            Line(210105)={210105,210106};
            Physical Line(10210105)={210105};
            Line(210106)={210106,210107};
            Physical Line(10210106)={210106};
            Line(210107)={210107,210108};
            Physical Line(10210107)={210107};
            Line(210108)={210108,210109};
            Physical Line(10210108)={210108};
            Line(210109)={210109,210110};
            Physical Line(10210109)={210109};
            Line(210110)={210110,210111};
            Physical Line(10210110)={210110};
            Line(210111)={210111,210112};
            Physical Line(10210111)={210111};
            Line(210112)={210112,210113};
            Physical Line(10210112)={210112};
            Line(210113)={210113,210114};
            Physical Line(10210113)={210113};
            Line(210114)={210114,210115};
            Physical Line(10210114)={210114};
            Line(210115)={210115,210116};
            Physical Line(10210115)={210115};
            Line(210116)={210116,210117};
            Physical Line(10210116)={210116};
            Line(210117)={210117,210118};
            Physical Line(10210117)={210117};
            Line(210118)={210118,210101};
            Physical Line(10210118)={210118};

            // Lignes longitudinales du contour de poutre : 

            Line(1200101)={200101,210101};
            Line(1200102)={200102,210102};
            Line(1200103)={200103,210103};
            Line(1200104)={200104,210104};
            Line(1200105)={200105,210105};
            Line(1200106)={200106,210106};
            Line(1200107)={200107,210107};
            Line(1200108)={200108,210108};
            Line(1200109)={200109,210109};
            Line(1200110)={200110,210110};
            Line(1200111)={200111,210111};
            Line(1200112)={200112,210112};
            Line(1200113)={200113,210113};
            Line(1200114)={200114,210114};
            Line(1200115)={200115,210115};
            Line(1200116)={200116,210116};
            Line(1200117)={200117,210117};
            Line(1200118)={200118,210118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2210101)={210101,210102,210103,210104,210105,210106,210107,210108,210109,210110,210111,210112,210113,210114,210115,210116,210117,210118}; // Contour poutre
            Plane Surface(2210101)={2210101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3200101)={-1200101,200101,1200102,-210101}; // Surface longitudinale du contour de poutre
            Plane Surface(3200101)={3200101}; // Surface longitudinale du contour de poutre
            Line Loop(3200102)={-1200102,200102,1200103,-210102}; // Surface longitudinale du contour de poutre
            Plane Surface(3200102)={3200102}; // Surface longitudinale du contour de poutre
            Line Loop(3200103)={-1200103,200103,1200104,-210103}; // Surface longitudinale du contour de poutre
            Plane Surface(3200103)={3200103}; // Surface longitudinale du contour de poutre
            Line Loop(3200104)={-1200104,200104,1200105,-210104}; // Surface longitudinale du contour de poutre
            Plane Surface(3200104)={3200104}; // Surface longitudinale du contour de poutre
            Line Loop(3200105)={-1200105,200105,1200106,-210105}; // Surface longitudinale du contour de poutre
            Plane Surface(3200105)={3200105}; // Surface longitudinale du contour de poutre
            Line Loop(3200106)={-1200106,200106,1200107,-210106}; // Surface longitudinale du contour de poutre
            Plane Surface(3200106)={3200106}; // Surface longitudinale du contour de poutre
            Line Loop(3200107)={-1200107,200107,1200108,-210107}; // Surface longitudinale du contour de poutre
            Plane Surface(3200107)={3200107}; // Surface longitudinale du contour de poutre
            Line Loop(3200108)={-1200108,200108,1200109,-210108}; // Surface longitudinale du contour de poutre
            Plane Surface(3200108)={3200108}; // Surface longitudinale du contour de poutre
            Line Loop(3200109)={-1200109,200109,1200110,-210109}; // Surface longitudinale du contour de poutre
            Plane Surface(3200109)={3200109}; // Surface longitudinale du contour de poutre
            Line Loop(3200110)={-1200110,200110,1200111,-210110}; // Surface longitudinale du contour de poutre
            Plane Surface(3200110)={3200110}; // Surface longitudinale du contour de poutre
            Line Loop(3200111)={-1200111,200111,1200112,-210111}; // Surface longitudinale du contour de poutre
            Plane Surface(3200111)={3200111}; // Surface longitudinale du contour de poutre
            Line Loop(3200112)={-1200112,200112,1200113,-210112}; // Surface longitudinale du contour de poutre
            Plane Surface(3200112)={3200112}; // Surface longitudinale du contour de poutre
            Line Loop(3200113)={-1200113,200113,1200114,-210113}; // Surface longitudinale du contour de poutre
            Plane Surface(3200113)={3200113}; // Surface longitudinale du contour de poutre
            Line Loop(3200114)={-1200114,200114,1200115,-210114}; // Surface longitudinale du contour de poutre
            Plane Surface(3200114)={3200114}; // Surface longitudinale du contour de poutre
            Line Loop(3200115)={-1200115,200115,1200116,-210115}; // Surface longitudinale du contour de poutre
            Plane Surface(3200115)={3200115}; // Surface longitudinale du contour de poutre
            Line Loop(3200116)={-1200116,200116,1200117,-210116}; // Surface longitudinale du contour de poutre
            Plane Surface(3200116)={3200116}; // Surface longitudinale du contour de poutre
            Line Loop(3200117)={-1200117,200117,1200118,-210117}; // Surface longitudinale du contour de poutre
            Plane Surface(3200117)={3200117}; // Surface longitudinale du contour de poutre
            Line Loop(3200118)={-1200118,200118,1200101,-210118}; // Surface longitudinale du contour de poutre
            Plane Surface(3200118)={3200118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4200101)={3200101,3200102,3200103,3200104,3200105,3200106,3200107,3200108,3200109,3200110,3200111,3200112,3200113,3200114,3200115,3200116,3200117,3200118,2200101,2210101}; // Surface loop du contour de poutre
            Volume(4200101)={4200101}; // Volume du contour de poutre
            Physical Volume(14200101)={4200101};

            // Points de l'intrados de hourdis : 
            Point(210122)={25.080,0.475,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(210123)={25.080,0.000,-0.200,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  gauche
            Point(210124)={25.080,0.659,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(210125)={25.080,0.000,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  gauche
            Point(210126)={25.080,0.250,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(210127)={25.080,0.659,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(210128)={25.080,0.000,0.000,Pas_Entr_About_Hou}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(210132)={210117,210122};
            Line(210133)={210122,210124};
            Physical Line(10210132)={210132};
            Physical Line(10210133)={210133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(210130)={210123,210101};
            Physical Line(10210130)={210130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(210134)={210123,210125};
            Physical Line(10210134)={210134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(210135)={210124,210127};
            Physical Line(10210135)={210135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(210138)={210125,210128};
            Physical Line(10210138)={210138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(210136)={210125,210126};
            Line(210137)={210126,210127};
            Physical Line(10210136)={210136};
            Physical Line(10210137)={210137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1200122)={200122,210122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1200123)={200123,210123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1200124)={200124,210124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1200125)={200125,210125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1200126)={200126,210126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1200127)={200127,210127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1200128)={200128,210128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2210102)={-210130,210134,210136,210137,-210135,-210133,-210132,210117,210118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2210102)={2210102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3200132)={-1200117,200132,1200122,-210132};
                Plane Surface(3200132)={3200132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3200133)={-1200122,200133,1200124,-210133};
                Plane Surface(3200133)={3200133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3200130)={-1200101,-200130,1200123,210130};
                Plane Surface(3200130)={3200130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3200136)={-1200125,200136,1200126,-210136};
                Plane Surface(3200136)={3200136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3200137)={-1200126,200137,1200127,-210137};
                Plane Surface(3200137)={3200137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3200134)={-1200123,200134,1200125,-210134};
                Plane Surface(3200134)={3200134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3200138)={-1200125,200138,1200128,-210138};
                Plane Surface(3200138)={3200138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3200135)={-1200124,200135,1200127,-210135};
                Plane Surface(3200135)={3200135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4200102)={3200130,3200134,3200136,3200137,3200135,3200133,3200132,3200117,3200118,2200102,2210102}; // Surface loop du mi-hourdis inferieur
            Volume(4200102)={4200102}; // Volume du mi-hourdis inferieur
            Physical Volume(14200102)={4200102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(210201)={25.080,0.843,-0.200,Pas_Entr_About_Pou};
            Point(210202)={25.080,0.843,-0.270,Pas_Entr_About_Pou};
            Point(210203)={25.080,0.906,-0.300,Pas_Entr_About_Pou};
            Point(210204)={25.080,0.968,-0.330,Pas_Entr_About_Pou};
            Point(210205)={25.080,0.968,-1.150,Pas_Entr_About_Pou};
            Point(210206)={25.080,0.906,-1.200,Pas_Entr_About_Pou};
            Point(210207)={25.080,0.843,-1.250,Pas_Entr_About_Pou};
            Point(210208)={25.080,0.843,-1.350,Pas_Entr_About_Pou};
            Point(210209)={25.080,1.068,-1.350,Pas_Entr_About_Pou};
            Point(210210)={25.080,1.293,-1.350,Pas_Entr_About_Pou};
            Point(210211)={25.080,1.293,-1.250,Pas_Entr_About_Pou};
            Point(210212)={25.080,1.231,-1.200,Pas_Entr_About_Pou};
            Point(210213)={25.080,1.168,-1.150,Pas_Entr_About_Pou};
            Point(210214)={25.080,1.168,-0.330,Pas_Entr_About_Pou};
            Point(210215)={25.080,1.231,-0.300,Pas_Entr_About_Pou};
            Point(210216)={25.080,1.293,-0.270,Pas_Entr_About_Pou};
            Point(210217)={25.080,1.293,-0.200,Pas_Entr_About_Pou};
            Point(210218)={25.080,1.068,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(210201)={210201,210202};
            Physical Line(10210201)={210201};
            Line(210202)={210202,210203};
            Physical Line(10210202)={210202};
            Line(210203)={210203,210204};
            Physical Line(10210203)={210203};
            Line(210204)={210204,210205};
            Physical Line(10210204)={210204};
            Line(210205)={210205,210206};
            Physical Line(10210205)={210205};
            Line(210206)={210206,210207};
            Physical Line(10210206)={210206};
            Line(210207)={210207,210208};
            Physical Line(10210207)={210207};
            Line(210208)={210208,210209};
            Physical Line(10210208)={210208};
            Line(210209)={210209,210210};
            Physical Line(10210209)={210209};
            Line(210210)={210210,210211};
            Physical Line(10210210)={210210};
            Line(210211)={210211,210212};
            Physical Line(10210211)={210211};
            Line(210212)={210212,210213};
            Physical Line(10210212)={210212};
            Line(210213)={210213,210214};
            Physical Line(10210213)={210213};
            Line(210214)={210214,210215};
            Physical Line(10210214)={210214};
            Line(210215)={210215,210216};
            Physical Line(10210215)={210215};
            Line(210216)={210216,210217};
            Physical Line(10210216)={210216};
            Line(210217)={210217,210218};
            Physical Line(10210217)={210217};
            Line(210218)={210218,210201};
            Physical Line(10210218)={210218};

            // Lignes longitudinales du contour de poutre : 

            Line(1200201)={200201,210201};
            Line(1200202)={200202,210202};
            Line(1200203)={200203,210203};
            Line(1200204)={200204,210204};
            Line(1200205)={200205,210205};
            Line(1200206)={200206,210206};
            Line(1200207)={200207,210207};
            Line(1200208)={200208,210208};
            Line(1200209)={200209,210209};
            Line(1200210)={200210,210210};
            Line(1200211)={200211,210211};
            Line(1200212)={200212,210212};
            Line(1200213)={200213,210213};
            Line(1200214)={200214,210214};
            Line(1200215)={200215,210215};
            Line(1200216)={200216,210216};
            Line(1200217)={200217,210217};
            Line(1200218)={200218,210218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2210201)={210201,210202,210203,210204,210205,210206,210207,210208,210209,210210,210211,210212,210213,210214,210215,210216,210217,210218}; // Contour poutre
            Plane Surface(2210201)={2210201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3200201)={-1200201,200201,1200202,-210201}; // Surface longitudinale du contour de poutre
            Plane Surface(3200201)={3200201}; // Surface longitudinale du contour de poutre
            Line Loop(3200202)={-1200202,200202,1200203,-210202}; // Surface longitudinale du contour de poutre
            Plane Surface(3200202)={3200202}; // Surface longitudinale du contour de poutre
            Line Loop(3200203)={-1200203,200203,1200204,-210203}; // Surface longitudinale du contour de poutre
            Plane Surface(3200203)={3200203}; // Surface longitudinale du contour de poutre
            Line Loop(3200204)={-1200204,200204,1200205,-210204}; // Surface longitudinale du contour de poutre
            Plane Surface(3200204)={3200204}; // Surface longitudinale du contour de poutre
            Line Loop(3200205)={-1200205,200205,1200206,-210205}; // Surface longitudinale du contour de poutre
            Plane Surface(3200205)={3200205}; // Surface longitudinale du contour de poutre
            Line Loop(3200206)={-1200206,200206,1200207,-210206}; // Surface longitudinale du contour de poutre
            Plane Surface(3200206)={3200206}; // Surface longitudinale du contour de poutre
            Line Loop(3200207)={-1200207,200207,1200208,-210207}; // Surface longitudinale du contour de poutre
            Plane Surface(3200207)={3200207}; // Surface longitudinale du contour de poutre
            Line Loop(3200208)={-1200208,200208,1200209,-210208}; // Surface longitudinale du contour de poutre
            Plane Surface(3200208)={3200208}; // Surface longitudinale du contour de poutre
            Line Loop(3200209)={-1200209,200209,1200210,-210209}; // Surface longitudinale du contour de poutre
            Plane Surface(3200209)={3200209}; // Surface longitudinale du contour de poutre
            Line Loop(3200210)={-1200210,200210,1200211,-210210}; // Surface longitudinale du contour de poutre
            Plane Surface(3200210)={3200210}; // Surface longitudinale du contour de poutre
            Line Loop(3200211)={-1200211,200211,1200212,-210211}; // Surface longitudinale du contour de poutre
            Plane Surface(3200211)={3200211}; // Surface longitudinale du contour de poutre
            Line Loop(3200212)={-1200212,200212,1200213,-210212}; // Surface longitudinale du contour de poutre
            Plane Surface(3200212)={3200212}; // Surface longitudinale du contour de poutre
            Line Loop(3200213)={-1200213,200213,1200214,-210213}; // Surface longitudinale du contour de poutre
            Plane Surface(3200213)={3200213}; // Surface longitudinale du contour de poutre
            Line Loop(3200214)={-1200214,200214,1200215,-210214}; // Surface longitudinale du contour de poutre
            Plane Surface(3200214)={3200214}; // Surface longitudinale du contour de poutre
            Line Loop(3200215)={-1200215,200215,1200216,-210215}; // Surface longitudinale du contour de poutre
            Plane Surface(3200215)={3200215}; // Surface longitudinale du contour de poutre
            Line Loop(3200216)={-1200216,200216,1200217,-210216}; // Surface longitudinale du contour de poutre
            Plane Surface(3200216)={3200216}; // Surface longitudinale du contour de poutre
            Line Loop(3200217)={-1200217,200217,1200218,-210217}; // Surface longitudinale du contour de poutre
            Plane Surface(3200217)={3200217}; // Surface longitudinale du contour de poutre
            Line Loop(3200218)={-1200218,200218,1200201,-210218}; // Surface longitudinale du contour de poutre
            Plane Surface(3200218)={3200218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4200201)={3200201,3200202,3200203,3200204,3200205,3200206,3200207,3200208,3200209,3200210,3200211,3200212,3200213,3200214,3200215,3200216,3200217,3200218,2200201,2210201}; // Surface loop du contour de poutre
            Volume(4200201)={4200201}; // Volume du contour de poutre
            Physical Volume(14200201)={4200201};

            // Points de l'intrados de hourdis : 
            Point(210221)={25.080,0.843,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(210222)={25.080,1.293,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(210224)={25.080,1.478,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(210226)={25.080,1.068,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(210227)={25.080,1.478,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(210230)={210201,210221};
            Line(210231)={210124,210221};
            Physical Line(10210230)={210230};
            Physical Line(10210231)={210231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(210232)={210217,210222};
            Line(210233)={210222,210224};
            Physical Line(10210232)={210232};
            Physical Line(10210233)={210233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(210235)={210224,210227};
            Physical Line(10210235)={210235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(210236)={210127,210226};
            Line(210237)={210226,210227};
            Physical Line(10210236)={210236};
            Physical Line(10210237)={210237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1200221)={200221,210221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1200222)={200222,210222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1200224)={200224,210224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1200226)={200226,210226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1200227)={200227,210227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2210202)={210230,-210231,210135,210236,210237,-210235,-210233,-210232,210217,210218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2210202)={2210202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3200230)={-1200201,200230,1200221,-210230};
                Plane Surface(3200230)={3200230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3200231)={-1200221,-200231,1200124,210231};
                Plane Surface(3200231)={3200231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3200232)={-1200217,200232,1200222,-210232};
                Plane Surface(3200232)={3200232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3200233)={-1200222,200233,1200224,-210233};
                Plane Surface(3200233)={3200233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3200236)={-1200127,200236,1200226,-210236};
                Plane Surface(3200236)={3200236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3200237)={-1200226,200237,1200227,-210237};
                Plane Surface(3200237)={3200237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3200235)={-1200224,200235,1200227,-210235};
                Plane Surface(3200235)={3200235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4200202)={3200230,3200231,3200135,3200236,3200237,3200235,3200233,3200232,3200217,3200218,2200202,2210202}; // Surface loop du mi-hourdis inferieur
            Volume(4200202)={4200202}; // Volume du mi-hourdis inferieur
            Physical Volume(14200202)={4200202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(210301)={25.080,1.662,-0.200,Pas_Entr_About_Pou};
            Point(210302)={25.080,1.662,-0.270,Pas_Entr_About_Pou};
            Point(210303)={25.080,1.724,-0.300,Pas_Entr_About_Pou};
            Point(210304)={25.080,1.787,-0.330,Pas_Entr_About_Pou};
            Point(210305)={25.080,1.787,-1.150,Pas_Entr_About_Pou};
            Point(210306)={25.080,1.724,-1.200,Pas_Entr_About_Pou};
            Point(210307)={25.080,1.662,-1.250,Pas_Entr_About_Pou};
            Point(210308)={25.080,1.662,-1.350,Pas_Entr_About_Pou};
            Point(210309)={25.080,1.887,-1.350,Pas_Entr_About_Pou};
            Point(210310)={25.080,2.112,-1.350,Pas_Entr_About_Pou};
            Point(210311)={25.080,2.112,-1.250,Pas_Entr_About_Pou};
            Point(210312)={25.080,2.049,-1.200,Pas_Entr_About_Pou};
            Point(210313)={25.080,1.987,-1.150,Pas_Entr_About_Pou};
            Point(210314)={25.080,1.987,-0.330,Pas_Entr_About_Pou};
            Point(210315)={25.080,2.049,-0.300,Pas_Entr_About_Pou};
            Point(210316)={25.080,2.112,-0.270,Pas_Entr_About_Pou};
            Point(210317)={25.080,2.112,-0.200,Pas_Entr_About_Pou};
            Point(210318)={25.080,1.887,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(210301)={210301,210302};
            Physical Line(10210301)={210301};
            Line(210302)={210302,210303};
            Physical Line(10210302)={210302};
            Line(210303)={210303,210304};
            Physical Line(10210303)={210303};
            Line(210304)={210304,210305};
            Physical Line(10210304)={210304};
            Line(210305)={210305,210306};
            Physical Line(10210305)={210305};
            Line(210306)={210306,210307};
            Physical Line(10210306)={210306};
            Line(210307)={210307,210308};
            Physical Line(10210307)={210307};
            Line(210308)={210308,210309};
            Physical Line(10210308)={210308};
            Line(210309)={210309,210310};
            Physical Line(10210309)={210309};
            Line(210310)={210310,210311};
            Physical Line(10210310)={210310};
            Line(210311)={210311,210312};
            Physical Line(10210311)={210311};
            Line(210312)={210312,210313};
            Physical Line(10210312)={210312};
            Line(210313)={210313,210314};
            Physical Line(10210313)={210313};
            Line(210314)={210314,210315};
            Physical Line(10210314)={210314};
            Line(210315)={210315,210316};
            Physical Line(10210315)={210315};
            Line(210316)={210316,210317};
            Physical Line(10210316)={210316};
            Line(210317)={210317,210318};
            Physical Line(10210317)={210317};
            Line(210318)={210318,210301};
            Physical Line(10210318)={210318};

            // Lignes longitudinales du contour de poutre : 

            Line(1200301)={200301,210301};
            Line(1200302)={200302,210302};
            Line(1200303)={200303,210303};
            Line(1200304)={200304,210304};
            Line(1200305)={200305,210305};
            Line(1200306)={200306,210306};
            Line(1200307)={200307,210307};
            Line(1200308)={200308,210308};
            Line(1200309)={200309,210309};
            Line(1200310)={200310,210310};
            Line(1200311)={200311,210311};
            Line(1200312)={200312,210312};
            Line(1200313)={200313,210313};
            Line(1200314)={200314,210314};
            Line(1200315)={200315,210315};
            Line(1200316)={200316,210316};
            Line(1200317)={200317,210317};
            Line(1200318)={200318,210318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2210301)={210301,210302,210303,210304,210305,210306,210307,210308,210309,210310,210311,210312,210313,210314,210315,210316,210317,210318}; // Contour poutre
            Plane Surface(2210301)={2210301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3200301)={-1200301,200301,1200302,-210301}; // Surface longitudinale du contour de poutre
            Plane Surface(3200301)={3200301}; // Surface longitudinale du contour de poutre
            Line Loop(3200302)={-1200302,200302,1200303,-210302}; // Surface longitudinale du contour de poutre
            Plane Surface(3200302)={3200302}; // Surface longitudinale du contour de poutre
            Line Loop(3200303)={-1200303,200303,1200304,-210303}; // Surface longitudinale du contour de poutre
            Plane Surface(3200303)={3200303}; // Surface longitudinale du contour de poutre
            Line Loop(3200304)={-1200304,200304,1200305,-210304}; // Surface longitudinale du contour de poutre
            Plane Surface(3200304)={3200304}; // Surface longitudinale du contour de poutre
            Line Loop(3200305)={-1200305,200305,1200306,-210305}; // Surface longitudinale du contour de poutre
            Plane Surface(3200305)={3200305}; // Surface longitudinale du contour de poutre
            Line Loop(3200306)={-1200306,200306,1200307,-210306}; // Surface longitudinale du contour de poutre
            Plane Surface(3200306)={3200306}; // Surface longitudinale du contour de poutre
            Line Loop(3200307)={-1200307,200307,1200308,-210307}; // Surface longitudinale du contour de poutre
            Plane Surface(3200307)={3200307}; // Surface longitudinale du contour de poutre
            Line Loop(3200308)={-1200308,200308,1200309,-210308}; // Surface longitudinale du contour de poutre
            Plane Surface(3200308)={3200308}; // Surface longitudinale du contour de poutre
            Line Loop(3200309)={-1200309,200309,1200310,-210309}; // Surface longitudinale du contour de poutre
            Plane Surface(3200309)={3200309}; // Surface longitudinale du contour de poutre
            Line Loop(3200310)={-1200310,200310,1200311,-210310}; // Surface longitudinale du contour de poutre
            Plane Surface(3200310)={3200310}; // Surface longitudinale du contour de poutre
            Line Loop(3200311)={-1200311,200311,1200312,-210311}; // Surface longitudinale du contour de poutre
            Plane Surface(3200311)={3200311}; // Surface longitudinale du contour de poutre
            Line Loop(3200312)={-1200312,200312,1200313,-210312}; // Surface longitudinale du contour de poutre
            Plane Surface(3200312)={3200312}; // Surface longitudinale du contour de poutre
            Line Loop(3200313)={-1200313,200313,1200314,-210313}; // Surface longitudinale du contour de poutre
            Plane Surface(3200313)={3200313}; // Surface longitudinale du contour de poutre
            Line Loop(3200314)={-1200314,200314,1200315,-210314}; // Surface longitudinale du contour de poutre
            Plane Surface(3200314)={3200314}; // Surface longitudinale du contour de poutre
            Line Loop(3200315)={-1200315,200315,1200316,-210315}; // Surface longitudinale du contour de poutre
            Plane Surface(3200315)={3200315}; // Surface longitudinale du contour de poutre
            Line Loop(3200316)={-1200316,200316,1200317,-210316}; // Surface longitudinale du contour de poutre
            Plane Surface(3200316)={3200316}; // Surface longitudinale du contour de poutre
            Line Loop(3200317)={-1200317,200317,1200318,-210317}; // Surface longitudinale du contour de poutre
            Plane Surface(3200317)={3200317}; // Surface longitudinale du contour de poutre
            Line Loop(3200318)={-1200318,200318,1200301,-210318}; // Surface longitudinale du contour de poutre
            Plane Surface(3200318)={3200318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4200301)={3200301,3200302,3200303,3200304,3200305,3200306,3200307,3200308,3200309,3200310,3200311,3200312,3200313,3200314,3200315,3200316,3200317,3200318,2200301,2210301}; // Surface loop du contour de poutre
            Volume(4200301)={4200301}; // Volume du contour de poutre
            Physical Volume(14200301)={4200301};

            // Points de l'intrados de hourdis : 
            Point(210321)={25.080,1.662,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(210322)={25.080,2.112,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(210324)={25.080,2.296,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(210326)={25.080,1.887,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(210327)={25.080,2.296,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(210330)={210301,210321};
            Line(210331)={210224,210321};
            Physical Line(10210330)={210330};
            Physical Line(10210331)={210331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(210332)={210317,210322};
            Line(210333)={210322,210324};
            Physical Line(10210332)={210332};
            Physical Line(10210333)={210333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(210335)={210324,210327};
            Physical Line(10210335)={210335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(210336)={210227,210326};
            Line(210337)={210326,210327};
            Physical Line(10210336)={210336};
            Physical Line(10210337)={210337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1200321)={200321,210321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1200322)={200322,210322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1200324)={200324,210324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1200326)={200326,210326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1200327)={200327,210327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2210302)={210330,-210331,210235,210336,210337,-210335,-210333,-210332,210317,210318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2210302)={2210302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3200330)={-1200301,200330,1200321,-210330};
                Plane Surface(3200330)={3200330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3200331)={-1200321,-200331,1200224,210331};
                Plane Surface(3200331)={3200331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3200332)={-1200317,200332,1200322,-210332};
                Plane Surface(3200332)={3200332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3200333)={-1200322,200333,1200324,-210333};
                Plane Surface(3200333)={3200333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3200336)={-1200227,200336,1200326,-210336};
                Plane Surface(3200336)={3200336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3200337)={-1200326,200337,1200327,-210337};
                Plane Surface(3200337)={3200337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3200335)={-1200324,200335,1200327,-210335};
                Plane Surface(3200335)={3200335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4200302)={3200330,3200331,3200235,3200336,3200337,3200335,3200333,3200332,3200317,3200318,2200302,2210302}; // Surface loop du mi-hourdis inferieur
            Volume(4200302)={4200302}; // Volume du mi-hourdis inferieur
            Physical Volume(14200302)={4200302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(210401)={25.080,2.480,-0.200,Pas_Entr_About_Pou};
            Point(210402)={25.080,2.480,-0.270,Pas_Entr_About_Pou};
            Point(210403)={25.080,2.543,-0.300,Pas_Entr_About_Pou};
            Point(210404)={25.080,2.605,-0.330,Pas_Entr_About_Pou};
            Point(210405)={25.080,2.605,-1.150,Pas_Entr_About_Pou};
            Point(210406)={25.080,2.543,-1.200,Pas_Entr_About_Pou};
            Point(210407)={25.080,2.480,-1.250,Pas_Entr_About_Pou};
            Point(210408)={25.080,2.480,-1.350,Pas_Entr_About_Pou};
            Point(210409)={25.080,2.705,-1.350,Pas_Entr_About_Pou};
            Point(210410)={25.080,2.930,-1.350,Pas_Entr_About_Pou};
            Point(210411)={25.080,2.930,-1.250,Pas_Entr_About_Pou};
            Point(210412)={25.080,2.868,-1.200,Pas_Entr_About_Pou};
            Point(210413)={25.080,2.805,-1.150,Pas_Entr_About_Pou};
            Point(210414)={25.080,2.805,-0.330,Pas_Entr_About_Pou};
            Point(210415)={25.080,2.868,-0.300,Pas_Entr_About_Pou};
            Point(210416)={25.080,2.930,-0.270,Pas_Entr_About_Pou};
            Point(210417)={25.080,2.930,-0.200,Pas_Entr_About_Pou};
            Point(210418)={25.080,2.705,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(210401)={210401,210402};
            Physical Line(10210401)={210401};
            Line(210402)={210402,210403};
            Physical Line(10210402)={210402};
            Line(210403)={210403,210404};
            Physical Line(10210403)={210403};
            Line(210404)={210404,210405};
            Physical Line(10210404)={210404};
            Line(210405)={210405,210406};
            Physical Line(10210405)={210405};
            Line(210406)={210406,210407};
            Physical Line(10210406)={210406};
            Line(210407)={210407,210408};
            Physical Line(10210407)={210407};
            Line(210408)={210408,210409};
            Physical Line(10210408)={210408};
            Line(210409)={210409,210410};
            Physical Line(10210409)={210409};
            Line(210410)={210410,210411};
            Physical Line(10210410)={210410};
            Line(210411)={210411,210412};
            Physical Line(10210411)={210411};
            Line(210412)={210412,210413};
            Physical Line(10210412)={210412};
            Line(210413)={210413,210414};
            Physical Line(10210413)={210413};
            Line(210414)={210414,210415};
            Physical Line(10210414)={210414};
            Line(210415)={210415,210416};
            Physical Line(10210415)={210415};
            Line(210416)={210416,210417};
            Physical Line(10210416)={210416};
            Line(210417)={210417,210418};
            Physical Line(10210417)={210417};
            Line(210418)={210418,210401};
            Physical Line(10210418)={210418};

            // Lignes longitudinales du contour de poutre : 

            Line(1200401)={200401,210401};
            Line(1200402)={200402,210402};
            Line(1200403)={200403,210403};
            Line(1200404)={200404,210404};
            Line(1200405)={200405,210405};
            Line(1200406)={200406,210406};
            Line(1200407)={200407,210407};
            Line(1200408)={200408,210408};
            Line(1200409)={200409,210409};
            Line(1200410)={200410,210410};
            Line(1200411)={200411,210411};
            Line(1200412)={200412,210412};
            Line(1200413)={200413,210413};
            Line(1200414)={200414,210414};
            Line(1200415)={200415,210415};
            Line(1200416)={200416,210416};
            Line(1200417)={200417,210417};
            Line(1200418)={200418,210418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2210401)={210401,210402,210403,210404,210405,210406,210407,210408,210409,210410,210411,210412,210413,210414,210415,210416,210417,210418}; // Contour poutre
            Plane Surface(2210401)={2210401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3200401)={-1200401,200401,1200402,-210401}; // Surface longitudinale du contour de poutre
            Plane Surface(3200401)={3200401}; // Surface longitudinale du contour de poutre
            Line Loop(3200402)={-1200402,200402,1200403,-210402}; // Surface longitudinale du contour de poutre
            Plane Surface(3200402)={3200402}; // Surface longitudinale du contour de poutre
            Line Loop(3200403)={-1200403,200403,1200404,-210403}; // Surface longitudinale du contour de poutre
            Plane Surface(3200403)={3200403}; // Surface longitudinale du contour de poutre
            Line Loop(3200404)={-1200404,200404,1200405,-210404}; // Surface longitudinale du contour de poutre
            Plane Surface(3200404)={3200404}; // Surface longitudinale du contour de poutre
            Line Loop(3200405)={-1200405,200405,1200406,-210405}; // Surface longitudinale du contour de poutre
            Plane Surface(3200405)={3200405}; // Surface longitudinale du contour de poutre
            Line Loop(3200406)={-1200406,200406,1200407,-210406}; // Surface longitudinale du contour de poutre
            Plane Surface(3200406)={3200406}; // Surface longitudinale du contour de poutre
            Line Loop(3200407)={-1200407,200407,1200408,-210407}; // Surface longitudinale du contour de poutre
            Plane Surface(3200407)={3200407}; // Surface longitudinale du contour de poutre
            Line Loop(3200408)={-1200408,200408,1200409,-210408}; // Surface longitudinale du contour de poutre
            Plane Surface(3200408)={3200408}; // Surface longitudinale du contour de poutre
            Line Loop(3200409)={-1200409,200409,1200410,-210409}; // Surface longitudinale du contour de poutre
            Plane Surface(3200409)={3200409}; // Surface longitudinale du contour de poutre
            Line Loop(3200410)={-1200410,200410,1200411,-210410}; // Surface longitudinale du contour de poutre
            Plane Surface(3200410)={3200410}; // Surface longitudinale du contour de poutre
            Line Loop(3200411)={-1200411,200411,1200412,-210411}; // Surface longitudinale du contour de poutre
            Plane Surface(3200411)={3200411}; // Surface longitudinale du contour de poutre
            Line Loop(3200412)={-1200412,200412,1200413,-210412}; // Surface longitudinale du contour de poutre
            Plane Surface(3200412)={3200412}; // Surface longitudinale du contour de poutre
            Line Loop(3200413)={-1200413,200413,1200414,-210413}; // Surface longitudinale du contour de poutre
            Plane Surface(3200413)={3200413}; // Surface longitudinale du contour de poutre
            Line Loop(3200414)={-1200414,200414,1200415,-210414}; // Surface longitudinale du contour de poutre
            Plane Surface(3200414)={3200414}; // Surface longitudinale du contour de poutre
            Line Loop(3200415)={-1200415,200415,1200416,-210415}; // Surface longitudinale du contour de poutre
            Plane Surface(3200415)={3200415}; // Surface longitudinale du contour de poutre
            Line Loop(3200416)={-1200416,200416,1200417,-210416}; // Surface longitudinale du contour de poutre
            Plane Surface(3200416)={3200416}; // Surface longitudinale du contour de poutre
            Line Loop(3200417)={-1200417,200417,1200418,-210417}; // Surface longitudinale du contour de poutre
            Plane Surface(3200417)={3200417}; // Surface longitudinale du contour de poutre
            Line Loop(3200418)={-1200418,200418,1200401,-210418}; // Surface longitudinale du contour de poutre
            Plane Surface(3200418)={3200418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4200401)={3200401,3200402,3200403,3200404,3200405,3200406,3200407,3200408,3200409,3200410,3200411,3200412,3200413,3200414,3200415,3200416,3200417,3200418,2200401,2210401}; // Surface loop du contour de poutre
            Volume(4200401)={4200401}; // Volume du contour de poutre
            Physical Volume(14200401)={4200401};

            // Points de l'intrados de hourdis : 
            Point(210421)={25.080,2.480,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(210422)={25.080,2.930,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(210424)={25.080,3.114,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(210426)={25.080,2.705,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(210427)={25.080,3.114,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(210430)={210401,210421};
            Line(210431)={210324,210421};
            Physical Line(10210430)={210430};
            Physical Line(10210431)={210431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(210432)={210417,210422};
            Line(210433)={210422,210424};
            Physical Line(10210432)={210432};
            Physical Line(10210433)={210433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(210435)={210424,210427};
            Physical Line(10210435)={210435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(210436)={210327,210426};
            Line(210437)={210426,210427};
            Physical Line(10210436)={210436};
            Physical Line(10210437)={210437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1200421)={200421,210421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1200422)={200422,210422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1200424)={200424,210424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1200426)={200426,210426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1200427)={200427,210427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2210402)={210430,-210431,210335,210436,210437,-210435,-210433,-210432,210417,210418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2210402)={2210402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3200430)={-1200401,200430,1200421,-210430};
                Plane Surface(3200430)={3200430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3200431)={-1200421,-200431,1200324,210431};
                Plane Surface(3200431)={3200431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3200432)={-1200417,200432,1200422,-210432};
                Plane Surface(3200432)={3200432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3200433)={-1200422,200433,1200424,-210433};
                Plane Surface(3200433)={3200433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3200436)={-1200327,200436,1200426,-210436};
                Plane Surface(3200436)={3200436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3200437)={-1200426,200437,1200427,-210437};
                Plane Surface(3200437)={3200437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3200435)={-1200424,200435,1200427,-210435};
                Plane Surface(3200435)={3200435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4200402)={3200430,3200431,3200335,3200436,3200437,3200435,3200433,3200432,3200417,3200418,2200402,2210402}; // Surface loop du mi-hourdis inferieur
            Volume(4200402)={4200402}; // Volume du mi-hourdis inferieur
            Physical Volume(14200402)={4200402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(210501)={25.080,3.299,-0.200,Pas_Entr_About_Pou};
            Point(210502)={25.080,3.299,-0.270,Pas_Entr_About_Pou};
            Point(210503)={25.080,3.361,-0.300,Pas_Entr_About_Pou};
            Point(210504)={25.080,3.424,-0.330,Pas_Entr_About_Pou};
            Point(210505)={25.080,3.424,-1.150,Pas_Entr_About_Pou};
            Point(210506)={25.080,3.361,-1.200,Pas_Entr_About_Pou};
            Point(210507)={25.080,3.299,-1.250,Pas_Entr_About_Pou};
            Point(210508)={25.080,3.299,-1.350,Pas_Entr_About_Pou};
            Point(210509)={25.080,3.524,-1.350,Pas_Entr_About_Pou};
            Point(210510)={25.080,3.749,-1.350,Pas_Entr_About_Pou};
            Point(210511)={25.080,3.749,-1.250,Pas_Entr_About_Pou};
            Point(210512)={25.080,3.686,-1.200,Pas_Entr_About_Pou};
            Point(210513)={25.080,3.624,-1.150,Pas_Entr_About_Pou};
            Point(210514)={25.080,3.624,-0.330,Pas_Entr_About_Pou};
            Point(210515)={25.080,3.686,-0.300,Pas_Entr_About_Pou};
            Point(210516)={25.080,3.749,-0.270,Pas_Entr_About_Pou};
            Point(210517)={25.080,3.749,-0.200,Pas_Entr_About_Pou};
            Point(210518)={25.080,3.524,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(210501)={210501,210502};
            Physical Line(10210501)={210501};
            Line(210502)={210502,210503};
            Physical Line(10210502)={210502};
            Line(210503)={210503,210504};
            Physical Line(10210503)={210503};
            Line(210504)={210504,210505};
            Physical Line(10210504)={210504};
            Line(210505)={210505,210506};
            Physical Line(10210505)={210505};
            Line(210506)={210506,210507};
            Physical Line(10210506)={210506};
            Line(210507)={210507,210508};
            Physical Line(10210507)={210507};
            Line(210508)={210508,210509};
            Physical Line(10210508)={210508};
            Line(210509)={210509,210510};
            Physical Line(10210509)={210509};
            Line(210510)={210510,210511};
            Physical Line(10210510)={210510};
            Line(210511)={210511,210512};
            Physical Line(10210511)={210511};
            Line(210512)={210512,210513};
            Physical Line(10210512)={210512};
            Line(210513)={210513,210514};
            Physical Line(10210513)={210513};
            Line(210514)={210514,210515};
            Physical Line(10210514)={210514};
            Line(210515)={210515,210516};
            Physical Line(10210515)={210515};
            Line(210516)={210516,210517};
            Physical Line(10210516)={210516};
            Line(210517)={210517,210518};
            Physical Line(10210517)={210517};
            Line(210518)={210518,210501};
            Physical Line(10210518)={210518};

            // Lignes longitudinales du contour de poutre : 

            Line(1200501)={200501,210501};
            Line(1200502)={200502,210502};
            Line(1200503)={200503,210503};
            Line(1200504)={200504,210504};
            Line(1200505)={200505,210505};
            Line(1200506)={200506,210506};
            Line(1200507)={200507,210507};
            Line(1200508)={200508,210508};
            Line(1200509)={200509,210509};
            Line(1200510)={200510,210510};
            Line(1200511)={200511,210511};
            Line(1200512)={200512,210512};
            Line(1200513)={200513,210513};
            Line(1200514)={200514,210514};
            Line(1200515)={200515,210515};
            Line(1200516)={200516,210516};
            Line(1200517)={200517,210517};
            Line(1200518)={200518,210518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2210501)={210501,210502,210503,210504,210505,210506,210507,210508,210509,210510,210511,210512,210513,210514,210515,210516,210517,210518}; // Contour poutre
            Plane Surface(2210501)={2210501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3200501)={-1200501,200501,1200502,-210501}; // Surface longitudinale du contour de poutre
            Plane Surface(3200501)={3200501}; // Surface longitudinale du contour de poutre
            Line Loop(3200502)={-1200502,200502,1200503,-210502}; // Surface longitudinale du contour de poutre
            Plane Surface(3200502)={3200502}; // Surface longitudinale du contour de poutre
            Line Loop(3200503)={-1200503,200503,1200504,-210503}; // Surface longitudinale du contour de poutre
            Plane Surface(3200503)={3200503}; // Surface longitudinale du contour de poutre
            Line Loop(3200504)={-1200504,200504,1200505,-210504}; // Surface longitudinale du contour de poutre
            Plane Surface(3200504)={3200504}; // Surface longitudinale du contour de poutre
            Line Loop(3200505)={-1200505,200505,1200506,-210505}; // Surface longitudinale du contour de poutre
            Plane Surface(3200505)={3200505}; // Surface longitudinale du contour de poutre
            Line Loop(3200506)={-1200506,200506,1200507,-210506}; // Surface longitudinale du contour de poutre
            Plane Surface(3200506)={3200506}; // Surface longitudinale du contour de poutre
            Line Loop(3200507)={-1200507,200507,1200508,-210507}; // Surface longitudinale du contour de poutre
            Plane Surface(3200507)={3200507}; // Surface longitudinale du contour de poutre
            Line Loop(3200508)={-1200508,200508,1200509,-210508}; // Surface longitudinale du contour de poutre
            Plane Surface(3200508)={3200508}; // Surface longitudinale du contour de poutre
            Line Loop(3200509)={-1200509,200509,1200510,-210509}; // Surface longitudinale du contour de poutre
            Plane Surface(3200509)={3200509}; // Surface longitudinale du contour de poutre
            Line Loop(3200510)={-1200510,200510,1200511,-210510}; // Surface longitudinale du contour de poutre
            Plane Surface(3200510)={3200510}; // Surface longitudinale du contour de poutre
            Line Loop(3200511)={-1200511,200511,1200512,-210511}; // Surface longitudinale du contour de poutre
            Plane Surface(3200511)={3200511}; // Surface longitudinale du contour de poutre
            Line Loop(3200512)={-1200512,200512,1200513,-210512}; // Surface longitudinale du contour de poutre
            Plane Surface(3200512)={3200512}; // Surface longitudinale du contour de poutre
            Line Loop(3200513)={-1200513,200513,1200514,-210513}; // Surface longitudinale du contour de poutre
            Plane Surface(3200513)={3200513}; // Surface longitudinale du contour de poutre
            Line Loop(3200514)={-1200514,200514,1200515,-210514}; // Surface longitudinale du contour de poutre
            Plane Surface(3200514)={3200514}; // Surface longitudinale du contour de poutre
            Line Loop(3200515)={-1200515,200515,1200516,-210515}; // Surface longitudinale du contour de poutre
            Plane Surface(3200515)={3200515}; // Surface longitudinale du contour de poutre
            Line Loop(3200516)={-1200516,200516,1200517,-210516}; // Surface longitudinale du contour de poutre
            Plane Surface(3200516)={3200516}; // Surface longitudinale du contour de poutre
            Line Loop(3200517)={-1200517,200517,1200518,-210517}; // Surface longitudinale du contour de poutre
            Plane Surface(3200517)={3200517}; // Surface longitudinale du contour de poutre
            Line Loop(3200518)={-1200518,200518,1200501,-210518}; // Surface longitudinale du contour de poutre
            Plane Surface(3200518)={3200518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4200501)={3200501,3200502,3200503,3200504,3200505,3200506,3200507,3200508,3200509,3200510,3200511,3200512,3200513,3200514,3200515,3200516,3200517,3200518,2200501,2210501}; // Surface loop du contour de poutre
            Volume(4200501)={4200501}; // Volume du contour de poutre
            Physical Volume(14200501)={4200501};

            // Points de l'intrados de hourdis : 
            Point(210521)={25.080,3.299,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(210522)={25.080,3.749,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(210524)={25.080,3.933,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(210526)={25.080,3.524,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(210527)={25.080,3.933,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(210530)={210501,210521};
            Line(210531)={210424,210521};
            Physical Line(10210530)={210530};
            Physical Line(10210531)={210531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(210532)={210517,210522};
            Line(210533)={210522,210524};
            Physical Line(10210532)={210532};
            Physical Line(10210533)={210533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(210535)={210524,210527};
            Physical Line(10210535)={210535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(210536)={210427,210526};
            Line(210537)={210526,210527};
            Physical Line(10210536)={210536};
            Physical Line(10210537)={210537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1200521)={200521,210521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1200522)={200522,210522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1200524)={200524,210524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1200526)={200526,210526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1200527)={200527,210527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2210502)={210530,-210531,210435,210536,210537,-210535,-210533,-210532,210517,210518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2210502)={2210502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3200530)={-1200501,200530,1200521,-210530};
                Plane Surface(3200530)={3200530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3200531)={-1200521,-200531,1200424,210531};
                Plane Surface(3200531)={3200531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3200532)={-1200517,200532,1200522,-210532};
                Plane Surface(3200532)={3200532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3200533)={-1200522,200533,1200524,-210533};
                Plane Surface(3200533)={3200533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3200536)={-1200427,200536,1200526,-210536};
                Plane Surface(3200536)={3200536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3200537)={-1200526,200537,1200527,-210537};
                Plane Surface(3200537)={3200537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3200535)={-1200524,200535,1200527,-210535};
                Plane Surface(3200535)={3200535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4200502)={3200530,3200531,3200435,3200536,3200537,3200535,3200533,3200532,3200517,3200518,2200502,2210502}; // Surface loop du mi-hourdis inferieur
            Volume(4200502)={4200502}; // Volume du mi-hourdis inferieur
            Physical Volume(14200502)={4200502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(210601)={25.080,4.117,-0.200,Pas_Entr_About_Pou};
            Point(210602)={25.080,4.117,-0.270,Pas_Entr_About_Pou};
            Point(210603)={25.080,4.180,-0.300,Pas_Entr_About_Pou};
            Point(210604)={25.080,4.242,-0.330,Pas_Entr_About_Pou};
            Point(210605)={25.080,4.242,-1.150,Pas_Entr_About_Pou};
            Point(210606)={25.080,4.180,-1.200,Pas_Entr_About_Pou};
            Point(210607)={25.080,4.117,-1.250,Pas_Entr_About_Pou};
            Point(210608)={25.080,4.117,-1.350,Pas_Entr_About_Pou};
            Point(210609)={25.080,4.342,-1.350,Pas_Entr_About_Pou};
            Point(210610)={25.080,4.567,-1.350,Pas_Entr_About_Pou};
            Point(210611)={25.080,4.567,-1.250,Pas_Entr_About_Pou};
            Point(210612)={25.080,4.505,-1.200,Pas_Entr_About_Pou};
            Point(210613)={25.080,4.442,-1.150,Pas_Entr_About_Pou};
            Point(210614)={25.080,4.442,-0.330,Pas_Entr_About_Pou};
            Point(210615)={25.080,4.505,-0.300,Pas_Entr_About_Pou};
            Point(210616)={25.080,4.567,-0.270,Pas_Entr_About_Pou};
            Point(210617)={25.080,4.567,-0.200,Pas_Entr_About_Pou};
            Point(210618)={25.080,4.342,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(210601)={210601,210602};
            Physical Line(10210601)={210601};
            Line(210602)={210602,210603};
            Physical Line(10210602)={210602};
            Line(210603)={210603,210604};
            Physical Line(10210603)={210603};
            Line(210604)={210604,210605};
            Physical Line(10210604)={210604};
            Line(210605)={210605,210606};
            Physical Line(10210605)={210605};
            Line(210606)={210606,210607};
            Physical Line(10210606)={210606};
            Line(210607)={210607,210608};
            Physical Line(10210607)={210607};
            Line(210608)={210608,210609};
            Physical Line(10210608)={210608};
            Line(210609)={210609,210610};
            Physical Line(10210609)={210609};
            Line(210610)={210610,210611};
            Physical Line(10210610)={210610};
            Line(210611)={210611,210612};
            Physical Line(10210611)={210611};
            Line(210612)={210612,210613};
            Physical Line(10210612)={210612};
            Line(210613)={210613,210614};
            Physical Line(10210613)={210613};
            Line(210614)={210614,210615};
            Physical Line(10210614)={210614};
            Line(210615)={210615,210616};
            Physical Line(10210615)={210615};
            Line(210616)={210616,210617};
            Physical Line(10210616)={210616};
            Line(210617)={210617,210618};
            Physical Line(10210617)={210617};
            Line(210618)={210618,210601};
            Physical Line(10210618)={210618};

            // Lignes longitudinales du contour de poutre : 

            Line(1200601)={200601,210601};
            Line(1200602)={200602,210602};
            Line(1200603)={200603,210603};
            Line(1200604)={200604,210604};
            Line(1200605)={200605,210605};
            Line(1200606)={200606,210606};
            Line(1200607)={200607,210607};
            Line(1200608)={200608,210608};
            Line(1200609)={200609,210609};
            Line(1200610)={200610,210610};
            Line(1200611)={200611,210611};
            Line(1200612)={200612,210612};
            Line(1200613)={200613,210613};
            Line(1200614)={200614,210614};
            Line(1200615)={200615,210615};
            Line(1200616)={200616,210616};
            Line(1200617)={200617,210617};
            Line(1200618)={200618,210618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2210601)={210601,210602,210603,210604,210605,210606,210607,210608,210609,210610,210611,210612,210613,210614,210615,210616,210617,210618}; // Contour poutre
            Plane Surface(2210601)={2210601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3200601)={-1200601,200601,1200602,-210601}; // Surface longitudinale du contour de poutre
            Plane Surface(3200601)={3200601}; // Surface longitudinale du contour de poutre
            Line Loop(3200602)={-1200602,200602,1200603,-210602}; // Surface longitudinale du contour de poutre
            Plane Surface(3200602)={3200602}; // Surface longitudinale du contour de poutre
            Line Loop(3200603)={-1200603,200603,1200604,-210603}; // Surface longitudinale du contour de poutre
            Plane Surface(3200603)={3200603}; // Surface longitudinale du contour de poutre
            Line Loop(3200604)={-1200604,200604,1200605,-210604}; // Surface longitudinale du contour de poutre
            Plane Surface(3200604)={3200604}; // Surface longitudinale du contour de poutre
            Line Loop(3200605)={-1200605,200605,1200606,-210605}; // Surface longitudinale du contour de poutre
            Plane Surface(3200605)={3200605}; // Surface longitudinale du contour de poutre
            Line Loop(3200606)={-1200606,200606,1200607,-210606}; // Surface longitudinale du contour de poutre
            Plane Surface(3200606)={3200606}; // Surface longitudinale du contour de poutre
            Line Loop(3200607)={-1200607,200607,1200608,-210607}; // Surface longitudinale du contour de poutre
            Plane Surface(3200607)={3200607}; // Surface longitudinale du contour de poutre
            Line Loop(3200608)={-1200608,200608,1200609,-210608}; // Surface longitudinale du contour de poutre
            Plane Surface(3200608)={3200608}; // Surface longitudinale du contour de poutre
            Line Loop(3200609)={-1200609,200609,1200610,-210609}; // Surface longitudinale du contour de poutre
            Plane Surface(3200609)={3200609}; // Surface longitudinale du contour de poutre
            Line Loop(3200610)={-1200610,200610,1200611,-210610}; // Surface longitudinale du contour de poutre
            Plane Surface(3200610)={3200610}; // Surface longitudinale du contour de poutre
            Line Loop(3200611)={-1200611,200611,1200612,-210611}; // Surface longitudinale du contour de poutre
            Plane Surface(3200611)={3200611}; // Surface longitudinale du contour de poutre
            Line Loop(3200612)={-1200612,200612,1200613,-210612}; // Surface longitudinale du contour de poutre
            Plane Surface(3200612)={3200612}; // Surface longitudinale du contour de poutre
            Line Loop(3200613)={-1200613,200613,1200614,-210613}; // Surface longitudinale du contour de poutre
            Plane Surface(3200613)={3200613}; // Surface longitudinale du contour de poutre
            Line Loop(3200614)={-1200614,200614,1200615,-210614}; // Surface longitudinale du contour de poutre
            Plane Surface(3200614)={3200614}; // Surface longitudinale du contour de poutre
            Line Loop(3200615)={-1200615,200615,1200616,-210615}; // Surface longitudinale du contour de poutre
            Plane Surface(3200615)={3200615}; // Surface longitudinale du contour de poutre
            Line Loop(3200616)={-1200616,200616,1200617,-210616}; // Surface longitudinale du contour de poutre
            Plane Surface(3200616)={3200616}; // Surface longitudinale du contour de poutre
            Line Loop(3200617)={-1200617,200617,1200618,-210617}; // Surface longitudinale du contour de poutre
            Plane Surface(3200617)={3200617}; // Surface longitudinale du contour de poutre
            Line Loop(3200618)={-1200618,200618,1200601,-210618}; // Surface longitudinale du contour de poutre
            Plane Surface(3200618)={3200618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4200601)={3200601,3200602,3200603,3200604,3200605,3200606,3200607,3200608,3200609,3200610,3200611,3200612,3200613,3200614,3200615,3200616,3200617,3200618,2200601,2210601}; // Surface loop du contour de poutre
            Volume(4200601)={4200601}; // Volume du contour de poutre
            Physical Volume(14200601)={4200601};

            // Points de l'intrados de hourdis : 
            Point(210621)={25.080,4.117,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(210622)={25.080,4.567,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(210624)={25.080,4.751,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(210626)={25.080,4.342,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(210627)={25.080,4.751,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(210630)={210601,210621};
            Line(210631)={210524,210621};
            Physical Line(10210630)={210630};
            Physical Line(10210631)={210631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(210632)={210617,210622};
            Line(210633)={210622,210624};
            Physical Line(10210632)={210632};
            Physical Line(10210633)={210633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(210635)={210624,210627};
            Physical Line(10210635)={210635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(210636)={210527,210626};
            Line(210637)={210626,210627};
            Physical Line(10210636)={210636};
            Physical Line(10210637)={210637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1200621)={200621,210621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1200622)={200622,210622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1200624)={200624,210624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1200626)={200626,210626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1200627)={200627,210627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2210602)={210630,-210631,210535,210636,210637,-210635,-210633,-210632,210617,210618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2210602)={2210602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3200630)={-1200601,200630,1200621,-210630};
                Plane Surface(3200630)={3200630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3200631)={-1200621,-200631,1200524,210631};
                Plane Surface(3200631)={3200631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3200632)={-1200617,200632,1200622,-210632};
                Plane Surface(3200632)={3200632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3200633)={-1200622,200633,1200624,-210633};
                Plane Surface(3200633)={3200633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3200636)={-1200527,200636,1200626,-210636};
                Plane Surface(3200636)={3200636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3200637)={-1200626,200637,1200627,-210637};
                Plane Surface(3200637)={3200637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3200635)={-1200624,200635,1200627,-210635};
                Plane Surface(3200635)={3200635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4200602)={3200630,3200631,3200535,3200636,3200637,3200635,3200633,3200632,3200617,3200618,2200602,2210602}; // Surface loop du mi-hourdis inferieur
            Volume(4200602)={4200602}; // Volume du mi-hourdis inferieur
            Physical Volume(14200602)={4200602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(210701)={25.080,4.935,-0.200,Pas_Entr_About_Pou};
            Point(210702)={25.080,4.935,-0.270,Pas_Entr_About_Pou};
            Point(210703)={25.080,4.998,-0.300,Pas_Entr_About_Pou};
            Point(210704)={25.080,5.060,-0.330,Pas_Entr_About_Pou};
            Point(210705)={25.080,5.060,-1.150,Pas_Entr_About_Pou};
            Point(210706)={25.080,4.998,-1.200,Pas_Entr_About_Pou};
            Point(210707)={25.080,4.935,-1.250,Pas_Entr_About_Pou};
            Point(210708)={25.080,4.935,-1.350,Pas_Entr_About_Pou};
            Point(210709)={25.080,5.160,-1.350,Pas_Entr_About_Pou};
            Point(210710)={25.080,5.385,-1.350,Pas_Entr_About_Pou};
            Point(210711)={25.080,5.385,-1.250,Pas_Entr_About_Pou};
            Point(210712)={25.080,5.323,-1.200,Pas_Entr_About_Pou};
            Point(210713)={25.080,5.260,-1.150,Pas_Entr_About_Pou};
            Point(210714)={25.080,5.260,-0.330,Pas_Entr_About_Pou};
            Point(210715)={25.080,5.323,-0.300,Pas_Entr_About_Pou};
            Point(210716)={25.080,5.385,-0.270,Pas_Entr_About_Pou};
            Point(210717)={25.080,5.385,-0.200,Pas_Entr_About_Pou};
            Point(210718)={25.080,5.160,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(210701)={210701,210702};
            Physical Line(10210701)={210701};
            Line(210702)={210702,210703};
            Physical Line(10210702)={210702};
            Line(210703)={210703,210704};
            Physical Line(10210703)={210703};
            Line(210704)={210704,210705};
            Physical Line(10210704)={210704};
            Line(210705)={210705,210706};
            Physical Line(10210705)={210705};
            Line(210706)={210706,210707};
            Physical Line(10210706)={210706};
            Line(210707)={210707,210708};
            Physical Line(10210707)={210707};
            Line(210708)={210708,210709};
            Physical Line(10210708)={210708};
            Line(210709)={210709,210710};
            Physical Line(10210709)={210709};
            Line(210710)={210710,210711};
            Physical Line(10210710)={210710};
            Line(210711)={210711,210712};
            Physical Line(10210711)={210711};
            Line(210712)={210712,210713};
            Physical Line(10210712)={210712};
            Line(210713)={210713,210714};
            Physical Line(10210713)={210713};
            Line(210714)={210714,210715};
            Physical Line(10210714)={210714};
            Line(210715)={210715,210716};
            Physical Line(10210715)={210715};
            Line(210716)={210716,210717};
            Physical Line(10210716)={210716};
            Line(210717)={210717,210718};
            Physical Line(10210717)={210717};
            Line(210718)={210718,210701};
            Physical Line(10210718)={210718};

            // Lignes longitudinales du contour de poutre : 

            Line(1200701)={200701,210701};
            Line(1200702)={200702,210702};
            Line(1200703)={200703,210703};
            Line(1200704)={200704,210704};
            Line(1200705)={200705,210705};
            Line(1200706)={200706,210706};
            Line(1200707)={200707,210707};
            Line(1200708)={200708,210708};
            Line(1200709)={200709,210709};
            Line(1200710)={200710,210710};
            Line(1200711)={200711,210711};
            Line(1200712)={200712,210712};
            Line(1200713)={200713,210713};
            Line(1200714)={200714,210714};
            Line(1200715)={200715,210715};
            Line(1200716)={200716,210716};
            Line(1200717)={200717,210717};
            Line(1200718)={200718,210718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2210701)={210701,210702,210703,210704,210705,210706,210707,210708,210709,210710,210711,210712,210713,210714,210715,210716,210717,210718}; // Contour poutre
            Plane Surface(2210701)={2210701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3200701)={-1200701,200701,1200702,-210701}; // Surface longitudinale du contour de poutre
            Plane Surface(3200701)={3200701}; // Surface longitudinale du contour de poutre
            Line Loop(3200702)={-1200702,200702,1200703,-210702}; // Surface longitudinale du contour de poutre
            Plane Surface(3200702)={3200702}; // Surface longitudinale du contour de poutre
            Line Loop(3200703)={-1200703,200703,1200704,-210703}; // Surface longitudinale du contour de poutre
            Plane Surface(3200703)={3200703}; // Surface longitudinale du contour de poutre
            Line Loop(3200704)={-1200704,200704,1200705,-210704}; // Surface longitudinale du contour de poutre
            Plane Surface(3200704)={3200704}; // Surface longitudinale du contour de poutre
            Line Loop(3200705)={-1200705,200705,1200706,-210705}; // Surface longitudinale du contour de poutre
            Plane Surface(3200705)={3200705}; // Surface longitudinale du contour de poutre
            Line Loop(3200706)={-1200706,200706,1200707,-210706}; // Surface longitudinale du contour de poutre
            Plane Surface(3200706)={3200706}; // Surface longitudinale du contour de poutre
            Line Loop(3200707)={-1200707,200707,1200708,-210707}; // Surface longitudinale du contour de poutre
            Plane Surface(3200707)={3200707}; // Surface longitudinale du contour de poutre
            Line Loop(3200708)={-1200708,200708,1200709,-210708}; // Surface longitudinale du contour de poutre
            Plane Surface(3200708)={3200708}; // Surface longitudinale du contour de poutre
            Line Loop(3200709)={-1200709,200709,1200710,-210709}; // Surface longitudinale du contour de poutre
            Plane Surface(3200709)={3200709}; // Surface longitudinale du contour de poutre
            Line Loop(3200710)={-1200710,200710,1200711,-210710}; // Surface longitudinale du contour de poutre
            Plane Surface(3200710)={3200710}; // Surface longitudinale du contour de poutre
            Line Loop(3200711)={-1200711,200711,1200712,-210711}; // Surface longitudinale du contour de poutre
            Plane Surface(3200711)={3200711}; // Surface longitudinale du contour de poutre
            Line Loop(3200712)={-1200712,200712,1200713,-210712}; // Surface longitudinale du contour de poutre
            Plane Surface(3200712)={3200712}; // Surface longitudinale du contour de poutre
            Line Loop(3200713)={-1200713,200713,1200714,-210713}; // Surface longitudinale du contour de poutre
            Plane Surface(3200713)={3200713}; // Surface longitudinale du contour de poutre
            Line Loop(3200714)={-1200714,200714,1200715,-210714}; // Surface longitudinale du contour de poutre
            Plane Surface(3200714)={3200714}; // Surface longitudinale du contour de poutre
            Line Loop(3200715)={-1200715,200715,1200716,-210715}; // Surface longitudinale du contour de poutre
            Plane Surface(3200715)={3200715}; // Surface longitudinale du contour de poutre
            Line Loop(3200716)={-1200716,200716,1200717,-210716}; // Surface longitudinale du contour de poutre
            Plane Surface(3200716)={3200716}; // Surface longitudinale du contour de poutre
            Line Loop(3200717)={-1200717,200717,1200718,-210717}; // Surface longitudinale du contour de poutre
            Plane Surface(3200717)={3200717}; // Surface longitudinale du contour de poutre
            Line Loop(3200718)={-1200718,200718,1200701,-210718}; // Surface longitudinale du contour de poutre
            Plane Surface(3200718)={3200718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4200701)={3200701,3200702,3200703,3200704,3200705,3200706,3200707,3200708,3200709,3200710,3200711,3200712,3200713,3200714,3200715,3200716,3200717,3200718,2200701,2210701}; // Surface loop du contour de poutre
            Volume(4200701)={4200701}; // Volume du contour de poutre
            Physical Volume(14200701)={4200701};

            // Points de l'intrados de hourdis : 
            Point(210721)={25.080,4.935,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(210722)={25.080,5.385,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(210724)={25.080,5.570,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(210726)={25.080,5.160,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(210727)={25.080,5.570,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(210730)={210701,210721};
            Line(210731)={210624,210721};
            Physical Line(10210730)={210730};
            Physical Line(10210731)={210731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(210732)={210717,210722};
            Line(210733)={210722,210724};
            Physical Line(10210732)={210732};
            Physical Line(10210733)={210733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(210735)={210724,210727};
            Physical Line(10210735)={210735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(210736)={210627,210726};
            Line(210737)={210726,210727};
            Physical Line(10210736)={210736};
            Physical Line(10210737)={210737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1200721)={200721,210721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1200722)={200722,210722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1200724)={200724,210724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1200726)={200726,210726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1200727)={200727,210727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2210702)={210730,-210731,210635,210736,210737,-210735,-210733,-210732,210717,210718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2210702)={2210702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3200730)={-1200701,200730,1200721,-210730};
                Plane Surface(3200730)={3200730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3200731)={-1200721,-200731,1200624,210731};
                Plane Surface(3200731)={3200731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3200732)={-1200717,200732,1200722,-210732};
                Plane Surface(3200732)={3200732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3200733)={-1200722,200733,1200724,-210733};
                Plane Surface(3200733)={3200733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3200736)={-1200627,200736,1200726,-210736};
                Plane Surface(3200736)={3200736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3200737)={-1200726,200737,1200727,-210737};
                Plane Surface(3200737)={3200737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3200735)={-1200724,200735,1200727,-210735};
                Plane Surface(3200735)={3200735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4200702)={3200730,3200731,3200635,3200736,3200737,3200735,3200733,3200732,3200717,3200718,2200702,2210702}; // Surface loop du mi-hourdis inferieur
            Volume(4200702)={4200702}; // Volume du mi-hourdis inferieur
            Physical Volume(14200702)={4200702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(210801)={25.080,5.754,-0.200,Pas_Entr_About_Pou};
            Point(210802)={25.080,5.754,-0.270,Pas_Entr_About_Pou};
            Point(210803)={25.080,5.816,-0.300,Pas_Entr_About_Pou};
            Point(210804)={25.080,5.879,-0.330,Pas_Entr_About_Pou};
            Point(210805)={25.080,5.879,-1.150,Pas_Entr_About_Pou};
            Point(210806)={25.080,5.816,-1.200,Pas_Entr_About_Pou};
            Point(210807)={25.080,5.754,-1.250,Pas_Entr_About_Pou};
            Point(210808)={25.080,5.754,-1.350,Pas_Entr_About_Pou};
            Point(210809)={25.080,5.979,-1.350,Pas_Entr_About_Pou};
            Point(210810)={25.080,6.204,-1.350,Pas_Entr_About_Pou};
            Point(210811)={25.080,6.204,-1.250,Pas_Entr_About_Pou};
            Point(210812)={25.080,6.141,-1.200,Pas_Entr_About_Pou};
            Point(210813)={25.080,6.079,-1.150,Pas_Entr_About_Pou};
            Point(210814)={25.080,6.079,-0.330,Pas_Entr_About_Pou};
            Point(210815)={25.080,6.141,-0.300,Pas_Entr_About_Pou};
            Point(210816)={25.080,6.204,-0.270,Pas_Entr_About_Pou};
            Point(210817)={25.080,6.204,-0.200,Pas_Entr_About_Pou};
            Point(210818)={25.080,5.979,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(210801)={210801,210802};
            Physical Line(10210801)={210801};
            Line(210802)={210802,210803};
            Physical Line(10210802)={210802};
            Line(210803)={210803,210804};
            Physical Line(10210803)={210803};
            Line(210804)={210804,210805};
            Physical Line(10210804)={210804};
            Line(210805)={210805,210806};
            Physical Line(10210805)={210805};
            Line(210806)={210806,210807};
            Physical Line(10210806)={210806};
            Line(210807)={210807,210808};
            Physical Line(10210807)={210807};
            Line(210808)={210808,210809};
            Physical Line(10210808)={210808};
            Line(210809)={210809,210810};
            Physical Line(10210809)={210809};
            Line(210810)={210810,210811};
            Physical Line(10210810)={210810};
            Line(210811)={210811,210812};
            Physical Line(10210811)={210811};
            Line(210812)={210812,210813};
            Physical Line(10210812)={210812};
            Line(210813)={210813,210814};
            Physical Line(10210813)={210813};
            Line(210814)={210814,210815};
            Physical Line(10210814)={210814};
            Line(210815)={210815,210816};
            Physical Line(10210815)={210815};
            Line(210816)={210816,210817};
            Physical Line(10210816)={210816};
            Line(210817)={210817,210818};
            Physical Line(10210817)={210817};
            Line(210818)={210818,210801};
            Physical Line(10210818)={210818};

            // Lignes longitudinales du contour de poutre : 

            Line(1200801)={200801,210801};
            Line(1200802)={200802,210802};
            Line(1200803)={200803,210803};
            Line(1200804)={200804,210804};
            Line(1200805)={200805,210805};
            Line(1200806)={200806,210806};
            Line(1200807)={200807,210807};
            Line(1200808)={200808,210808};
            Line(1200809)={200809,210809};
            Line(1200810)={200810,210810};
            Line(1200811)={200811,210811};
            Line(1200812)={200812,210812};
            Line(1200813)={200813,210813};
            Line(1200814)={200814,210814};
            Line(1200815)={200815,210815};
            Line(1200816)={200816,210816};
            Line(1200817)={200817,210817};
            Line(1200818)={200818,210818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2210801)={210801,210802,210803,210804,210805,210806,210807,210808,210809,210810,210811,210812,210813,210814,210815,210816,210817,210818}; // Contour poutre
            Plane Surface(2210801)={2210801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3200801)={-1200801,200801,1200802,-210801}; // Surface longitudinale du contour de poutre
            Plane Surface(3200801)={3200801}; // Surface longitudinale du contour de poutre
            Line Loop(3200802)={-1200802,200802,1200803,-210802}; // Surface longitudinale du contour de poutre
            Plane Surface(3200802)={3200802}; // Surface longitudinale du contour de poutre
            Line Loop(3200803)={-1200803,200803,1200804,-210803}; // Surface longitudinale du contour de poutre
            Plane Surface(3200803)={3200803}; // Surface longitudinale du contour de poutre
            Line Loop(3200804)={-1200804,200804,1200805,-210804}; // Surface longitudinale du contour de poutre
            Plane Surface(3200804)={3200804}; // Surface longitudinale du contour de poutre
            Line Loop(3200805)={-1200805,200805,1200806,-210805}; // Surface longitudinale du contour de poutre
            Plane Surface(3200805)={3200805}; // Surface longitudinale du contour de poutre
            Line Loop(3200806)={-1200806,200806,1200807,-210806}; // Surface longitudinale du contour de poutre
            Plane Surface(3200806)={3200806}; // Surface longitudinale du contour de poutre
            Line Loop(3200807)={-1200807,200807,1200808,-210807}; // Surface longitudinale du contour de poutre
            Plane Surface(3200807)={3200807}; // Surface longitudinale du contour de poutre
            Line Loop(3200808)={-1200808,200808,1200809,-210808}; // Surface longitudinale du contour de poutre
            Plane Surface(3200808)={3200808}; // Surface longitudinale du contour de poutre
            Line Loop(3200809)={-1200809,200809,1200810,-210809}; // Surface longitudinale du contour de poutre
            Plane Surface(3200809)={3200809}; // Surface longitudinale du contour de poutre
            Line Loop(3200810)={-1200810,200810,1200811,-210810}; // Surface longitudinale du contour de poutre
            Plane Surface(3200810)={3200810}; // Surface longitudinale du contour de poutre
            Line Loop(3200811)={-1200811,200811,1200812,-210811}; // Surface longitudinale du contour de poutre
            Plane Surface(3200811)={3200811}; // Surface longitudinale du contour de poutre
            Line Loop(3200812)={-1200812,200812,1200813,-210812}; // Surface longitudinale du contour de poutre
            Plane Surface(3200812)={3200812}; // Surface longitudinale du contour de poutre
            Line Loop(3200813)={-1200813,200813,1200814,-210813}; // Surface longitudinale du contour de poutre
            Plane Surface(3200813)={3200813}; // Surface longitudinale du contour de poutre
            Line Loop(3200814)={-1200814,200814,1200815,-210814}; // Surface longitudinale du contour de poutre
            Plane Surface(3200814)={3200814}; // Surface longitudinale du contour de poutre
            Line Loop(3200815)={-1200815,200815,1200816,-210815}; // Surface longitudinale du contour de poutre
            Plane Surface(3200815)={3200815}; // Surface longitudinale du contour de poutre
            Line Loop(3200816)={-1200816,200816,1200817,-210816}; // Surface longitudinale du contour de poutre
            Plane Surface(3200816)={3200816}; // Surface longitudinale du contour de poutre
            Line Loop(3200817)={-1200817,200817,1200818,-210817}; // Surface longitudinale du contour de poutre
            Plane Surface(3200817)={3200817}; // Surface longitudinale du contour de poutre
            Line Loop(3200818)={-1200818,200818,1200801,-210818}; // Surface longitudinale du contour de poutre
            Plane Surface(3200818)={3200818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4200801)={3200801,3200802,3200803,3200804,3200805,3200806,3200807,3200808,3200809,3200810,3200811,3200812,3200813,3200814,3200815,3200816,3200817,3200818,2200801,2210801}; // Surface loop du contour de poutre
            Volume(4200801)={4200801}; // Volume du contour de poutre
            Physical Volume(14200801)={4200801};

            // Points de l'intrados de hourdis : 
            Point(210821)={25.080,5.754,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(210822)={25.080,6.204,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(210824)={25.080,6.388,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(210826)={25.080,5.979,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(210827)={25.080,6.388,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(210830)={210801,210821};
            Line(210831)={210724,210821};
            Physical Line(10210830)={210830};
            Physical Line(10210831)={210831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(210832)={210817,210822};
            Line(210833)={210822,210824};
            Physical Line(10210832)={210832};
            Physical Line(10210833)={210833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(210835)={210824,210827};
            Physical Line(10210835)={210835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(210836)={210727,210826};
            Line(210837)={210826,210827};
            Physical Line(10210836)={210836};
            Physical Line(10210837)={210837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1200821)={200821,210821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1200822)={200822,210822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1200824)={200824,210824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1200826)={200826,210826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1200827)={200827,210827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2210802)={210830,-210831,210735,210836,210837,-210835,-210833,-210832,210817,210818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2210802)={2210802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3200830)={-1200801,200830,1200821,-210830};
                Plane Surface(3200830)={3200830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3200831)={-1200821,-200831,1200724,210831};
                Plane Surface(3200831)={3200831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3200832)={-1200817,200832,1200822,-210832};
                Plane Surface(3200832)={3200832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3200833)={-1200822,200833,1200824,-210833};
                Plane Surface(3200833)={3200833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3200836)={-1200727,200836,1200826,-210836};
                Plane Surface(3200836)={3200836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3200837)={-1200826,200837,1200827,-210837};
                Plane Surface(3200837)={3200837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3200835)={-1200824,200835,1200827,-210835};
                Plane Surface(3200835)={3200835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4200802)={3200830,3200831,3200735,3200836,3200837,3200835,3200833,3200832,3200817,3200818,2200802,2210802}; // Surface loop du mi-hourdis inferieur
            Volume(4200802)={4200802}; // Volume du mi-hourdis inferieur
            Physical Volume(14200802)={4200802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(210901)={25.080,6.572,-0.200,Pas_Entr_About_Pou};
            Point(210902)={25.080,6.572,-0.270,Pas_Entr_About_Pou};
            Point(210903)={25.080,6.635,-0.300,Pas_Entr_About_Pou};
            Point(210904)={25.080,6.697,-0.330,Pas_Entr_About_Pou};
            Point(210905)={25.080,6.697,-1.150,Pas_Entr_About_Pou};
            Point(210906)={25.080,6.635,-1.200,Pas_Entr_About_Pou};
            Point(210907)={25.080,6.572,-1.250,Pas_Entr_About_Pou};
            Point(210908)={25.080,6.572,-1.350,Pas_Entr_About_Pou};
            Point(210909)={25.080,6.797,-1.350,Pas_Entr_About_Pou};
            Point(210910)={25.080,7.022,-1.350,Pas_Entr_About_Pou};
            Point(210911)={25.080,7.022,-1.250,Pas_Entr_About_Pou};
            Point(210912)={25.080,6.960,-1.200,Pas_Entr_About_Pou};
            Point(210913)={25.080,6.897,-1.150,Pas_Entr_About_Pou};
            Point(210914)={25.080,6.897,-0.330,Pas_Entr_About_Pou};
            Point(210915)={25.080,6.960,-0.300,Pas_Entr_About_Pou};
            Point(210916)={25.080,7.022,-0.270,Pas_Entr_About_Pou};
            Point(210917)={25.080,7.022,-0.200,Pas_Entr_About_Pou};
            Point(210918)={25.080,6.797,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(210901)={210901,210902};
            Physical Line(10210901)={210901};
            Line(210902)={210902,210903};
            Physical Line(10210902)={210902};
            Line(210903)={210903,210904};
            Physical Line(10210903)={210903};
            Line(210904)={210904,210905};
            Physical Line(10210904)={210904};
            Line(210905)={210905,210906};
            Physical Line(10210905)={210905};
            Line(210906)={210906,210907};
            Physical Line(10210906)={210906};
            Line(210907)={210907,210908};
            Physical Line(10210907)={210907};
            Line(210908)={210908,210909};
            Physical Line(10210908)={210908};
            Line(210909)={210909,210910};
            Physical Line(10210909)={210909};
            Line(210910)={210910,210911};
            Physical Line(10210910)={210910};
            Line(210911)={210911,210912};
            Physical Line(10210911)={210911};
            Line(210912)={210912,210913};
            Physical Line(10210912)={210912};
            Line(210913)={210913,210914};
            Physical Line(10210913)={210913};
            Line(210914)={210914,210915};
            Physical Line(10210914)={210914};
            Line(210915)={210915,210916};
            Physical Line(10210915)={210915};
            Line(210916)={210916,210917};
            Physical Line(10210916)={210916};
            Line(210917)={210917,210918};
            Physical Line(10210917)={210917};
            Line(210918)={210918,210901};
            Physical Line(10210918)={210918};

            // Lignes longitudinales du contour de poutre : 

            Line(1200901)={200901,210901};
            Line(1200902)={200902,210902};
            Line(1200903)={200903,210903};
            Line(1200904)={200904,210904};
            Line(1200905)={200905,210905};
            Line(1200906)={200906,210906};
            Line(1200907)={200907,210907};
            Line(1200908)={200908,210908};
            Line(1200909)={200909,210909};
            Line(1200910)={200910,210910};
            Line(1200911)={200911,210911};
            Line(1200912)={200912,210912};
            Line(1200913)={200913,210913};
            Line(1200914)={200914,210914};
            Line(1200915)={200915,210915};
            Line(1200916)={200916,210916};
            Line(1200917)={200917,210917};
            Line(1200918)={200918,210918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2210901)={210901,210902,210903,210904,210905,210906,210907,210908,210909,210910,210911,210912,210913,210914,210915,210916,210917,210918}; // Contour poutre
            Plane Surface(2210901)={2210901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3200901)={-1200901,200901,1200902,-210901}; // Surface longitudinale du contour de poutre
            Plane Surface(3200901)={3200901}; // Surface longitudinale du contour de poutre
            Line Loop(3200902)={-1200902,200902,1200903,-210902}; // Surface longitudinale du contour de poutre
            Plane Surface(3200902)={3200902}; // Surface longitudinale du contour de poutre
            Line Loop(3200903)={-1200903,200903,1200904,-210903}; // Surface longitudinale du contour de poutre
            Plane Surface(3200903)={3200903}; // Surface longitudinale du contour de poutre
            Line Loop(3200904)={-1200904,200904,1200905,-210904}; // Surface longitudinale du contour de poutre
            Plane Surface(3200904)={3200904}; // Surface longitudinale du contour de poutre
            Line Loop(3200905)={-1200905,200905,1200906,-210905}; // Surface longitudinale du contour de poutre
            Plane Surface(3200905)={3200905}; // Surface longitudinale du contour de poutre
            Line Loop(3200906)={-1200906,200906,1200907,-210906}; // Surface longitudinale du contour de poutre
            Plane Surface(3200906)={3200906}; // Surface longitudinale du contour de poutre
            Line Loop(3200907)={-1200907,200907,1200908,-210907}; // Surface longitudinale du contour de poutre
            Plane Surface(3200907)={3200907}; // Surface longitudinale du contour de poutre
            Line Loop(3200908)={-1200908,200908,1200909,-210908}; // Surface longitudinale du contour de poutre
            Plane Surface(3200908)={3200908}; // Surface longitudinale du contour de poutre
            Line Loop(3200909)={-1200909,200909,1200910,-210909}; // Surface longitudinale du contour de poutre
            Plane Surface(3200909)={3200909}; // Surface longitudinale du contour de poutre
            Line Loop(3200910)={-1200910,200910,1200911,-210910}; // Surface longitudinale du contour de poutre
            Plane Surface(3200910)={3200910}; // Surface longitudinale du contour de poutre
            Line Loop(3200911)={-1200911,200911,1200912,-210911}; // Surface longitudinale du contour de poutre
            Plane Surface(3200911)={3200911}; // Surface longitudinale du contour de poutre
            Line Loop(3200912)={-1200912,200912,1200913,-210912}; // Surface longitudinale du contour de poutre
            Plane Surface(3200912)={3200912}; // Surface longitudinale du contour de poutre
            Line Loop(3200913)={-1200913,200913,1200914,-210913}; // Surface longitudinale du contour de poutre
            Plane Surface(3200913)={3200913}; // Surface longitudinale du contour de poutre
            Line Loop(3200914)={-1200914,200914,1200915,-210914}; // Surface longitudinale du contour de poutre
            Plane Surface(3200914)={3200914}; // Surface longitudinale du contour de poutre
            Line Loop(3200915)={-1200915,200915,1200916,-210915}; // Surface longitudinale du contour de poutre
            Plane Surface(3200915)={3200915}; // Surface longitudinale du contour de poutre
            Line Loop(3200916)={-1200916,200916,1200917,-210916}; // Surface longitudinale du contour de poutre
            Plane Surface(3200916)={3200916}; // Surface longitudinale du contour de poutre
            Line Loop(3200917)={-1200917,200917,1200918,-210917}; // Surface longitudinale du contour de poutre
            Plane Surface(3200917)={3200917}; // Surface longitudinale du contour de poutre
            Line Loop(3200918)={-1200918,200918,1200901,-210918}; // Surface longitudinale du contour de poutre
            Plane Surface(3200918)={3200918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4200901)={3200901,3200902,3200903,3200904,3200905,3200906,3200907,3200908,3200909,3200910,3200911,3200912,3200913,3200914,3200915,3200916,3200917,3200918,2200901,2210901}; // Surface loop du contour de poutre
            Volume(4200901)={4200901}; // Volume du contour de poutre
            Physical Volume(14200901)={4200901};

            // Points de l'intrados de hourdis : 
            Point(210921)={25.080,6.572,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(210922)={25.080,7.022,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(210924)={25.080,7.206,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(210926)={25.080,6.797,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(210927)={25.080,7.206,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(210930)={210901,210921};
            Line(210931)={210824,210921};
            Physical Line(10210930)={210930};
            Physical Line(10210931)={210931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(210932)={210917,210922};
            Line(210933)={210922,210924};
            Physical Line(10210932)={210932};
            Physical Line(10210933)={210933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(210935)={210924,210927};
            Physical Line(10210935)={210935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(210936)={210827,210926};
            Line(210937)={210926,210927};
            Physical Line(10210936)={210936};
            Physical Line(10210937)={210937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1200921)={200921,210921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1200922)={200922,210922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1200924)={200924,210924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1200926)={200926,210926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1200927)={200927,210927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2210902)={210930,-210931,210835,210936,210937,-210935,-210933,-210932,210917,210918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2210902)={2210902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3200930)={-1200901,200930,1200921,-210930};
                Plane Surface(3200930)={3200930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3200931)={-1200921,-200931,1200824,210931};
                Plane Surface(3200931)={3200931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3200932)={-1200917,200932,1200922,-210932};
                Plane Surface(3200932)={3200932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3200933)={-1200922,200933,1200924,-210933};
                Plane Surface(3200933)={3200933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3200936)={-1200827,200936,1200926,-210936};
                Plane Surface(3200936)={3200936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3200937)={-1200926,200937,1200927,-210937};
                Plane Surface(3200937)={3200937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3200935)={-1200924,200935,1200927,-210935};
                Plane Surface(3200935)={3200935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4200902)={3200930,3200931,3200835,3200936,3200937,3200935,3200933,3200932,3200917,3200918,2200902,2210902}; // Surface loop du mi-hourdis inferieur
            Volume(4200902)={4200902}; // Volume du mi-hourdis inferieur
            Physical Volume(14200902)={4200902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(211001)={25.080,7.391,-0.200,Pas_Entr_About_Pou};
            Point(211002)={25.080,7.391,-0.270,Pas_Entr_About_Pou};
            Point(211003)={25.080,7.453,-0.300,Pas_Entr_About_Pou};
            Point(211004)={25.080,7.516,-0.330,Pas_Entr_About_Pou};
            Point(211005)={25.080,7.516,-1.150,Pas_Entr_About_Pou};
            Point(211006)={25.080,7.453,-1.200,Pas_Entr_About_Pou};
            Point(211007)={25.080,7.391,-1.250,Pas_Entr_About_Pou};
            Point(211008)={25.080,7.391,-1.350,Pas_Entr_About_Pou};
            Point(211009)={25.080,7.616,-1.350,Pas_Entr_About_Pou};
            Point(211010)={25.080,7.841,-1.350,Pas_Entr_About_Pou};
            Point(211011)={25.080,7.841,-1.250,Pas_Entr_About_Pou};
            Point(211012)={25.080,7.778,-1.200,Pas_Entr_About_Pou};
            Point(211013)={25.080,7.716,-1.150,Pas_Entr_About_Pou};
            Point(211014)={25.080,7.716,-0.330,Pas_Entr_About_Pou};
            Point(211015)={25.080,7.778,-0.300,Pas_Entr_About_Pou};
            Point(211016)={25.080,7.841,-0.270,Pas_Entr_About_Pou};
            Point(211017)={25.080,7.841,-0.200,Pas_Entr_About_Pou};
            Point(211018)={25.080,7.616,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(211001)={211001,211002};
            Physical Line(10211001)={211001};
            Line(211002)={211002,211003};
            Physical Line(10211002)={211002};
            Line(211003)={211003,211004};
            Physical Line(10211003)={211003};
            Line(211004)={211004,211005};
            Physical Line(10211004)={211004};
            Line(211005)={211005,211006};
            Physical Line(10211005)={211005};
            Line(211006)={211006,211007};
            Physical Line(10211006)={211006};
            Line(211007)={211007,211008};
            Physical Line(10211007)={211007};
            Line(211008)={211008,211009};
            Physical Line(10211008)={211008};
            Line(211009)={211009,211010};
            Physical Line(10211009)={211009};
            Line(211010)={211010,211011};
            Physical Line(10211010)={211010};
            Line(211011)={211011,211012};
            Physical Line(10211011)={211011};
            Line(211012)={211012,211013};
            Physical Line(10211012)={211012};
            Line(211013)={211013,211014};
            Physical Line(10211013)={211013};
            Line(211014)={211014,211015};
            Physical Line(10211014)={211014};
            Line(211015)={211015,211016};
            Physical Line(10211015)={211015};
            Line(211016)={211016,211017};
            Physical Line(10211016)={211016};
            Line(211017)={211017,211018};
            Physical Line(10211017)={211017};
            Line(211018)={211018,211001};
            Physical Line(10211018)={211018};

            // Lignes longitudinales du contour de poutre : 

            Line(1201001)={201001,211001};
            Line(1201002)={201002,211002};
            Line(1201003)={201003,211003};
            Line(1201004)={201004,211004};
            Line(1201005)={201005,211005};
            Line(1201006)={201006,211006};
            Line(1201007)={201007,211007};
            Line(1201008)={201008,211008};
            Line(1201009)={201009,211009};
            Line(1201010)={201010,211010};
            Line(1201011)={201011,211011};
            Line(1201012)={201012,211012};
            Line(1201013)={201013,211013};
            Line(1201014)={201014,211014};
            Line(1201015)={201015,211015};
            Line(1201016)={201016,211016};
            Line(1201017)={201017,211017};
            Line(1201018)={201018,211018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2211001)={211001,211002,211003,211004,211005,211006,211007,211008,211009,211010,211011,211012,211013,211014,211015,211016,211017,211018}; // Contour poutre
            Plane Surface(2211001)={2211001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3201001)={-1201001,201001,1201002,-211001}; // Surface longitudinale du contour de poutre
            Plane Surface(3201001)={3201001}; // Surface longitudinale du contour de poutre
            Line Loop(3201002)={-1201002,201002,1201003,-211002}; // Surface longitudinale du contour de poutre
            Plane Surface(3201002)={3201002}; // Surface longitudinale du contour de poutre
            Line Loop(3201003)={-1201003,201003,1201004,-211003}; // Surface longitudinale du contour de poutre
            Plane Surface(3201003)={3201003}; // Surface longitudinale du contour de poutre
            Line Loop(3201004)={-1201004,201004,1201005,-211004}; // Surface longitudinale du contour de poutre
            Plane Surface(3201004)={3201004}; // Surface longitudinale du contour de poutre
            Line Loop(3201005)={-1201005,201005,1201006,-211005}; // Surface longitudinale du contour de poutre
            Plane Surface(3201005)={3201005}; // Surface longitudinale du contour de poutre
            Line Loop(3201006)={-1201006,201006,1201007,-211006}; // Surface longitudinale du contour de poutre
            Plane Surface(3201006)={3201006}; // Surface longitudinale du contour de poutre
            Line Loop(3201007)={-1201007,201007,1201008,-211007}; // Surface longitudinale du contour de poutre
            Plane Surface(3201007)={3201007}; // Surface longitudinale du contour de poutre
            Line Loop(3201008)={-1201008,201008,1201009,-211008}; // Surface longitudinale du contour de poutre
            Plane Surface(3201008)={3201008}; // Surface longitudinale du contour de poutre
            Line Loop(3201009)={-1201009,201009,1201010,-211009}; // Surface longitudinale du contour de poutre
            Plane Surface(3201009)={3201009}; // Surface longitudinale du contour de poutre
            Line Loop(3201010)={-1201010,201010,1201011,-211010}; // Surface longitudinale du contour de poutre
            Plane Surface(3201010)={3201010}; // Surface longitudinale du contour de poutre
            Line Loop(3201011)={-1201011,201011,1201012,-211011}; // Surface longitudinale du contour de poutre
            Plane Surface(3201011)={3201011}; // Surface longitudinale du contour de poutre
            Line Loop(3201012)={-1201012,201012,1201013,-211012}; // Surface longitudinale du contour de poutre
            Plane Surface(3201012)={3201012}; // Surface longitudinale du contour de poutre
            Line Loop(3201013)={-1201013,201013,1201014,-211013}; // Surface longitudinale du contour de poutre
            Plane Surface(3201013)={3201013}; // Surface longitudinale du contour de poutre
            Line Loop(3201014)={-1201014,201014,1201015,-211014}; // Surface longitudinale du contour de poutre
            Plane Surface(3201014)={3201014}; // Surface longitudinale du contour de poutre
            Line Loop(3201015)={-1201015,201015,1201016,-211015}; // Surface longitudinale du contour de poutre
            Plane Surface(3201015)={3201015}; // Surface longitudinale du contour de poutre
            Line Loop(3201016)={-1201016,201016,1201017,-211016}; // Surface longitudinale du contour de poutre
            Plane Surface(3201016)={3201016}; // Surface longitudinale du contour de poutre
            Line Loop(3201017)={-1201017,201017,1201018,-211017}; // Surface longitudinale du contour de poutre
            Plane Surface(3201017)={3201017}; // Surface longitudinale du contour de poutre
            Line Loop(3201018)={-1201018,201018,1201001,-211018}; // Surface longitudinale du contour de poutre
            Plane Surface(3201018)={3201018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4201001)={3201001,3201002,3201003,3201004,3201005,3201006,3201007,3201008,3201009,3201010,3201011,3201012,3201013,3201014,3201015,3201016,3201017,3201018,2201001,2211001}; // Surface loop du contour de poutre
            Volume(4201001)={4201001}; // Volume du contour de poutre
            Physical Volume(14201001)={4201001};

            // Points de l'intrados de hourdis : 
            Point(211021)={25.080,7.391,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(211022)={25.080,7.841,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(211024)={25.080,8.025,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(211026)={25.080,7.616,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(211027)={25.080,8.025,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(211030)={211001,211021};
            Line(211031)={210924,211021};
            Physical Line(10211030)={211030};
            Physical Line(10211031)={211031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(211032)={211017,211022};
            Line(211033)={211022,211024};
            Physical Line(10211032)={211032};
            Physical Line(10211033)={211033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(211035)={211024,211027};
            Physical Line(10211035)={211035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(211036)={210927,211026};
            Line(211037)={211026,211027};
            Physical Line(10211036)={211036};
            Physical Line(10211037)={211037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1201021)={201021,211021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1201022)={201022,211022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1201024)={201024,211024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1201026)={201026,211026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1201027)={201027,211027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2211002)={211030,-211031,210935,211036,211037,-211035,-211033,-211032,211017,211018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2211002)={2211002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3201030)={-1201001,201030,1201021,-211030};
                Plane Surface(3201030)={3201030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3201031)={-1201021,-201031,1200924,211031};
                Plane Surface(3201031)={3201031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3201032)={-1201017,201032,1201022,-211032};
                Plane Surface(3201032)={3201032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3201033)={-1201022,201033,1201024,-211033};
                Plane Surface(3201033)={3201033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3201036)={-1200927,201036,1201026,-211036};
                Plane Surface(3201036)={3201036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3201037)={-1201026,201037,1201027,-211037};
                Plane Surface(3201037)={3201037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3201035)={-1201024,201035,1201027,-211035};
                Plane Surface(3201035)={3201035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4201002)={3201030,3201031,3200935,3201036,3201037,3201035,3201033,3201032,3201017,3201018,2201002,2211002}; // Surface loop du mi-hourdis inferieur
            Volume(4201002)={4201002}; // Volume du mi-hourdis inferieur
            Physical Volume(14201002)={4201002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(211101)={25.080,8.209,-0.200,Pas_Entr_About_Pou};
            Point(211102)={25.080,8.209,-0.270,Pas_Entr_About_Pou};
            Point(211103)={25.080,8.272,-0.300,Pas_Entr_About_Pou};
            Point(211104)={25.080,8.334,-0.330,Pas_Entr_About_Pou};
            Point(211105)={25.080,8.334,-1.150,Pas_Entr_About_Pou};
            Point(211106)={25.080,8.272,-1.200,Pas_Entr_About_Pou};
            Point(211107)={25.080,8.209,-1.250,Pas_Entr_About_Pou};
            Point(211108)={25.080,8.209,-1.350,Pas_Entr_About_Pou};
            Point(211109)={25.080,8.434,-1.350,Pas_Entr_About_Pou};
            Point(211110)={25.080,8.659,-1.350,Pas_Entr_About_Pou};
            Point(211111)={25.080,8.659,-1.250,Pas_Entr_About_Pou};
            Point(211112)={25.080,8.597,-1.200,Pas_Entr_About_Pou};
            Point(211113)={25.080,8.534,-1.150,Pas_Entr_About_Pou};
            Point(211114)={25.080,8.534,-0.330,Pas_Entr_About_Pou};
            Point(211115)={25.080,8.597,-0.300,Pas_Entr_About_Pou};
            Point(211116)={25.080,8.659,-0.270,Pas_Entr_About_Pou};
            Point(211117)={25.080,8.659,-0.200,Pas_Entr_About_Pou};
            Point(211118)={25.080,8.434,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(211101)={211101,211102};
            Physical Line(10211101)={211101};
            Line(211102)={211102,211103};
            Physical Line(10211102)={211102};
            Line(211103)={211103,211104};
            Physical Line(10211103)={211103};
            Line(211104)={211104,211105};
            Physical Line(10211104)={211104};
            Line(211105)={211105,211106};
            Physical Line(10211105)={211105};
            Line(211106)={211106,211107};
            Physical Line(10211106)={211106};
            Line(211107)={211107,211108};
            Physical Line(10211107)={211107};
            Line(211108)={211108,211109};
            Physical Line(10211108)={211108};
            Line(211109)={211109,211110};
            Physical Line(10211109)={211109};
            Line(211110)={211110,211111};
            Physical Line(10211110)={211110};
            Line(211111)={211111,211112};
            Physical Line(10211111)={211111};
            Line(211112)={211112,211113};
            Physical Line(10211112)={211112};
            Line(211113)={211113,211114};
            Physical Line(10211113)={211113};
            Line(211114)={211114,211115};
            Physical Line(10211114)={211114};
            Line(211115)={211115,211116};
            Physical Line(10211115)={211115};
            Line(211116)={211116,211117};
            Physical Line(10211116)={211116};
            Line(211117)={211117,211118};
            Physical Line(10211117)={211117};
            Line(211118)={211118,211101};
            Physical Line(10211118)={211118};

            // Lignes longitudinales du contour de poutre : 

            Line(1201101)={201101,211101};
            Line(1201102)={201102,211102};
            Line(1201103)={201103,211103};
            Line(1201104)={201104,211104};
            Line(1201105)={201105,211105};
            Line(1201106)={201106,211106};
            Line(1201107)={201107,211107};
            Line(1201108)={201108,211108};
            Line(1201109)={201109,211109};
            Line(1201110)={201110,211110};
            Line(1201111)={201111,211111};
            Line(1201112)={201112,211112};
            Line(1201113)={201113,211113};
            Line(1201114)={201114,211114};
            Line(1201115)={201115,211115};
            Line(1201116)={201116,211116};
            Line(1201117)={201117,211117};
            Line(1201118)={201118,211118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2211101)={211101,211102,211103,211104,211105,211106,211107,211108,211109,211110,211111,211112,211113,211114,211115,211116,211117,211118}; // Contour poutre
            Plane Surface(2211101)={2211101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3201101)={-1201101,201101,1201102,-211101}; // Surface longitudinale du contour de poutre
            Plane Surface(3201101)={3201101}; // Surface longitudinale du contour de poutre
            Line Loop(3201102)={-1201102,201102,1201103,-211102}; // Surface longitudinale du contour de poutre
            Plane Surface(3201102)={3201102}; // Surface longitudinale du contour de poutre
            Line Loop(3201103)={-1201103,201103,1201104,-211103}; // Surface longitudinale du contour de poutre
            Plane Surface(3201103)={3201103}; // Surface longitudinale du contour de poutre
            Line Loop(3201104)={-1201104,201104,1201105,-211104}; // Surface longitudinale du contour de poutre
            Plane Surface(3201104)={3201104}; // Surface longitudinale du contour de poutre
            Line Loop(3201105)={-1201105,201105,1201106,-211105}; // Surface longitudinale du contour de poutre
            Plane Surface(3201105)={3201105}; // Surface longitudinale du contour de poutre
            Line Loop(3201106)={-1201106,201106,1201107,-211106}; // Surface longitudinale du contour de poutre
            Plane Surface(3201106)={3201106}; // Surface longitudinale du contour de poutre
            Line Loop(3201107)={-1201107,201107,1201108,-211107}; // Surface longitudinale du contour de poutre
            Plane Surface(3201107)={3201107}; // Surface longitudinale du contour de poutre
            Line Loop(3201108)={-1201108,201108,1201109,-211108}; // Surface longitudinale du contour de poutre
            Plane Surface(3201108)={3201108}; // Surface longitudinale du contour de poutre
            Line Loop(3201109)={-1201109,201109,1201110,-211109}; // Surface longitudinale du contour de poutre
            Plane Surface(3201109)={3201109}; // Surface longitudinale du contour de poutre
            Line Loop(3201110)={-1201110,201110,1201111,-211110}; // Surface longitudinale du contour de poutre
            Plane Surface(3201110)={3201110}; // Surface longitudinale du contour de poutre
            Line Loop(3201111)={-1201111,201111,1201112,-211111}; // Surface longitudinale du contour de poutre
            Plane Surface(3201111)={3201111}; // Surface longitudinale du contour de poutre
            Line Loop(3201112)={-1201112,201112,1201113,-211112}; // Surface longitudinale du contour de poutre
            Plane Surface(3201112)={3201112}; // Surface longitudinale du contour de poutre
            Line Loop(3201113)={-1201113,201113,1201114,-211113}; // Surface longitudinale du contour de poutre
            Plane Surface(3201113)={3201113}; // Surface longitudinale du contour de poutre
            Line Loop(3201114)={-1201114,201114,1201115,-211114}; // Surface longitudinale du contour de poutre
            Plane Surface(3201114)={3201114}; // Surface longitudinale du contour de poutre
            Line Loop(3201115)={-1201115,201115,1201116,-211115}; // Surface longitudinale du contour de poutre
            Plane Surface(3201115)={3201115}; // Surface longitudinale du contour de poutre
            Line Loop(3201116)={-1201116,201116,1201117,-211116}; // Surface longitudinale du contour de poutre
            Plane Surface(3201116)={3201116}; // Surface longitudinale du contour de poutre
            Line Loop(3201117)={-1201117,201117,1201118,-211117}; // Surface longitudinale du contour de poutre
            Plane Surface(3201117)={3201117}; // Surface longitudinale du contour de poutre
            Line Loop(3201118)={-1201118,201118,1201101,-211118}; // Surface longitudinale du contour de poutre
            Plane Surface(3201118)={3201118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4201101)={3201101,3201102,3201103,3201104,3201105,3201106,3201107,3201108,3201109,3201110,3201111,3201112,3201113,3201114,3201115,3201116,3201117,3201118,2201101,2211101}; // Surface loop du contour de poutre
            Volume(4201101)={4201101}; // Volume du contour de poutre
            Physical Volume(14201101)={4201101};

            // Points de l'intrados de hourdis : 
            Point(211121)={25.080,8.209,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(211122)={25.080,8.659,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(211124)={25.080,8.843,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(211126)={25.080,8.434,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(211127)={25.080,8.843,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(211130)={211101,211121};
            Line(211131)={211024,211121};
            Physical Line(10211130)={211130};
            Physical Line(10211131)={211131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(211132)={211117,211122};
            Line(211133)={211122,211124};
            Physical Line(10211132)={211132};
            Physical Line(10211133)={211133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(211135)={211124,211127};
            Physical Line(10211135)={211135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(211136)={211027,211126};
            Line(211137)={211126,211127};
            Physical Line(10211136)={211136};
            Physical Line(10211137)={211137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1201121)={201121,211121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1201122)={201122,211122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1201124)={201124,211124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1201126)={201126,211126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1201127)={201127,211127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2211102)={211130,-211131,211035,211136,211137,-211135,-211133,-211132,211117,211118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2211102)={2211102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3201130)={-1201101,201130,1201121,-211130};
                Plane Surface(3201130)={3201130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3201131)={-1201121,-201131,1201024,211131};
                Plane Surface(3201131)={3201131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3201132)={-1201117,201132,1201122,-211132};
                Plane Surface(3201132)={3201132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3201133)={-1201122,201133,1201124,-211133};
                Plane Surface(3201133)={3201133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3201136)={-1201027,201136,1201126,-211136};
                Plane Surface(3201136)={3201136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3201137)={-1201126,201137,1201127,-211137};
                Plane Surface(3201137)={3201137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3201135)={-1201124,201135,1201127,-211135};
                Plane Surface(3201135)={3201135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4201102)={3201130,3201131,3201035,3201136,3201137,3201135,3201133,3201132,3201117,3201118,2201102,2211102}; // Surface loop du mi-hourdis inferieur
            Volume(4201102)={4201102}; // Volume du mi-hourdis inferieur
            Physical Volume(14201102)={4201102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(211201)={25.080,9.027,-0.200,Pas_Entr_About_Pou};
            Point(211202)={25.080,9.027,-0.270,Pas_Entr_About_Pou};
            Point(211203)={25.080,9.090,-0.300,Pas_Entr_About_Pou};
            Point(211204)={25.080,9.152,-0.330,Pas_Entr_About_Pou};
            Point(211205)={25.080,9.152,-1.150,Pas_Entr_About_Pou};
            Point(211206)={25.080,9.090,-1.200,Pas_Entr_About_Pou};
            Point(211207)={25.080,9.027,-1.250,Pas_Entr_About_Pou};
            Point(211208)={25.080,9.027,-1.350,Pas_Entr_About_Pou};
            Point(211209)={25.080,9.252,-1.350,Pas_Entr_About_Pou};
            Point(211210)={25.080,9.477,-1.350,Pas_Entr_About_Pou};
            Point(211211)={25.080,9.477,-1.250,Pas_Entr_About_Pou};
            Point(211212)={25.080,9.415,-1.200,Pas_Entr_About_Pou};
            Point(211213)={25.080,9.352,-1.150,Pas_Entr_About_Pou};
            Point(211214)={25.080,9.352,-0.330,Pas_Entr_About_Pou};
            Point(211215)={25.080,9.415,-0.300,Pas_Entr_About_Pou};
            Point(211216)={25.080,9.477,-0.270,Pas_Entr_About_Pou};
            Point(211217)={25.080,9.477,-0.200,Pas_Entr_About_Pou};
            Point(211218)={25.080,9.252,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(211201)={211201,211202};
            Physical Line(10211201)={211201};
            Line(211202)={211202,211203};
            Physical Line(10211202)={211202};
            Line(211203)={211203,211204};
            Physical Line(10211203)={211203};
            Line(211204)={211204,211205};
            Physical Line(10211204)={211204};
            Line(211205)={211205,211206};
            Physical Line(10211205)={211205};
            Line(211206)={211206,211207};
            Physical Line(10211206)={211206};
            Line(211207)={211207,211208};
            Physical Line(10211207)={211207};
            Line(211208)={211208,211209};
            Physical Line(10211208)={211208};
            Line(211209)={211209,211210};
            Physical Line(10211209)={211209};
            Line(211210)={211210,211211};
            Physical Line(10211210)={211210};
            Line(211211)={211211,211212};
            Physical Line(10211211)={211211};
            Line(211212)={211212,211213};
            Physical Line(10211212)={211212};
            Line(211213)={211213,211214};
            Physical Line(10211213)={211213};
            Line(211214)={211214,211215};
            Physical Line(10211214)={211214};
            Line(211215)={211215,211216};
            Physical Line(10211215)={211215};
            Line(211216)={211216,211217};
            Physical Line(10211216)={211216};
            Line(211217)={211217,211218};
            Physical Line(10211217)={211217};
            Line(211218)={211218,211201};
            Physical Line(10211218)={211218};

            // Lignes longitudinales du contour de poutre : 

            Line(1201201)={201201,211201};
            Line(1201202)={201202,211202};
            Line(1201203)={201203,211203};
            Line(1201204)={201204,211204};
            Line(1201205)={201205,211205};
            Line(1201206)={201206,211206};
            Line(1201207)={201207,211207};
            Line(1201208)={201208,211208};
            Line(1201209)={201209,211209};
            Line(1201210)={201210,211210};
            Line(1201211)={201211,211211};
            Line(1201212)={201212,211212};
            Line(1201213)={201213,211213};
            Line(1201214)={201214,211214};
            Line(1201215)={201215,211215};
            Line(1201216)={201216,211216};
            Line(1201217)={201217,211217};
            Line(1201218)={201218,211218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2211201)={211201,211202,211203,211204,211205,211206,211207,211208,211209,211210,211211,211212,211213,211214,211215,211216,211217,211218}; // Contour poutre
            Plane Surface(2211201)={2211201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3201201)={-1201201,201201,1201202,-211201}; // Surface longitudinale du contour de poutre
            Plane Surface(3201201)={3201201}; // Surface longitudinale du contour de poutre
            Line Loop(3201202)={-1201202,201202,1201203,-211202}; // Surface longitudinale du contour de poutre
            Plane Surface(3201202)={3201202}; // Surface longitudinale du contour de poutre
            Line Loop(3201203)={-1201203,201203,1201204,-211203}; // Surface longitudinale du contour de poutre
            Plane Surface(3201203)={3201203}; // Surface longitudinale du contour de poutre
            Line Loop(3201204)={-1201204,201204,1201205,-211204}; // Surface longitudinale du contour de poutre
            Plane Surface(3201204)={3201204}; // Surface longitudinale du contour de poutre
            Line Loop(3201205)={-1201205,201205,1201206,-211205}; // Surface longitudinale du contour de poutre
            Plane Surface(3201205)={3201205}; // Surface longitudinale du contour de poutre
            Line Loop(3201206)={-1201206,201206,1201207,-211206}; // Surface longitudinale du contour de poutre
            Plane Surface(3201206)={3201206}; // Surface longitudinale du contour de poutre
            Line Loop(3201207)={-1201207,201207,1201208,-211207}; // Surface longitudinale du contour de poutre
            Plane Surface(3201207)={3201207}; // Surface longitudinale du contour de poutre
            Line Loop(3201208)={-1201208,201208,1201209,-211208}; // Surface longitudinale du contour de poutre
            Plane Surface(3201208)={3201208}; // Surface longitudinale du contour de poutre
            Line Loop(3201209)={-1201209,201209,1201210,-211209}; // Surface longitudinale du contour de poutre
            Plane Surface(3201209)={3201209}; // Surface longitudinale du contour de poutre
            Line Loop(3201210)={-1201210,201210,1201211,-211210}; // Surface longitudinale du contour de poutre
            Plane Surface(3201210)={3201210}; // Surface longitudinale du contour de poutre
            Line Loop(3201211)={-1201211,201211,1201212,-211211}; // Surface longitudinale du contour de poutre
            Plane Surface(3201211)={3201211}; // Surface longitudinale du contour de poutre
            Line Loop(3201212)={-1201212,201212,1201213,-211212}; // Surface longitudinale du contour de poutre
            Plane Surface(3201212)={3201212}; // Surface longitudinale du contour de poutre
            Line Loop(3201213)={-1201213,201213,1201214,-211213}; // Surface longitudinale du contour de poutre
            Plane Surface(3201213)={3201213}; // Surface longitudinale du contour de poutre
            Line Loop(3201214)={-1201214,201214,1201215,-211214}; // Surface longitudinale du contour de poutre
            Plane Surface(3201214)={3201214}; // Surface longitudinale du contour de poutre
            Line Loop(3201215)={-1201215,201215,1201216,-211215}; // Surface longitudinale du contour de poutre
            Plane Surface(3201215)={3201215}; // Surface longitudinale du contour de poutre
            Line Loop(3201216)={-1201216,201216,1201217,-211216}; // Surface longitudinale du contour de poutre
            Plane Surface(3201216)={3201216}; // Surface longitudinale du contour de poutre
            Line Loop(3201217)={-1201217,201217,1201218,-211217}; // Surface longitudinale du contour de poutre
            Plane Surface(3201217)={3201217}; // Surface longitudinale du contour de poutre
            Line Loop(3201218)={-1201218,201218,1201201,-211218}; // Surface longitudinale du contour de poutre
            Plane Surface(3201218)={3201218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4201201)={3201201,3201202,3201203,3201204,3201205,3201206,3201207,3201208,3201209,3201210,3201211,3201212,3201213,3201214,3201215,3201216,3201217,3201218,2201201,2211201}; // Surface loop du contour de poutre
            Volume(4201201)={4201201}; // Volume du contour de poutre
            Physical Volume(14201201)={4201201};

            // Points de l'intrados de hourdis : 
            Point(211221)={25.080,9.027,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(211222)={25.080,9.477,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(211224)={25.080,9.662,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(211226)={25.080,9.252,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(211227)={25.080,9.662,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(211230)={211201,211221};
            Line(211231)={211124,211221};
            Physical Line(10211230)={211230};
            Physical Line(10211231)={211231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(211232)={211217,211222};
            Line(211233)={211222,211224};
            Physical Line(10211232)={211232};
            Physical Line(10211233)={211233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(211235)={211224,211227};
            Physical Line(10211235)={211235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(211236)={211127,211226};
            Line(211237)={211226,211227};
            Physical Line(10211236)={211236};
            Physical Line(10211237)={211237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1201221)={201221,211221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1201222)={201222,211222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1201224)={201224,211224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1201226)={201226,211226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1201227)={201227,211227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2211202)={211230,-211231,211135,211236,211237,-211235,-211233,-211232,211217,211218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2211202)={2211202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3201230)={-1201201,201230,1201221,-211230};
                Plane Surface(3201230)={3201230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3201231)={-1201221,-201231,1201124,211231};
                Plane Surface(3201231)={3201231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3201232)={-1201217,201232,1201222,-211232};
                Plane Surface(3201232)={3201232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3201233)={-1201222,201233,1201224,-211233};
                Plane Surface(3201233)={3201233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3201236)={-1201127,201236,1201226,-211236};
                Plane Surface(3201236)={3201236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3201237)={-1201226,201237,1201227,-211237};
                Plane Surface(3201237)={3201237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3201235)={-1201224,201235,1201227,-211235};
                Plane Surface(3201235)={3201235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4201202)={3201230,3201231,3201135,3201236,3201237,3201235,3201233,3201232,3201217,3201218,2201202,2211202}; // Surface loop du mi-hourdis inferieur
            Volume(4201202)={4201202}; // Volume du mi-hourdis inferieur
            Physical Volume(14201202)={4201202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(211301)={25.080,9.846,-0.200,Pas_Entr_About_Pou};
            Point(211302)={25.080,9.846,-0.270,Pas_Entr_About_Pou};
            Point(211303)={25.080,9.908,-0.300,Pas_Entr_About_Pou};
            Point(211304)={25.080,9.971,-0.330,Pas_Entr_About_Pou};
            Point(211305)={25.080,9.971,-1.150,Pas_Entr_About_Pou};
            Point(211306)={25.080,9.908,-1.200,Pas_Entr_About_Pou};
            Point(211307)={25.080,9.846,-1.250,Pas_Entr_About_Pou};
            Point(211308)={25.080,9.846,-1.350,Pas_Entr_About_Pou};
            Point(211309)={25.080,10.071,-1.350,Pas_Entr_About_Pou};
            Point(211310)={25.080,10.296,-1.350,Pas_Entr_About_Pou};
            Point(211311)={25.080,10.296,-1.250,Pas_Entr_About_Pou};
            Point(211312)={25.080,10.233,-1.200,Pas_Entr_About_Pou};
            Point(211313)={25.080,10.171,-1.150,Pas_Entr_About_Pou};
            Point(211314)={25.080,10.171,-0.330,Pas_Entr_About_Pou};
            Point(211315)={25.080,10.233,-0.300,Pas_Entr_About_Pou};
            Point(211316)={25.080,10.296,-0.270,Pas_Entr_About_Pou};
            Point(211317)={25.080,10.296,-0.200,Pas_Entr_About_Pou};
            Point(211318)={25.080,10.071,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(211301)={211301,211302};
            Physical Line(10211301)={211301};
            Line(211302)={211302,211303};
            Physical Line(10211302)={211302};
            Line(211303)={211303,211304};
            Physical Line(10211303)={211303};
            Line(211304)={211304,211305};
            Physical Line(10211304)={211304};
            Line(211305)={211305,211306};
            Physical Line(10211305)={211305};
            Line(211306)={211306,211307};
            Physical Line(10211306)={211306};
            Line(211307)={211307,211308};
            Physical Line(10211307)={211307};
            Line(211308)={211308,211309};
            Physical Line(10211308)={211308};
            Line(211309)={211309,211310};
            Physical Line(10211309)={211309};
            Line(211310)={211310,211311};
            Physical Line(10211310)={211310};
            Line(211311)={211311,211312};
            Physical Line(10211311)={211311};
            Line(211312)={211312,211313};
            Physical Line(10211312)={211312};
            Line(211313)={211313,211314};
            Physical Line(10211313)={211313};
            Line(211314)={211314,211315};
            Physical Line(10211314)={211314};
            Line(211315)={211315,211316};
            Physical Line(10211315)={211315};
            Line(211316)={211316,211317};
            Physical Line(10211316)={211316};
            Line(211317)={211317,211318};
            Physical Line(10211317)={211317};
            Line(211318)={211318,211301};
            Physical Line(10211318)={211318};

            // Lignes longitudinales du contour de poutre : 

            Line(1201301)={201301,211301};
            Line(1201302)={201302,211302};
            Line(1201303)={201303,211303};
            Line(1201304)={201304,211304};
            Line(1201305)={201305,211305};
            Line(1201306)={201306,211306};
            Line(1201307)={201307,211307};
            Line(1201308)={201308,211308};
            Line(1201309)={201309,211309};
            Line(1201310)={201310,211310};
            Line(1201311)={201311,211311};
            Line(1201312)={201312,211312};
            Line(1201313)={201313,211313};
            Line(1201314)={201314,211314};
            Line(1201315)={201315,211315};
            Line(1201316)={201316,211316};
            Line(1201317)={201317,211317};
            Line(1201318)={201318,211318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2211301)={211301,211302,211303,211304,211305,211306,211307,211308,211309,211310,211311,211312,211313,211314,211315,211316,211317,211318}; // Contour poutre
            Plane Surface(2211301)={2211301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3201301)={-1201301,201301,1201302,-211301}; // Surface longitudinale du contour de poutre
            Plane Surface(3201301)={3201301}; // Surface longitudinale du contour de poutre
            Line Loop(3201302)={-1201302,201302,1201303,-211302}; // Surface longitudinale du contour de poutre
            Plane Surface(3201302)={3201302}; // Surface longitudinale du contour de poutre
            Line Loop(3201303)={-1201303,201303,1201304,-211303}; // Surface longitudinale du contour de poutre
            Plane Surface(3201303)={3201303}; // Surface longitudinale du contour de poutre
            Line Loop(3201304)={-1201304,201304,1201305,-211304}; // Surface longitudinale du contour de poutre
            Plane Surface(3201304)={3201304}; // Surface longitudinale du contour de poutre
            Line Loop(3201305)={-1201305,201305,1201306,-211305}; // Surface longitudinale du contour de poutre
            Plane Surface(3201305)={3201305}; // Surface longitudinale du contour de poutre
            Line Loop(3201306)={-1201306,201306,1201307,-211306}; // Surface longitudinale du contour de poutre
            Plane Surface(3201306)={3201306}; // Surface longitudinale du contour de poutre
            Line Loop(3201307)={-1201307,201307,1201308,-211307}; // Surface longitudinale du contour de poutre
            Plane Surface(3201307)={3201307}; // Surface longitudinale du contour de poutre
            Line Loop(3201308)={-1201308,201308,1201309,-211308}; // Surface longitudinale du contour de poutre
            Plane Surface(3201308)={3201308}; // Surface longitudinale du contour de poutre
            Line Loop(3201309)={-1201309,201309,1201310,-211309}; // Surface longitudinale du contour de poutre
            Plane Surface(3201309)={3201309}; // Surface longitudinale du contour de poutre
            Line Loop(3201310)={-1201310,201310,1201311,-211310}; // Surface longitudinale du contour de poutre
            Plane Surface(3201310)={3201310}; // Surface longitudinale du contour de poutre
            Line Loop(3201311)={-1201311,201311,1201312,-211311}; // Surface longitudinale du contour de poutre
            Plane Surface(3201311)={3201311}; // Surface longitudinale du contour de poutre
            Line Loop(3201312)={-1201312,201312,1201313,-211312}; // Surface longitudinale du contour de poutre
            Plane Surface(3201312)={3201312}; // Surface longitudinale du contour de poutre
            Line Loop(3201313)={-1201313,201313,1201314,-211313}; // Surface longitudinale du contour de poutre
            Plane Surface(3201313)={3201313}; // Surface longitudinale du contour de poutre
            Line Loop(3201314)={-1201314,201314,1201315,-211314}; // Surface longitudinale du contour de poutre
            Plane Surface(3201314)={3201314}; // Surface longitudinale du contour de poutre
            Line Loop(3201315)={-1201315,201315,1201316,-211315}; // Surface longitudinale du contour de poutre
            Plane Surface(3201315)={3201315}; // Surface longitudinale du contour de poutre
            Line Loop(3201316)={-1201316,201316,1201317,-211316}; // Surface longitudinale du contour de poutre
            Plane Surface(3201316)={3201316}; // Surface longitudinale du contour de poutre
            Line Loop(3201317)={-1201317,201317,1201318,-211317}; // Surface longitudinale du contour de poutre
            Plane Surface(3201317)={3201317}; // Surface longitudinale du contour de poutre
            Line Loop(3201318)={-1201318,201318,1201301,-211318}; // Surface longitudinale du contour de poutre
            Plane Surface(3201318)={3201318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4201301)={3201301,3201302,3201303,3201304,3201305,3201306,3201307,3201308,3201309,3201310,3201311,3201312,3201313,3201314,3201315,3201316,3201317,3201318,2201301,2211301}; // Surface loop du contour de poutre
            Volume(4201301)={4201301}; // Volume du contour de poutre
            Physical Volume(14201301)={4201301};

            // Points de l'intrados de hourdis : 
            Point(211321)={25.080,9.846,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(211322)={25.080,10.296,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(211324)={25.080,10.480,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(211326)={25.080,10.071,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(211327)={25.080,10.480,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(211330)={211301,211321};
            Line(211331)={211224,211321};
            Physical Line(10211330)={211330};
            Physical Line(10211331)={211331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(211332)={211317,211322};
            Line(211333)={211322,211324};
            Physical Line(10211332)={211332};
            Physical Line(10211333)={211333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(211335)={211324,211327};
            Physical Line(10211335)={211335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(211336)={211227,211326};
            Line(211337)={211326,211327};
            Physical Line(10211336)={211336};
            Physical Line(10211337)={211337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1201321)={201321,211321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1201322)={201322,211322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1201324)={201324,211324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1201326)={201326,211326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1201327)={201327,211327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2211302)={211330,-211331,211235,211336,211337,-211335,-211333,-211332,211317,211318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2211302)={2211302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3201330)={-1201301,201330,1201321,-211330};
                Plane Surface(3201330)={3201330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3201331)={-1201321,-201331,1201224,211331};
                Plane Surface(3201331)={3201331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3201332)={-1201317,201332,1201322,-211332};
                Plane Surface(3201332)={3201332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3201333)={-1201322,201333,1201324,-211333};
                Plane Surface(3201333)={3201333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3201336)={-1201227,201336,1201326,-211336};
                Plane Surface(3201336)={3201336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3201337)={-1201326,201337,1201327,-211337};
                Plane Surface(3201337)={3201337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3201335)={-1201324,201335,1201327,-211335};
                Plane Surface(3201335)={3201335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4201302)={3201330,3201331,3201235,3201336,3201337,3201335,3201333,3201332,3201317,3201318,2201302,2211302}; // Surface loop du mi-hourdis inferieur
            Volume(4201302)={4201302}; // Volume du mi-hourdis inferieur
            Physical Volume(14201302)={4201302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(211401)={25.080,10.664,-0.200,Pas_Entr_About_Pou};
            Point(211402)={25.080,10.664,-0.270,Pas_Entr_About_Pou};
            Point(211403)={25.080,10.727,-0.300,Pas_Entr_About_Pou};
            Point(211404)={25.080,10.789,-0.330,Pas_Entr_About_Pou};
            Point(211405)={25.080,10.789,-1.150,Pas_Entr_About_Pou};
            Point(211406)={25.080,10.727,-1.200,Pas_Entr_About_Pou};
            Point(211407)={25.080,10.664,-1.250,Pas_Entr_About_Pou};
            Point(211408)={25.080,10.664,-1.350,Pas_Entr_About_Pou};
            Point(211409)={25.080,10.889,-1.350,Pas_Entr_About_Pou};
            Point(211410)={25.080,11.114,-1.350,Pas_Entr_About_Pou};
            Point(211411)={25.080,11.114,-1.250,Pas_Entr_About_Pou};
            Point(211412)={25.080,11.052,-1.200,Pas_Entr_About_Pou};
            Point(211413)={25.080,10.989,-1.150,Pas_Entr_About_Pou};
            Point(211414)={25.080,10.989,-0.330,Pas_Entr_About_Pou};
            Point(211415)={25.080,11.052,-0.300,Pas_Entr_About_Pou};
            Point(211416)={25.080,11.114,-0.270,Pas_Entr_About_Pou};
            Point(211417)={25.080,11.114,-0.200,Pas_Entr_About_Pou};
            Point(211418)={25.080,10.889,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(211401)={211401,211402};
            Physical Line(10211401)={211401};
            Line(211402)={211402,211403};
            Physical Line(10211402)={211402};
            Line(211403)={211403,211404};
            Physical Line(10211403)={211403};
            Line(211404)={211404,211405};
            Physical Line(10211404)={211404};
            Line(211405)={211405,211406};
            Physical Line(10211405)={211405};
            Line(211406)={211406,211407};
            Physical Line(10211406)={211406};
            Line(211407)={211407,211408};
            Physical Line(10211407)={211407};
            Line(211408)={211408,211409};
            Physical Line(10211408)={211408};
            Line(211409)={211409,211410};
            Physical Line(10211409)={211409};
            Line(211410)={211410,211411};
            Physical Line(10211410)={211410};
            Line(211411)={211411,211412};
            Physical Line(10211411)={211411};
            Line(211412)={211412,211413};
            Physical Line(10211412)={211412};
            Line(211413)={211413,211414};
            Physical Line(10211413)={211413};
            Line(211414)={211414,211415};
            Physical Line(10211414)={211414};
            Line(211415)={211415,211416};
            Physical Line(10211415)={211415};
            Line(211416)={211416,211417};
            Physical Line(10211416)={211416};
            Line(211417)={211417,211418};
            Physical Line(10211417)={211417};
            Line(211418)={211418,211401};
            Physical Line(10211418)={211418};

            // Lignes longitudinales du contour de poutre : 

            Line(1201401)={201401,211401};
            Line(1201402)={201402,211402};
            Line(1201403)={201403,211403};
            Line(1201404)={201404,211404};
            Line(1201405)={201405,211405};
            Line(1201406)={201406,211406};
            Line(1201407)={201407,211407};
            Line(1201408)={201408,211408};
            Line(1201409)={201409,211409};
            Line(1201410)={201410,211410};
            Line(1201411)={201411,211411};
            Line(1201412)={201412,211412};
            Line(1201413)={201413,211413};
            Line(1201414)={201414,211414};
            Line(1201415)={201415,211415};
            Line(1201416)={201416,211416};
            Line(1201417)={201417,211417};
            Line(1201418)={201418,211418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2211401)={211401,211402,211403,211404,211405,211406,211407,211408,211409,211410,211411,211412,211413,211414,211415,211416,211417,211418}; // Contour poutre
            Plane Surface(2211401)={2211401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3201401)={-1201401,201401,1201402,-211401}; // Surface longitudinale du contour de poutre
            Plane Surface(3201401)={3201401}; // Surface longitudinale du contour de poutre
            Line Loop(3201402)={-1201402,201402,1201403,-211402}; // Surface longitudinale du contour de poutre
            Plane Surface(3201402)={3201402}; // Surface longitudinale du contour de poutre
            Line Loop(3201403)={-1201403,201403,1201404,-211403}; // Surface longitudinale du contour de poutre
            Plane Surface(3201403)={3201403}; // Surface longitudinale du contour de poutre
            Line Loop(3201404)={-1201404,201404,1201405,-211404}; // Surface longitudinale du contour de poutre
            Plane Surface(3201404)={3201404}; // Surface longitudinale du contour de poutre
            Line Loop(3201405)={-1201405,201405,1201406,-211405}; // Surface longitudinale du contour de poutre
            Plane Surface(3201405)={3201405}; // Surface longitudinale du contour de poutre
            Line Loop(3201406)={-1201406,201406,1201407,-211406}; // Surface longitudinale du contour de poutre
            Plane Surface(3201406)={3201406}; // Surface longitudinale du contour de poutre
            Line Loop(3201407)={-1201407,201407,1201408,-211407}; // Surface longitudinale du contour de poutre
            Plane Surface(3201407)={3201407}; // Surface longitudinale du contour de poutre
            Line Loop(3201408)={-1201408,201408,1201409,-211408}; // Surface longitudinale du contour de poutre
            Plane Surface(3201408)={3201408}; // Surface longitudinale du contour de poutre
            Line Loop(3201409)={-1201409,201409,1201410,-211409}; // Surface longitudinale du contour de poutre
            Plane Surface(3201409)={3201409}; // Surface longitudinale du contour de poutre
            Line Loop(3201410)={-1201410,201410,1201411,-211410}; // Surface longitudinale du contour de poutre
            Plane Surface(3201410)={3201410}; // Surface longitudinale du contour de poutre
            Line Loop(3201411)={-1201411,201411,1201412,-211411}; // Surface longitudinale du contour de poutre
            Plane Surface(3201411)={3201411}; // Surface longitudinale du contour de poutre
            Line Loop(3201412)={-1201412,201412,1201413,-211412}; // Surface longitudinale du contour de poutre
            Plane Surface(3201412)={3201412}; // Surface longitudinale du contour de poutre
            Line Loop(3201413)={-1201413,201413,1201414,-211413}; // Surface longitudinale du contour de poutre
            Plane Surface(3201413)={3201413}; // Surface longitudinale du contour de poutre
            Line Loop(3201414)={-1201414,201414,1201415,-211414}; // Surface longitudinale du contour de poutre
            Plane Surface(3201414)={3201414}; // Surface longitudinale du contour de poutre
            Line Loop(3201415)={-1201415,201415,1201416,-211415}; // Surface longitudinale du contour de poutre
            Plane Surface(3201415)={3201415}; // Surface longitudinale du contour de poutre
            Line Loop(3201416)={-1201416,201416,1201417,-211416}; // Surface longitudinale du contour de poutre
            Plane Surface(3201416)={3201416}; // Surface longitudinale du contour de poutre
            Line Loop(3201417)={-1201417,201417,1201418,-211417}; // Surface longitudinale du contour de poutre
            Plane Surface(3201417)={3201417}; // Surface longitudinale du contour de poutre
            Line Loop(3201418)={-1201418,201418,1201401,-211418}; // Surface longitudinale du contour de poutre
            Plane Surface(3201418)={3201418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4201401)={3201401,3201402,3201403,3201404,3201405,3201406,3201407,3201408,3201409,3201410,3201411,3201412,3201413,3201414,3201415,3201416,3201417,3201418,2201401,2211401}; // Surface loop du contour de poutre
            Volume(4201401)={4201401}; // Volume du contour de poutre
            Physical Volume(14201401)={4201401};

            // Points de l'intrados de hourdis : 
            Point(211421)={25.080,10.664,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(211422)={25.080,11.114,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(211424)={25.080,11.298,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(211426)={25.080,10.889,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(211427)={25.080,11.298,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(211430)={211401,211421};
            Line(211431)={211324,211421};
            Physical Line(10211430)={211430};
            Physical Line(10211431)={211431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(211432)={211417,211422};
            Line(211433)={211422,211424};
            Physical Line(10211432)={211432};
            Physical Line(10211433)={211433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(211435)={211424,211427};
            Physical Line(10211435)={211435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(211436)={211327,211426};
            Line(211437)={211426,211427};
            Physical Line(10211436)={211436};
            Physical Line(10211437)={211437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1201421)={201421,211421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1201422)={201422,211422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1201424)={201424,211424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1201426)={201426,211426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1201427)={201427,211427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2211402)={211430,-211431,211335,211436,211437,-211435,-211433,-211432,211417,211418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2211402)={2211402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3201430)={-1201401,201430,1201421,-211430};
                Plane Surface(3201430)={3201430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3201431)={-1201421,-201431,1201324,211431};
                Plane Surface(3201431)={3201431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3201432)={-1201417,201432,1201422,-211432};
                Plane Surface(3201432)={3201432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3201433)={-1201422,201433,1201424,-211433};
                Plane Surface(3201433)={3201433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3201436)={-1201327,201436,1201426,-211436};
                Plane Surface(3201436)={3201436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3201437)={-1201426,201437,1201427,-211437};
                Plane Surface(3201437)={3201437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3201435)={-1201424,201435,1201427,-211435};
                Plane Surface(3201435)={3201435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4201402)={3201430,3201431,3201335,3201436,3201437,3201435,3201433,3201432,3201417,3201418,2201402,2211402}; // Surface loop du mi-hourdis inferieur
            Volume(4201402)={4201402}; // Volume du mi-hourdis inferieur
            Physical Volume(14201402)={4201402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(211501)={25.080,11.483,-0.200,Pas_Entr_About_Pou};
            Point(211502)={25.080,11.483,-0.270,Pas_Entr_About_Pou};
            Point(211503)={25.080,11.545,-0.300,Pas_Entr_About_Pou};
            Point(211504)={25.080,11.608,-0.330,Pas_Entr_About_Pou};
            Point(211505)={25.080,11.608,-1.150,Pas_Entr_About_Pou};
            Point(211506)={25.080,11.545,-1.200,Pas_Entr_About_Pou};
            Point(211507)={25.080,11.483,-1.250,Pas_Entr_About_Pou};
            Point(211508)={25.080,11.483,-1.350,Pas_Entr_About_Pou};
            Point(211509)={25.080,11.708,-1.350,Pas_Entr_About_Pou};
            Point(211510)={25.080,11.933,-1.350,Pas_Entr_About_Pou};
            Point(211511)={25.080,11.933,-1.250,Pas_Entr_About_Pou};
            Point(211512)={25.080,11.870,-1.200,Pas_Entr_About_Pou};
            Point(211513)={25.080,11.808,-1.150,Pas_Entr_About_Pou};
            Point(211514)={25.080,11.808,-0.330,Pas_Entr_About_Pou};
            Point(211515)={25.080,11.870,-0.300,Pas_Entr_About_Pou};
            Point(211516)={25.080,11.933,-0.270,Pas_Entr_About_Pou};
            Point(211517)={25.080,11.933,-0.200,Pas_Entr_About_Pou};
            Point(211518)={25.080,11.708,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(211501)={211501,211502};
            Physical Line(10211501)={211501};
            Line(211502)={211502,211503};
            Physical Line(10211502)={211502};
            Line(211503)={211503,211504};
            Physical Line(10211503)={211503};
            Line(211504)={211504,211505};
            Physical Line(10211504)={211504};
            Line(211505)={211505,211506};
            Physical Line(10211505)={211505};
            Line(211506)={211506,211507};
            Physical Line(10211506)={211506};
            Line(211507)={211507,211508};
            Physical Line(10211507)={211507};
            Line(211508)={211508,211509};
            Physical Line(10211508)={211508};
            Line(211509)={211509,211510};
            Physical Line(10211509)={211509};
            Line(211510)={211510,211511};
            Physical Line(10211510)={211510};
            Line(211511)={211511,211512};
            Physical Line(10211511)={211511};
            Line(211512)={211512,211513};
            Physical Line(10211512)={211512};
            Line(211513)={211513,211514};
            Physical Line(10211513)={211513};
            Line(211514)={211514,211515};
            Physical Line(10211514)={211514};
            Line(211515)={211515,211516};
            Physical Line(10211515)={211515};
            Line(211516)={211516,211517};
            Physical Line(10211516)={211516};
            Line(211517)={211517,211518};
            Physical Line(10211517)={211517};
            Line(211518)={211518,211501};
            Physical Line(10211518)={211518};

            // Lignes longitudinales du contour de poutre : 

            Line(1201501)={201501,211501};
            Line(1201502)={201502,211502};
            Line(1201503)={201503,211503};
            Line(1201504)={201504,211504};
            Line(1201505)={201505,211505};
            Line(1201506)={201506,211506};
            Line(1201507)={201507,211507};
            Line(1201508)={201508,211508};
            Line(1201509)={201509,211509};
            Line(1201510)={201510,211510};
            Line(1201511)={201511,211511};
            Line(1201512)={201512,211512};
            Line(1201513)={201513,211513};
            Line(1201514)={201514,211514};
            Line(1201515)={201515,211515};
            Line(1201516)={201516,211516};
            Line(1201517)={201517,211517};
            Line(1201518)={201518,211518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2211501)={211501,211502,211503,211504,211505,211506,211507,211508,211509,211510,211511,211512,211513,211514,211515,211516,211517,211518}; // Contour poutre
            Plane Surface(2211501)={2211501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3201501)={-1201501,201501,1201502,-211501}; // Surface longitudinale du contour de poutre
            Plane Surface(3201501)={3201501}; // Surface longitudinale du contour de poutre
            Line Loop(3201502)={-1201502,201502,1201503,-211502}; // Surface longitudinale du contour de poutre
            Plane Surface(3201502)={3201502}; // Surface longitudinale du contour de poutre
            Line Loop(3201503)={-1201503,201503,1201504,-211503}; // Surface longitudinale du contour de poutre
            Plane Surface(3201503)={3201503}; // Surface longitudinale du contour de poutre
            Line Loop(3201504)={-1201504,201504,1201505,-211504}; // Surface longitudinale du contour de poutre
            Plane Surface(3201504)={3201504}; // Surface longitudinale du contour de poutre
            Line Loop(3201505)={-1201505,201505,1201506,-211505}; // Surface longitudinale du contour de poutre
            Plane Surface(3201505)={3201505}; // Surface longitudinale du contour de poutre
            Line Loop(3201506)={-1201506,201506,1201507,-211506}; // Surface longitudinale du contour de poutre
            Plane Surface(3201506)={3201506}; // Surface longitudinale du contour de poutre
            Line Loop(3201507)={-1201507,201507,1201508,-211507}; // Surface longitudinale du contour de poutre
            Plane Surface(3201507)={3201507}; // Surface longitudinale du contour de poutre
            Line Loop(3201508)={-1201508,201508,1201509,-211508}; // Surface longitudinale du contour de poutre
            Plane Surface(3201508)={3201508}; // Surface longitudinale du contour de poutre
            Line Loop(3201509)={-1201509,201509,1201510,-211509}; // Surface longitudinale du contour de poutre
            Plane Surface(3201509)={3201509}; // Surface longitudinale du contour de poutre
            Line Loop(3201510)={-1201510,201510,1201511,-211510}; // Surface longitudinale du contour de poutre
            Plane Surface(3201510)={3201510}; // Surface longitudinale du contour de poutre
            Line Loop(3201511)={-1201511,201511,1201512,-211511}; // Surface longitudinale du contour de poutre
            Plane Surface(3201511)={3201511}; // Surface longitudinale du contour de poutre
            Line Loop(3201512)={-1201512,201512,1201513,-211512}; // Surface longitudinale du contour de poutre
            Plane Surface(3201512)={3201512}; // Surface longitudinale du contour de poutre
            Line Loop(3201513)={-1201513,201513,1201514,-211513}; // Surface longitudinale du contour de poutre
            Plane Surface(3201513)={3201513}; // Surface longitudinale du contour de poutre
            Line Loop(3201514)={-1201514,201514,1201515,-211514}; // Surface longitudinale du contour de poutre
            Plane Surface(3201514)={3201514}; // Surface longitudinale du contour de poutre
            Line Loop(3201515)={-1201515,201515,1201516,-211515}; // Surface longitudinale du contour de poutre
            Plane Surface(3201515)={3201515}; // Surface longitudinale du contour de poutre
            Line Loop(3201516)={-1201516,201516,1201517,-211516}; // Surface longitudinale du contour de poutre
            Plane Surface(3201516)={3201516}; // Surface longitudinale du contour de poutre
            Line Loop(3201517)={-1201517,201517,1201518,-211517}; // Surface longitudinale du contour de poutre
            Plane Surface(3201517)={3201517}; // Surface longitudinale du contour de poutre
            Line Loop(3201518)={-1201518,201518,1201501,-211518}; // Surface longitudinale du contour de poutre
            Plane Surface(3201518)={3201518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4201501)={3201501,3201502,3201503,3201504,3201505,3201506,3201507,3201508,3201509,3201510,3201511,3201512,3201513,3201514,3201515,3201516,3201517,3201518,2201501,2211501}; // Surface loop du contour de poutre
            Volume(4201501)={4201501}; // Volume du contour de poutre
            Physical Volume(14201501)={4201501};

            // Points de l'intrados de hourdis : 
            Point(211521)={25.080,11.483,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(211522)={25.080,11.933,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(211524)={25.080,12.117,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(211526)={25.080,11.708,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(211527)={25.080,12.117,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(211530)={211501,211521};
            Line(211531)={211424,211521};
            Physical Line(10211530)={211530};
            Physical Line(10211531)={211531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(211532)={211517,211522};
            Line(211533)={211522,211524};
            Physical Line(10211532)={211532};
            Physical Line(10211533)={211533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(211535)={211524,211527};
            Physical Line(10211535)={211535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(211536)={211427,211526};
            Line(211537)={211526,211527};
            Physical Line(10211536)={211536};
            Physical Line(10211537)={211537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1201521)={201521,211521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1201522)={201522,211522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1201524)={201524,211524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1201526)={201526,211526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1201527)={201527,211527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2211502)={211530,-211531,211435,211536,211537,-211535,-211533,-211532,211517,211518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2211502)={2211502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3201530)={-1201501,201530,1201521,-211530};
                Plane Surface(3201530)={3201530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3201531)={-1201521,-201531,1201424,211531};
                Plane Surface(3201531)={3201531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3201532)={-1201517,201532,1201522,-211532};
                Plane Surface(3201532)={3201532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3201533)={-1201522,201533,1201524,-211533};
                Plane Surface(3201533)={3201533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3201536)={-1201427,201536,1201526,-211536};
                Plane Surface(3201536)={3201536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3201537)={-1201526,201537,1201527,-211537};
                Plane Surface(3201537)={3201537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3201535)={-1201524,201535,1201527,-211535};
                Plane Surface(3201535)={3201535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4201502)={3201530,3201531,3201435,3201536,3201537,3201535,3201533,3201532,3201517,3201518,2201502,2211502}; // Surface loop du mi-hourdis inferieur
            Volume(4201502)={4201502}; // Volume du mi-hourdis inferieur
            Physical Volume(14201502)={4201502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(211601)={25.080,12.301,-0.200,Pas_Entr_About_Pou};
            Point(211602)={25.080,12.301,-0.270,Pas_Entr_About_Pou};
            Point(211603)={25.080,12.364,-0.300,Pas_Entr_About_Pou};
            Point(211604)={25.080,12.426,-0.330,Pas_Entr_About_Pou};
            Point(211605)={25.080,12.426,-1.150,Pas_Entr_About_Pou};
            Point(211606)={25.080,12.364,-1.200,Pas_Entr_About_Pou};
            Point(211607)={25.080,12.301,-1.250,Pas_Entr_About_Pou};
            Point(211608)={25.080,12.301,-1.350,Pas_Entr_About_Pou};
            Point(211609)={25.080,12.526,-1.350,Pas_Entr_About_Pou};
            Point(211610)={25.080,12.751,-1.350,Pas_Entr_About_Pou};
            Point(211611)={25.080,12.751,-1.250,Pas_Entr_About_Pou};
            Point(211612)={25.080,12.689,-1.200,Pas_Entr_About_Pou};
            Point(211613)={25.080,12.626,-1.150,Pas_Entr_About_Pou};
            Point(211614)={25.080,12.626,-0.330,Pas_Entr_About_Pou};
            Point(211615)={25.080,12.689,-0.300,Pas_Entr_About_Pou};
            Point(211616)={25.080,12.751,-0.270,Pas_Entr_About_Pou};
            Point(211617)={25.080,12.751,-0.200,Pas_Entr_About_Pou};
            Point(211618)={25.080,12.526,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(211601)={211601,211602};
            Physical Line(10211601)={211601};
            Line(211602)={211602,211603};
            Physical Line(10211602)={211602};
            Line(211603)={211603,211604};
            Physical Line(10211603)={211603};
            Line(211604)={211604,211605};
            Physical Line(10211604)={211604};
            Line(211605)={211605,211606};
            Physical Line(10211605)={211605};
            Line(211606)={211606,211607};
            Physical Line(10211606)={211606};
            Line(211607)={211607,211608};
            Physical Line(10211607)={211607};
            Line(211608)={211608,211609};
            Physical Line(10211608)={211608};
            Line(211609)={211609,211610};
            Physical Line(10211609)={211609};
            Line(211610)={211610,211611};
            Physical Line(10211610)={211610};
            Line(211611)={211611,211612};
            Physical Line(10211611)={211611};
            Line(211612)={211612,211613};
            Physical Line(10211612)={211612};
            Line(211613)={211613,211614};
            Physical Line(10211613)={211613};
            Line(211614)={211614,211615};
            Physical Line(10211614)={211614};
            Line(211615)={211615,211616};
            Physical Line(10211615)={211615};
            Line(211616)={211616,211617};
            Physical Line(10211616)={211616};
            Line(211617)={211617,211618};
            Physical Line(10211617)={211617};
            Line(211618)={211618,211601};
            Physical Line(10211618)={211618};

            // Lignes longitudinales du contour de poutre : 

            Line(1201601)={201601,211601};
            Line(1201602)={201602,211602};
            Line(1201603)={201603,211603};
            Line(1201604)={201604,211604};
            Line(1201605)={201605,211605};
            Line(1201606)={201606,211606};
            Line(1201607)={201607,211607};
            Line(1201608)={201608,211608};
            Line(1201609)={201609,211609};
            Line(1201610)={201610,211610};
            Line(1201611)={201611,211611};
            Line(1201612)={201612,211612};
            Line(1201613)={201613,211613};
            Line(1201614)={201614,211614};
            Line(1201615)={201615,211615};
            Line(1201616)={201616,211616};
            Line(1201617)={201617,211617};
            Line(1201618)={201618,211618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2211601)={211601,211602,211603,211604,211605,211606,211607,211608,211609,211610,211611,211612,211613,211614,211615,211616,211617,211618}; // Contour poutre
            Plane Surface(2211601)={2211601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3201601)={-1201601,201601,1201602,-211601}; // Surface longitudinale du contour de poutre
            Plane Surface(3201601)={3201601}; // Surface longitudinale du contour de poutre
            Line Loop(3201602)={-1201602,201602,1201603,-211602}; // Surface longitudinale du contour de poutre
            Plane Surface(3201602)={3201602}; // Surface longitudinale du contour de poutre
            Line Loop(3201603)={-1201603,201603,1201604,-211603}; // Surface longitudinale du contour de poutre
            Plane Surface(3201603)={3201603}; // Surface longitudinale du contour de poutre
            Line Loop(3201604)={-1201604,201604,1201605,-211604}; // Surface longitudinale du contour de poutre
            Plane Surface(3201604)={3201604}; // Surface longitudinale du contour de poutre
            Line Loop(3201605)={-1201605,201605,1201606,-211605}; // Surface longitudinale du contour de poutre
            Plane Surface(3201605)={3201605}; // Surface longitudinale du contour de poutre
            Line Loop(3201606)={-1201606,201606,1201607,-211606}; // Surface longitudinale du contour de poutre
            Plane Surface(3201606)={3201606}; // Surface longitudinale du contour de poutre
            Line Loop(3201607)={-1201607,201607,1201608,-211607}; // Surface longitudinale du contour de poutre
            Plane Surface(3201607)={3201607}; // Surface longitudinale du contour de poutre
            Line Loop(3201608)={-1201608,201608,1201609,-211608}; // Surface longitudinale du contour de poutre
            Plane Surface(3201608)={3201608}; // Surface longitudinale du contour de poutre
            Line Loop(3201609)={-1201609,201609,1201610,-211609}; // Surface longitudinale du contour de poutre
            Plane Surface(3201609)={3201609}; // Surface longitudinale du contour de poutre
            Line Loop(3201610)={-1201610,201610,1201611,-211610}; // Surface longitudinale du contour de poutre
            Plane Surface(3201610)={3201610}; // Surface longitudinale du contour de poutre
            Line Loop(3201611)={-1201611,201611,1201612,-211611}; // Surface longitudinale du contour de poutre
            Plane Surface(3201611)={3201611}; // Surface longitudinale du contour de poutre
            Line Loop(3201612)={-1201612,201612,1201613,-211612}; // Surface longitudinale du contour de poutre
            Plane Surface(3201612)={3201612}; // Surface longitudinale du contour de poutre
            Line Loop(3201613)={-1201613,201613,1201614,-211613}; // Surface longitudinale du contour de poutre
            Plane Surface(3201613)={3201613}; // Surface longitudinale du contour de poutre
            Line Loop(3201614)={-1201614,201614,1201615,-211614}; // Surface longitudinale du contour de poutre
            Plane Surface(3201614)={3201614}; // Surface longitudinale du contour de poutre
            Line Loop(3201615)={-1201615,201615,1201616,-211615}; // Surface longitudinale du contour de poutre
            Plane Surface(3201615)={3201615}; // Surface longitudinale du contour de poutre
            Line Loop(3201616)={-1201616,201616,1201617,-211616}; // Surface longitudinale du contour de poutre
            Plane Surface(3201616)={3201616}; // Surface longitudinale du contour de poutre
            Line Loop(3201617)={-1201617,201617,1201618,-211617}; // Surface longitudinale du contour de poutre
            Plane Surface(3201617)={3201617}; // Surface longitudinale du contour de poutre
            Line Loop(3201618)={-1201618,201618,1201601,-211618}; // Surface longitudinale du contour de poutre
            Plane Surface(3201618)={3201618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4201601)={3201601,3201602,3201603,3201604,3201605,3201606,3201607,3201608,3201609,3201610,3201611,3201612,3201613,3201614,3201615,3201616,3201617,3201618,2201601,2211601}; // Surface loop du contour de poutre
            Volume(4201601)={4201601}; // Volume du contour de poutre
            Physical Volume(14201601)={4201601};

            // Points de l'intrados de hourdis : 
            Point(211621)={25.080,12.301,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(211622)={25.080,12.751,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(211624)={25.080,12.935,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(211626)={25.080,12.526,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(211627)={25.080,12.935,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(211630)={211601,211621};
            Line(211631)={211524,211621};
            Physical Line(10211630)={211630};
            Physical Line(10211631)={211631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(211632)={211617,211622};
            Line(211633)={211622,211624};
            Physical Line(10211632)={211632};
            Physical Line(10211633)={211633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(211635)={211624,211627};
            Physical Line(10211635)={211635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(211636)={211527,211626};
            Line(211637)={211626,211627};
            Physical Line(10211636)={211636};
            Physical Line(10211637)={211637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1201621)={201621,211621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1201622)={201622,211622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1201624)={201624,211624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1201626)={201626,211626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1201627)={201627,211627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2211602)={211630,-211631,211535,211636,211637,-211635,-211633,-211632,211617,211618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2211602)={2211602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3201630)={-1201601,201630,1201621,-211630};
                Plane Surface(3201630)={3201630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3201631)={-1201621,-201631,1201524,211631};
                Plane Surface(3201631)={3201631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3201632)={-1201617,201632,1201622,-211632};
                Plane Surface(3201632)={3201632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3201633)={-1201622,201633,1201624,-211633};
                Plane Surface(3201633)={3201633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3201636)={-1201527,201636,1201626,-211636};
                Plane Surface(3201636)={3201636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3201637)={-1201626,201637,1201627,-211637};
                Plane Surface(3201637)={3201637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3201635)={-1201624,201635,1201627,-211635};
                Plane Surface(3201635)={3201635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4201602)={3201630,3201631,3201535,3201636,3201637,3201635,3201633,3201632,3201617,3201618,2201602,2211602}; // Surface loop du mi-hourdis inferieur
            Volume(4201602)={4201602}; // Volume du mi-hourdis inferieur
            Physical Volume(14201602)={4201602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(211701)={25.080,13.119,-0.200,Pas_Entr_About_Pou};
            Point(211702)={25.080,13.119,-0.270,Pas_Entr_About_Pou};
            Point(211703)={25.080,13.182,-0.300,Pas_Entr_About_Pou};
            Point(211704)={25.080,13.244,-0.330,Pas_Entr_About_Pou};
            Point(211705)={25.080,13.244,-1.150,Pas_Entr_About_Pou};
            Point(211706)={25.080,13.182,-1.200,Pas_Entr_About_Pou};
            Point(211707)={25.080,13.119,-1.250,Pas_Entr_About_Pou};
            Point(211708)={25.080,13.119,-1.350,Pas_Entr_About_Pou};
            Point(211709)={25.080,13.344,-1.350,Pas_Entr_About_Pou};
            Point(211710)={25.080,13.569,-1.350,Pas_Entr_About_Pou};
            Point(211711)={25.080,13.569,-1.250,Pas_Entr_About_Pou};
            Point(211712)={25.080,13.507,-1.200,Pas_Entr_About_Pou};
            Point(211713)={25.080,13.444,-1.150,Pas_Entr_About_Pou};
            Point(211714)={25.080,13.444,-0.330,Pas_Entr_About_Pou};
            Point(211715)={25.080,13.507,-0.300,Pas_Entr_About_Pou};
            Point(211716)={25.080,13.569,-0.270,Pas_Entr_About_Pou};
            Point(211717)={25.080,13.569,-0.200,Pas_Entr_About_Pou};
            Point(211718)={25.080,13.344,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(211701)={211701,211702};
            Physical Line(10211701)={211701};
            Line(211702)={211702,211703};
            Physical Line(10211702)={211702};
            Line(211703)={211703,211704};
            Physical Line(10211703)={211703};
            Line(211704)={211704,211705};
            Physical Line(10211704)={211704};
            Line(211705)={211705,211706};
            Physical Line(10211705)={211705};
            Line(211706)={211706,211707};
            Physical Line(10211706)={211706};
            Line(211707)={211707,211708};
            Physical Line(10211707)={211707};
            Line(211708)={211708,211709};
            Physical Line(10211708)={211708};
            Line(211709)={211709,211710};
            Physical Line(10211709)={211709};
            Line(211710)={211710,211711};
            Physical Line(10211710)={211710};
            Line(211711)={211711,211712};
            Physical Line(10211711)={211711};
            Line(211712)={211712,211713};
            Physical Line(10211712)={211712};
            Line(211713)={211713,211714};
            Physical Line(10211713)={211713};
            Line(211714)={211714,211715};
            Physical Line(10211714)={211714};
            Line(211715)={211715,211716};
            Physical Line(10211715)={211715};
            Line(211716)={211716,211717};
            Physical Line(10211716)={211716};
            Line(211717)={211717,211718};
            Physical Line(10211717)={211717};
            Line(211718)={211718,211701};
            Physical Line(10211718)={211718};

            // Lignes longitudinales du contour de poutre : 

            Line(1201701)={201701,211701};
            Line(1201702)={201702,211702};
            Line(1201703)={201703,211703};
            Line(1201704)={201704,211704};
            Line(1201705)={201705,211705};
            Line(1201706)={201706,211706};
            Line(1201707)={201707,211707};
            Line(1201708)={201708,211708};
            Line(1201709)={201709,211709};
            Line(1201710)={201710,211710};
            Line(1201711)={201711,211711};
            Line(1201712)={201712,211712};
            Line(1201713)={201713,211713};
            Line(1201714)={201714,211714};
            Line(1201715)={201715,211715};
            Line(1201716)={201716,211716};
            Line(1201717)={201717,211717};
            Line(1201718)={201718,211718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2211701)={211701,211702,211703,211704,211705,211706,211707,211708,211709,211710,211711,211712,211713,211714,211715,211716,211717,211718}; // Contour poutre
            Plane Surface(2211701)={2211701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3201701)={-1201701,201701,1201702,-211701}; // Surface longitudinale du contour de poutre
            Plane Surface(3201701)={3201701}; // Surface longitudinale du contour de poutre
            Line Loop(3201702)={-1201702,201702,1201703,-211702}; // Surface longitudinale du contour de poutre
            Plane Surface(3201702)={3201702}; // Surface longitudinale du contour de poutre
            Line Loop(3201703)={-1201703,201703,1201704,-211703}; // Surface longitudinale du contour de poutre
            Plane Surface(3201703)={3201703}; // Surface longitudinale du contour de poutre
            Line Loop(3201704)={-1201704,201704,1201705,-211704}; // Surface longitudinale du contour de poutre
            Plane Surface(3201704)={3201704}; // Surface longitudinale du contour de poutre
            Line Loop(3201705)={-1201705,201705,1201706,-211705}; // Surface longitudinale du contour de poutre
            Plane Surface(3201705)={3201705}; // Surface longitudinale du contour de poutre
            Line Loop(3201706)={-1201706,201706,1201707,-211706}; // Surface longitudinale du contour de poutre
            Plane Surface(3201706)={3201706}; // Surface longitudinale du contour de poutre
            Line Loop(3201707)={-1201707,201707,1201708,-211707}; // Surface longitudinale du contour de poutre
            Plane Surface(3201707)={3201707}; // Surface longitudinale du contour de poutre
            Line Loop(3201708)={-1201708,201708,1201709,-211708}; // Surface longitudinale du contour de poutre
            Plane Surface(3201708)={3201708}; // Surface longitudinale du contour de poutre
            Line Loop(3201709)={-1201709,201709,1201710,-211709}; // Surface longitudinale du contour de poutre
            Plane Surface(3201709)={3201709}; // Surface longitudinale du contour de poutre
            Line Loop(3201710)={-1201710,201710,1201711,-211710}; // Surface longitudinale du contour de poutre
            Plane Surface(3201710)={3201710}; // Surface longitudinale du contour de poutre
            Line Loop(3201711)={-1201711,201711,1201712,-211711}; // Surface longitudinale du contour de poutre
            Plane Surface(3201711)={3201711}; // Surface longitudinale du contour de poutre
            Line Loop(3201712)={-1201712,201712,1201713,-211712}; // Surface longitudinale du contour de poutre
            Plane Surface(3201712)={3201712}; // Surface longitudinale du contour de poutre
            Line Loop(3201713)={-1201713,201713,1201714,-211713}; // Surface longitudinale du contour de poutre
            Plane Surface(3201713)={3201713}; // Surface longitudinale du contour de poutre
            Line Loop(3201714)={-1201714,201714,1201715,-211714}; // Surface longitudinale du contour de poutre
            Plane Surface(3201714)={3201714}; // Surface longitudinale du contour de poutre
            Line Loop(3201715)={-1201715,201715,1201716,-211715}; // Surface longitudinale du contour de poutre
            Plane Surface(3201715)={3201715}; // Surface longitudinale du contour de poutre
            Line Loop(3201716)={-1201716,201716,1201717,-211716}; // Surface longitudinale du contour de poutre
            Plane Surface(3201716)={3201716}; // Surface longitudinale du contour de poutre
            Line Loop(3201717)={-1201717,201717,1201718,-211717}; // Surface longitudinale du contour de poutre
            Plane Surface(3201717)={3201717}; // Surface longitudinale du contour de poutre
            Line Loop(3201718)={-1201718,201718,1201701,-211718}; // Surface longitudinale du contour de poutre
            Plane Surface(3201718)={3201718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4201701)={3201701,3201702,3201703,3201704,3201705,3201706,3201707,3201708,3201709,3201710,3201711,3201712,3201713,3201714,3201715,3201716,3201717,3201718,2201701,2211701}; // Surface loop du contour de poutre
            Volume(4201701)={4201701}; // Volume du contour de poutre
            Physical Volume(14201701)={4201701};

            // Points de l'intrados de hourdis : 
            Point(211721)={25.080,13.119,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(211722)={25.080,13.569,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(211724)={25.080,13.754,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(211726)={25.080,13.344,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(211727)={25.080,13.754,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(211730)={211701,211721};
            Line(211731)={211624,211721};
            Physical Line(10211730)={211730};
            Physical Line(10211731)={211731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(211732)={211717,211722};
            Line(211733)={211722,211724};
            Physical Line(10211732)={211732};
            Physical Line(10211733)={211733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(211735)={211724,211727};
            Physical Line(10211735)={211735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(211736)={211627,211726};
            Line(211737)={211726,211727};
            Physical Line(10211736)={211736};
            Physical Line(10211737)={211737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1201721)={201721,211721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1201722)={201722,211722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1201724)={201724,211724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1201726)={201726,211726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1201727)={201727,211727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2211702)={211730,-211731,211635,211736,211737,-211735,-211733,-211732,211717,211718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2211702)={2211702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3201730)={-1201701,201730,1201721,-211730};
                Plane Surface(3201730)={3201730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3201731)={-1201721,-201731,1201624,211731};
                Plane Surface(3201731)={3201731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3201732)={-1201717,201732,1201722,-211732};
                Plane Surface(3201732)={3201732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3201733)={-1201722,201733,1201724,-211733};
                Plane Surface(3201733)={3201733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3201736)={-1201627,201736,1201726,-211736};
                Plane Surface(3201736)={3201736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3201737)={-1201726,201737,1201727,-211737};
                Plane Surface(3201737)={3201737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3201735)={-1201724,201735,1201727,-211735};
                Plane Surface(3201735)={3201735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4201702)={3201730,3201731,3201635,3201736,3201737,3201735,3201733,3201732,3201717,3201718,2201702,2211702}; // Surface loop du mi-hourdis inferieur
            Volume(4201702)={4201702}; // Volume du mi-hourdis inferieur
            Physical Volume(14201702)={4201702};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(211801)={25.080,13.938,-0.200,Pas_Entr_About_Pou};
            Point(211802)={25.080,13.938,-0.270,Pas_Entr_About_Pou};
            Point(211803)={25.080,14.000,-0.300,Pas_Entr_About_Pou};
            Point(211804)={25.080,14.063,-0.330,Pas_Entr_About_Pou};
            Point(211805)={25.080,14.063,-1.150,Pas_Entr_About_Pou};
            Point(211806)={25.080,14.000,-1.200,Pas_Entr_About_Pou};
            Point(211807)={25.080,13.938,-1.250,Pas_Entr_About_Pou};
            Point(211808)={25.080,13.938,-1.350,Pas_Entr_About_Pou};
            Point(211809)={25.080,14.163,-1.350,Pas_Entr_About_Pou};
            Point(211810)={25.080,14.388,-1.350,Pas_Entr_About_Pou};
            Point(211811)={25.080,14.388,-1.250,Pas_Entr_About_Pou};
            Point(211812)={25.080,14.325,-1.200,Pas_Entr_About_Pou};
            Point(211813)={25.080,14.263,-1.150,Pas_Entr_About_Pou};
            Point(211814)={25.080,14.263,-0.330,Pas_Entr_About_Pou};
            Point(211815)={25.080,14.325,-0.300,Pas_Entr_About_Pou};
            Point(211816)={25.080,14.388,-0.270,Pas_Entr_About_Pou};
            Point(211817)={25.080,14.388,-0.200,Pas_Entr_About_Pou};
            Point(211818)={25.080,14.163,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(211801)={211801,211802};
            Physical Line(10211801)={211801};
            Line(211802)={211802,211803};
            Physical Line(10211802)={211802};
            Line(211803)={211803,211804};
            Physical Line(10211803)={211803};
            Line(211804)={211804,211805};
            Physical Line(10211804)={211804};
            Line(211805)={211805,211806};
            Physical Line(10211805)={211805};
            Line(211806)={211806,211807};
            Physical Line(10211806)={211806};
            Line(211807)={211807,211808};
            Physical Line(10211807)={211807};
            Line(211808)={211808,211809};
            Physical Line(10211808)={211808};
            Line(211809)={211809,211810};
            Physical Line(10211809)={211809};
            Line(211810)={211810,211811};
            Physical Line(10211810)={211810};
            Line(211811)={211811,211812};
            Physical Line(10211811)={211811};
            Line(211812)={211812,211813};
            Physical Line(10211812)={211812};
            Line(211813)={211813,211814};
            Physical Line(10211813)={211813};
            Line(211814)={211814,211815};
            Physical Line(10211814)={211814};
            Line(211815)={211815,211816};
            Physical Line(10211815)={211815};
            Line(211816)={211816,211817};
            Physical Line(10211816)={211816};
            Line(211817)={211817,211818};
            Physical Line(10211817)={211817};
            Line(211818)={211818,211801};
            Physical Line(10211818)={211818};

            // Lignes longitudinales du contour de poutre : 

            Line(1201801)={201801,211801};
            Line(1201802)={201802,211802};
            Line(1201803)={201803,211803};
            Line(1201804)={201804,211804};
            Line(1201805)={201805,211805};
            Line(1201806)={201806,211806};
            Line(1201807)={201807,211807};
            Line(1201808)={201808,211808};
            Line(1201809)={201809,211809};
            Line(1201810)={201810,211810};
            Line(1201811)={201811,211811};
            Line(1201812)={201812,211812};
            Line(1201813)={201813,211813};
            Line(1201814)={201814,211814};
            Line(1201815)={201815,211815};
            Line(1201816)={201816,211816};
            Line(1201817)={201817,211817};
            Line(1201818)={201818,211818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2211801)={211801,211802,211803,211804,211805,211806,211807,211808,211809,211810,211811,211812,211813,211814,211815,211816,211817,211818}; // Contour poutre
            Plane Surface(2211801)={2211801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3201801)={-1201801,201801,1201802,-211801}; // Surface longitudinale du contour de poutre
            Plane Surface(3201801)={3201801}; // Surface longitudinale du contour de poutre
            Line Loop(3201802)={-1201802,201802,1201803,-211802}; // Surface longitudinale du contour de poutre
            Plane Surface(3201802)={3201802}; // Surface longitudinale du contour de poutre
            Line Loop(3201803)={-1201803,201803,1201804,-211803}; // Surface longitudinale du contour de poutre
            Plane Surface(3201803)={3201803}; // Surface longitudinale du contour de poutre
            Line Loop(3201804)={-1201804,201804,1201805,-211804}; // Surface longitudinale du contour de poutre
            Plane Surface(3201804)={3201804}; // Surface longitudinale du contour de poutre
            Line Loop(3201805)={-1201805,201805,1201806,-211805}; // Surface longitudinale du contour de poutre
            Plane Surface(3201805)={3201805}; // Surface longitudinale du contour de poutre
            Line Loop(3201806)={-1201806,201806,1201807,-211806}; // Surface longitudinale du contour de poutre
            Plane Surface(3201806)={3201806}; // Surface longitudinale du contour de poutre
            Line Loop(3201807)={-1201807,201807,1201808,-211807}; // Surface longitudinale du contour de poutre
            Plane Surface(3201807)={3201807}; // Surface longitudinale du contour de poutre
            Line Loop(3201808)={-1201808,201808,1201809,-211808}; // Surface longitudinale du contour de poutre
            Plane Surface(3201808)={3201808}; // Surface longitudinale du contour de poutre
            Line Loop(3201809)={-1201809,201809,1201810,-211809}; // Surface longitudinale du contour de poutre
            Plane Surface(3201809)={3201809}; // Surface longitudinale du contour de poutre
            Line Loop(3201810)={-1201810,201810,1201811,-211810}; // Surface longitudinale du contour de poutre
            Plane Surface(3201810)={3201810}; // Surface longitudinale du contour de poutre
            Line Loop(3201811)={-1201811,201811,1201812,-211811}; // Surface longitudinale du contour de poutre
            Plane Surface(3201811)={3201811}; // Surface longitudinale du contour de poutre
            Line Loop(3201812)={-1201812,201812,1201813,-211812}; // Surface longitudinale du contour de poutre
            Plane Surface(3201812)={3201812}; // Surface longitudinale du contour de poutre
            Line Loop(3201813)={-1201813,201813,1201814,-211813}; // Surface longitudinale du contour de poutre
            Plane Surface(3201813)={3201813}; // Surface longitudinale du contour de poutre
            Line Loop(3201814)={-1201814,201814,1201815,-211814}; // Surface longitudinale du contour de poutre
            Plane Surface(3201814)={3201814}; // Surface longitudinale du contour de poutre
            Line Loop(3201815)={-1201815,201815,1201816,-211815}; // Surface longitudinale du contour de poutre
            Plane Surface(3201815)={3201815}; // Surface longitudinale du contour de poutre
            Line Loop(3201816)={-1201816,201816,1201817,-211816}; // Surface longitudinale du contour de poutre
            Plane Surface(3201816)={3201816}; // Surface longitudinale du contour de poutre
            Line Loop(3201817)={-1201817,201817,1201818,-211817}; // Surface longitudinale du contour de poutre
            Plane Surface(3201817)={3201817}; // Surface longitudinale du contour de poutre
            Line Loop(3201818)={-1201818,201818,1201801,-211818}; // Surface longitudinale du contour de poutre
            Plane Surface(3201818)={3201818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4201801)={3201801,3201802,3201803,3201804,3201805,3201806,3201807,3201808,3201809,3201810,3201811,3201812,3201813,3201814,3201815,3201816,3201817,3201818,2201801,2211801}; // Surface loop du contour de poutre
            Volume(4201801)={4201801}; // Volume du contour de poutre
            Physical Volume(14201801)={4201801};

            // Points de l'intrados de hourdis : 
            Point(211821)={25.080,13.938,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(211822)={25.080,14.388,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(211824)={25.080,14.572,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(211826)={25.080,14.163,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(211827)={25.080,14.572,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(211830)={211801,211821};
            Line(211831)={211724,211821};
            Physical Line(10211830)={211830};
            Physical Line(10211831)={211831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(211832)={211817,211822};
            Line(211833)={211822,211824};
            Physical Line(10211832)={211832};
            Physical Line(10211833)={211833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(211835)={211824,211827};
            Physical Line(10211835)={211835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(211836)={211727,211826};
            Line(211837)={211826,211827};
            Physical Line(10211836)={211836};
            Physical Line(10211837)={211837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1201821)={201821,211821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1201822)={201822,211822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1201824)={201824,211824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1201826)={201826,211826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1201827)={201827,211827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2211802)={211830,-211831,211735,211836,211837,-211835,-211833,-211832,211817,211818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2211802)={2211802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3201830)={-1201801,201830,1201821,-211830};
                Plane Surface(3201830)={3201830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3201831)={-1201821,-201831,1201724,211831};
                Plane Surface(3201831)={3201831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3201832)={-1201817,201832,1201822,-211832};
                Plane Surface(3201832)={3201832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3201833)={-1201822,201833,1201824,-211833};
                Plane Surface(3201833)={3201833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3201836)={-1201727,201836,1201826,-211836};
                Plane Surface(3201836)={3201836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3201837)={-1201826,201837,1201827,-211837};
                Plane Surface(3201837)={3201837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3201835)={-1201824,201835,1201827,-211835};
                Plane Surface(3201835)={3201835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4201802)={3201830,3201831,3201735,3201836,3201837,3201835,3201833,3201832,3201817,3201818,2201802,2211802}; // Surface loop du mi-hourdis inferieur
            Volume(4201802)={4201802}; // Volume du mi-hourdis inferieur
            Physical Volume(14201802)={4201802};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(211901)={25.080,14.756,-0.200,Pas_Entr_About_Pou};
            Point(211902)={25.080,14.756,-0.270,Pas_Entr_About_Pou};
            Point(211903)={25.080,14.819,-0.300,Pas_Entr_About_Pou};
            Point(211904)={25.080,14.881,-0.330,Pas_Entr_About_Pou};
            Point(211905)={25.080,14.881,-1.150,Pas_Entr_About_Pou};
            Point(211906)={25.080,14.819,-1.200,Pas_Entr_About_Pou};
            Point(211907)={25.080,14.756,-1.250,Pas_Entr_About_Pou};
            Point(211908)={25.080,14.756,-1.350,Pas_Entr_About_Pou};
            Point(211909)={25.080,14.981,-1.350,Pas_Entr_About_Pou};
            Point(211910)={25.080,15.206,-1.350,Pas_Entr_About_Pou};
            Point(211911)={25.080,15.206,-1.250,Pas_Entr_About_Pou};
            Point(211912)={25.080,15.144,-1.200,Pas_Entr_About_Pou};
            Point(211913)={25.080,15.081,-1.150,Pas_Entr_About_Pou};
            Point(211914)={25.080,15.081,-0.330,Pas_Entr_About_Pou};
            Point(211915)={25.080,15.144,-0.300,Pas_Entr_About_Pou};
            Point(211916)={25.080,15.206,-0.270,Pas_Entr_About_Pou};
            Point(211917)={25.080,15.206,-0.200,Pas_Entr_About_Pou};
            Point(211918)={25.080,14.981,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(211901)={211901,211902};
            Physical Line(10211901)={211901};
            Line(211902)={211902,211903};
            Physical Line(10211902)={211902};
            Line(211903)={211903,211904};
            Physical Line(10211903)={211903};
            Line(211904)={211904,211905};
            Physical Line(10211904)={211904};
            Line(211905)={211905,211906};
            Physical Line(10211905)={211905};
            Line(211906)={211906,211907};
            Physical Line(10211906)={211906};
            Line(211907)={211907,211908};
            Physical Line(10211907)={211907};
            Line(211908)={211908,211909};
            Physical Line(10211908)={211908};
            Line(211909)={211909,211910};
            Physical Line(10211909)={211909};
            Line(211910)={211910,211911};
            Physical Line(10211910)={211910};
            Line(211911)={211911,211912};
            Physical Line(10211911)={211911};
            Line(211912)={211912,211913};
            Physical Line(10211912)={211912};
            Line(211913)={211913,211914};
            Physical Line(10211913)={211913};
            Line(211914)={211914,211915};
            Physical Line(10211914)={211914};
            Line(211915)={211915,211916};
            Physical Line(10211915)={211915};
            Line(211916)={211916,211917};
            Physical Line(10211916)={211916};
            Line(211917)={211917,211918};
            Physical Line(10211917)={211917};
            Line(211918)={211918,211901};
            Physical Line(10211918)={211918};

            // Lignes longitudinales du contour de poutre : 

            Line(1201901)={201901,211901};
            Line(1201902)={201902,211902};
            Line(1201903)={201903,211903};
            Line(1201904)={201904,211904};
            Line(1201905)={201905,211905};
            Line(1201906)={201906,211906};
            Line(1201907)={201907,211907};
            Line(1201908)={201908,211908};
            Line(1201909)={201909,211909};
            Line(1201910)={201910,211910};
            Line(1201911)={201911,211911};
            Line(1201912)={201912,211912};
            Line(1201913)={201913,211913};
            Line(1201914)={201914,211914};
            Line(1201915)={201915,211915};
            Line(1201916)={201916,211916};
            Line(1201917)={201917,211917};
            Line(1201918)={201918,211918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2211901)={211901,211902,211903,211904,211905,211906,211907,211908,211909,211910,211911,211912,211913,211914,211915,211916,211917,211918}; // Contour poutre
            Plane Surface(2211901)={2211901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3201901)={-1201901,201901,1201902,-211901}; // Surface longitudinale du contour de poutre
            Plane Surface(3201901)={3201901}; // Surface longitudinale du contour de poutre
            Line Loop(3201902)={-1201902,201902,1201903,-211902}; // Surface longitudinale du contour de poutre
            Plane Surface(3201902)={3201902}; // Surface longitudinale du contour de poutre
            Line Loop(3201903)={-1201903,201903,1201904,-211903}; // Surface longitudinale du contour de poutre
            Plane Surface(3201903)={3201903}; // Surface longitudinale du contour de poutre
            Line Loop(3201904)={-1201904,201904,1201905,-211904}; // Surface longitudinale du contour de poutre
            Plane Surface(3201904)={3201904}; // Surface longitudinale du contour de poutre
            Line Loop(3201905)={-1201905,201905,1201906,-211905}; // Surface longitudinale du contour de poutre
            Plane Surface(3201905)={3201905}; // Surface longitudinale du contour de poutre
            Line Loop(3201906)={-1201906,201906,1201907,-211906}; // Surface longitudinale du contour de poutre
            Plane Surface(3201906)={3201906}; // Surface longitudinale du contour de poutre
            Line Loop(3201907)={-1201907,201907,1201908,-211907}; // Surface longitudinale du contour de poutre
            Plane Surface(3201907)={3201907}; // Surface longitudinale du contour de poutre
            Line Loop(3201908)={-1201908,201908,1201909,-211908}; // Surface longitudinale du contour de poutre
            Plane Surface(3201908)={3201908}; // Surface longitudinale du contour de poutre
            Line Loop(3201909)={-1201909,201909,1201910,-211909}; // Surface longitudinale du contour de poutre
            Plane Surface(3201909)={3201909}; // Surface longitudinale du contour de poutre
            Line Loop(3201910)={-1201910,201910,1201911,-211910}; // Surface longitudinale du contour de poutre
            Plane Surface(3201910)={3201910}; // Surface longitudinale du contour de poutre
            Line Loop(3201911)={-1201911,201911,1201912,-211911}; // Surface longitudinale du contour de poutre
            Plane Surface(3201911)={3201911}; // Surface longitudinale du contour de poutre
            Line Loop(3201912)={-1201912,201912,1201913,-211912}; // Surface longitudinale du contour de poutre
            Plane Surface(3201912)={3201912}; // Surface longitudinale du contour de poutre
            Line Loop(3201913)={-1201913,201913,1201914,-211913}; // Surface longitudinale du contour de poutre
            Plane Surface(3201913)={3201913}; // Surface longitudinale du contour de poutre
            Line Loop(3201914)={-1201914,201914,1201915,-211914}; // Surface longitudinale du contour de poutre
            Plane Surface(3201914)={3201914}; // Surface longitudinale du contour de poutre
            Line Loop(3201915)={-1201915,201915,1201916,-211915}; // Surface longitudinale du contour de poutre
            Plane Surface(3201915)={3201915}; // Surface longitudinale du contour de poutre
            Line Loop(3201916)={-1201916,201916,1201917,-211916}; // Surface longitudinale du contour de poutre
            Plane Surface(3201916)={3201916}; // Surface longitudinale du contour de poutre
            Line Loop(3201917)={-1201917,201917,1201918,-211917}; // Surface longitudinale du contour de poutre
            Plane Surface(3201917)={3201917}; // Surface longitudinale du contour de poutre
            Line Loop(3201918)={-1201918,201918,1201901,-211918}; // Surface longitudinale du contour de poutre
            Plane Surface(3201918)={3201918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4201901)={3201901,3201902,3201903,3201904,3201905,3201906,3201907,3201908,3201909,3201910,3201911,3201912,3201913,3201914,3201915,3201916,3201917,3201918,2201901,2211901}; // Surface loop du contour de poutre
            Volume(4201901)={4201901}; // Volume du contour de poutre
            Physical Volume(14201901)={4201901};

            // Points de l'intrados de hourdis : 
            Point(211921)={25.080,14.756,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(211922)={25.080,15.206,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(211924)={25.080,15.390,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(211926)={25.080,14.981,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(211927)={25.080,15.390,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(211930)={211901,211921};
            Line(211931)={211824,211921};
            Physical Line(10211930)={211930};
            Physical Line(10211931)={211931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(211932)={211917,211922};
            Line(211933)={211922,211924};
            Physical Line(10211932)={211932};
            Physical Line(10211933)={211933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(211935)={211924,211927};
            Physical Line(10211935)={211935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(211936)={211827,211926};
            Line(211937)={211926,211927};
            Physical Line(10211936)={211936};
            Physical Line(10211937)={211937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1201921)={201921,211921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1201922)={201922,211922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1201924)={201924,211924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1201926)={201926,211926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1201927)={201927,211927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2211902)={211930,-211931,211835,211936,211937,-211935,-211933,-211932,211917,211918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2211902)={2211902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3201930)={-1201901,201930,1201921,-211930};
                Plane Surface(3201930)={3201930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3201931)={-1201921,-201931,1201824,211931};
                Plane Surface(3201931)={3201931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3201932)={-1201917,201932,1201922,-211932};
                Plane Surface(3201932)={3201932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3201933)={-1201922,201933,1201924,-211933};
                Plane Surface(3201933)={3201933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3201936)={-1201827,201936,1201926,-211936};
                Plane Surface(3201936)={3201936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3201937)={-1201926,201937,1201927,-211937};
                Plane Surface(3201937)={3201937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3201935)={-1201924,201935,1201927,-211935};
                Plane Surface(3201935)={3201935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4201902)={3201930,3201931,3201835,3201936,3201937,3201935,3201933,3201932,3201917,3201918,2201902,2211902}; // Surface loop du mi-hourdis inferieur
            Volume(4201902)={4201902}; // Volume du mi-hourdis inferieur
            Physical Volume(14201902)={4201902};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(212001)={25.080,15.575,-0.200,Pas_Entr_About_Pou};
            Point(212002)={25.080,15.575,-0.270,Pas_Entr_About_Pou};
            Point(212003)={25.080,15.637,-0.300,Pas_Entr_About_Pou};
            Point(212004)={25.080,15.700,-0.330,Pas_Entr_About_Pou};
            Point(212005)={25.080,15.700,-1.150,Pas_Entr_About_Pou};
            Point(212006)={25.080,15.637,-1.200,Pas_Entr_About_Pou};
            Point(212007)={25.080,15.575,-1.250,Pas_Entr_About_Pou};
            Point(212008)={25.080,15.575,-1.350,Pas_Entr_About_Pou};
            Point(212009)={25.080,15.800,-1.350,Pas_Entr_About_Pou};
            Point(212010)={25.080,16.025,-1.350,Pas_Entr_About_Pou};
            Point(212011)={25.080,16.025,-1.250,Pas_Entr_About_Pou};
            Point(212012)={25.080,15.962,-1.200,Pas_Entr_About_Pou};
            Point(212013)={25.080,15.900,-1.150,Pas_Entr_About_Pou};
            Point(212014)={25.080,15.900,-0.330,Pas_Entr_About_Pou};
            Point(212015)={25.080,15.962,-0.300,Pas_Entr_About_Pou};
            Point(212016)={25.080,16.025,-0.270,Pas_Entr_About_Pou};
            Point(212017)={25.080,16.025,-0.200,Pas_Entr_About_Pou};
            Point(212018)={25.080,15.800,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(212001)={212001,212002};
            Physical Line(10212001)={212001};
            Line(212002)={212002,212003};
            Physical Line(10212002)={212002};
            Line(212003)={212003,212004};
            Physical Line(10212003)={212003};
            Line(212004)={212004,212005};
            Physical Line(10212004)={212004};
            Line(212005)={212005,212006};
            Physical Line(10212005)={212005};
            Line(212006)={212006,212007};
            Physical Line(10212006)={212006};
            Line(212007)={212007,212008};
            Physical Line(10212007)={212007};
            Line(212008)={212008,212009};
            Physical Line(10212008)={212008};
            Line(212009)={212009,212010};
            Physical Line(10212009)={212009};
            Line(212010)={212010,212011};
            Physical Line(10212010)={212010};
            Line(212011)={212011,212012};
            Physical Line(10212011)={212011};
            Line(212012)={212012,212013};
            Physical Line(10212012)={212012};
            Line(212013)={212013,212014};
            Physical Line(10212013)={212013};
            Line(212014)={212014,212015};
            Physical Line(10212014)={212014};
            Line(212015)={212015,212016};
            Physical Line(10212015)={212015};
            Line(212016)={212016,212017};
            Physical Line(10212016)={212016};
            Line(212017)={212017,212018};
            Physical Line(10212017)={212017};
            Line(212018)={212018,212001};
            Physical Line(10212018)={212018};

            // Lignes longitudinales du contour de poutre : 

            Line(1202001)={202001,212001};
            Line(1202002)={202002,212002};
            Line(1202003)={202003,212003};
            Line(1202004)={202004,212004};
            Line(1202005)={202005,212005};
            Line(1202006)={202006,212006};
            Line(1202007)={202007,212007};
            Line(1202008)={202008,212008};
            Line(1202009)={202009,212009};
            Line(1202010)={202010,212010};
            Line(1202011)={202011,212011};
            Line(1202012)={202012,212012};
            Line(1202013)={202013,212013};
            Line(1202014)={202014,212014};
            Line(1202015)={202015,212015};
            Line(1202016)={202016,212016};
            Line(1202017)={202017,212017};
            Line(1202018)={202018,212018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2212001)={212001,212002,212003,212004,212005,212006,212007,212008,212009,212010,212011,212012,212013,212014,212015,212016,212017,212018}; // Contour poutre
            Plane Surface(2212001)={2212001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3202001)={-1202001,202001,1202002,-212001}; // Surface longitudinale du contour de poutre
            Plane Surface(3202001)={3202001}; // Surface longitudinale du contour de poutre
            Line Loop(3202002)={-1202002,202002,1202003,-212002}; // Surface longitudinale du contour de poutre
            Plane Surface(3202002)={3202002}; // Surface longitudinale du contour de poutre
            Line Loop(3202003)={-1202003,202003,1202004,-212003}; // Surface longitudinale du contour de poutre
            Plane Surface(3202003)={3202003}; // Surface longitudinale du contour de poutre
            Line Loop(3202004)={-1202004,202004,1202005,-212004}; // Surface longitudinale du contour de poutre
            Plane Surface(3202004)={3202004}; // Surface longitudinale du contour de poutre
            Line Loop(3202005)={-1202005,202005,1202006,-212005}; // Surface longitudinale du contour de poutre
            Plane Surface(3202005)={3202005}; // Surface longitudinale du contour de poutre
            Line Loop(3202006)={-1202006,202006,1202007,-212006}; // Surface longitudinale du contour de poutre
            Plane Surface(3202006)={3202006}; // Surface longitudinale du contour de poutre
            Line Loop(3202007)={-1202007,202007,1202008,-212007}; // Surface longitudinale du contour de poutre
            Plane Surface(3202007)={3202007}; // Surface longitudinale du contour de poutre
            Line Loop(3202008)={-1202008,202008,1202009,-212008}; // Surface longitudinale du contour de poutre
            Plane Surface(3202008)={3202008}; // Surface longitudinale du contour de poutre
            Line Loop(3202009)={-1202009,202009,1202010,-212009}; // Surface longitudinale du contour de poutre
            Plane Surface(3202009)={3202009}; // Surface longitudinale du contour de poutre
            Line Loop(3202010)={-1202010,202010,1202011,-212010}; // Surface longitudinale du contour de poutre
            Plane Surface(3202010)={3202010}; // Surface longitudinale du contour de poutre
            Line Loop(3202011)={-1202011,202011,1202012,-212011}; // Surface longitudinale du contour de poutre
            Plane Surface(3202011)={3202011}; // Surface longitudinale du contour de poutre
            Line Loop(3202012)={-1202012,202012,1202013,-212012}; // Surface longitudinale du contour de poutre
            Plane Surface(3202012)={3202012}; // Surface longitudinale du contour de poutre
            Line Loop(3202013)={-1202013,202013,1202014,-212013}; // Surface longitudinale du contour de poutre
            Plane Surface(3202013)={3202013}; // Surface longitudinale du contour de poutre
            Line Loop(3202014)={-1202014,202014,1202015,-212014}; // Surface longitudinale du contour de poutre
            Plane Surface(3202014)={3202014}; // Surface longitudinale du contour de poutre
            Line Loop(3202015)={-1202015,202015,1202016,-212015}; // Surface longitudinale du contour de poutre
            Plane Surface(3202015)={3202015}; // Surface longitudinale du contour de poutre
            Line Loop(3202016)={-1202016,202016,1202017,-212016}; // Surface longitudinale du contour de poutre
            Plane Surface(3202016)={3202016}; // Surface longitudinale du contour de poutre
            Line Loop(3202017)={-1202017,202017,1202018,-212017}; // Surface longitudinale du contour de poutre
            Plane Surface(3202017)={3202017}; // Surface longitudinale du contour de poutre
            Line Loop(3202018)={-1202018,202018,1202001,-212018}; // Surface longitudinale du contour de poutre
            Plane Surface(3202018)={3202018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4202001)={3202001,3202002,3202003,3202004,3202005,3202006,3202007,3202008,3202009,3202010,3202011,3202012,3202013,3202014,3202015,3202016,3202017,3202018,2202001,2212001}; // Surface loop du contour de poutre
            Volume(4202001)={4202001}; // Volume du contour de poutre
            Physical Volume(14202001)={4202001};

            // Points de l'intrados de hourdis : 
            Point(212021)={25.080,15.575,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(212022)={25.080,16.025,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(212024)={25.080,16.209,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(212026)={25.080,15.800,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(212027)={25.080,16.209,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(212030)={212001,212021};
            Line(212031)={211924,212021};
            Physical Line(10212030)={212030};
            Physical Line(10212031)={212031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(212032)={212017,212022};
            Line(212033)={212022,212024};
            Physical Line(10212032)={212032};
            Physical Line(10212033)={212033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(212035)={212024,212027};
            Physical Line(10212035)={212035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(212036)={211927,212026};
            Line(212037)={212026,212027};
            Physical Line(10212036)={212036};
            Physical Line(10212037)={212037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1202021)={202021,212021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1202022)={202022,212022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1202024)={202024,212024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1202026)={202026,212026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1202027)={202027,212027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2212002)={212030,-212031,211935,212036,212037,-212035,-212033,-212032,212017,212018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2212002)={2212002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3202030)={-1202001,202030,1202021,-212030};
                Plane Surface(3202030)={3202030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3202031)={-1202021,-202031,1201924,212031};
                Plane Surface(3202031)={3202031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3202032)={-1202017,202032,1202022,-212032};
                Plane Surface(3202032)={3202032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3202033)={-1202022,202033,1202024,-212033};
                Plane Surface(3202033)={3202033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3202036)={-1201927,202036,1202026,-212036};
                Plane Surface(3202036)={3202036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3202037)={-1202026,202037,1202027,-212037};
                Plane Surface(3202037)={3202037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3202035)={-1202024,202035,1202027,-212035};
                Plane Surface(3202035)={3202035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4202002)={3202030,3202031,3201935,3202036,3202037,3202035,3202033,3202032,3202017,3202018,2202002,2212002}; // Surface loop du mi-hourdis inferieur
            Volume(4202002)={4202002}; // Volume du mi-hourdis inferieur
            Physical Volume(14202002)={4202002};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(212101)={25.080,16.393,-0.200,Pas_Entr_About_Pou};
            Point(212102)={25.080,16.393,-0.270,Pas_Entr_About_Pou};
            Point(212103)={25.080,16.456,-0.300,Pas_Entr_About_Pou};
            Point(212104)={25.080,16.518,-0.330,Pas_Entr_About_Pou};
            Point(212105)={25.080,16.518,-1.150,Pas_Entr_About_Pou};
            Point(212106)={25.080,16.456,-1.200,Pas_Entr_About_Pou};
            Point(212107)={25.080,16.393,-1.250,Pas_Entr_About_Pou};
            Point(212108)={25.080,16.393,-1.350,Pas_Entr_About_Pou};
            Point(212109)={25.080,16.618,-1.350,Pas_Entr_About_Pou};
            Point(212110)={25.080,16.843,-1.350,Pas_Entr_About_Pou};
            Point(212111)={25.080,16.843,-1.250,Pas_Entr_About_Pou};
            Point(212112)={25.080,16.781,-1.200,Pas_Entr_About_Pou};
            Point(212113)={25.080,16.718,-1.150,Pas_Entr_About_Pou};
            Point(212114)={25.080,16.718,-0.330,Pas_Entr_About_Pou};
            Point(212115)={25.080,16.781,-0.300,Pas_Entr_About_Pou};
            Point(212116)={25.080,16.843,-0.270,Pas_Entr_About_Pou};
            Point(212117)={25.080,16.843,-0.200,Pas_Entr_About_Pou};
            Point(212118)={25.080,16.618,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(212101)={212101,212102};
            Physical Line(10212101)={212101};
            Line(212102)={212102,212103};
            Physical Line(10212102)={212102};
            Line(212103)={212103,212104};
            Physical Line(10212103)={212103};
            Line(212104)={212104,212105};
            Physical Line(10212104)={212104};
            Line(212105)={212105,212106};
            Physical Line(10212105)={212105};
            Line(212106)={212106,212107};
            Physical Line(10212106)={212106};
            Line(212107)={212107,212108};
            Physical Line(10212107)={212107};
            Line(212108)={212108,212109};
            Physical Line(10212108)={212108};
            Line(212109)={212109,212110};
            Physical Line(10212109)={212109};
            Line(212110)={212110,212111};
            Physical Line(10212110)={212110};
            Line(212111)={212111,212112};
            Physical Line(10212111)={212111};
            Line(212112)={212112,212113};
            Physical Line(10212112)={212112};
            Line(212113)={212113,212114};
            Physical Line(10212113)={212113};
            Line(212114)={212114,212115};
            Physical Line(10212114)={212114};
            Line(212115)={212115,212116};
            Physical Line(10212115)={212115};
            Line(212116)={212116,212117};
            Physical Line(10212116)={212116};
            Line(212117)={212117,212118};
            Physical Line(10212117)={212117};
            Line(212118)={212118,212101};
            Physical Line(10212118)={212118};

            // Lignes longitudinales du contour de poutre : 

            Line(1202101)={202101,212101};
            Line(1202102)={202102,212102};
            Line(1202103)={202103,212103};
            Line(1202104)={202104,212104};
            Line(1202105)={202105,212105};
            Line(1202106)={202106,212106};
            Line(1202107)={202107,212107};
            Line(1202108)={202108,212108};
            Line(1202109)={202109,212109};
            Line(1202110)={202110,212110};
            Line(1202111)={202111,212111};
            Line(1202112)={202112,212112};
            Line(1202113)={202113,212113};
            Line(1202114)={202114,212114};
            Line(1202115)={202115,212115};
            Line(1202116)={202116,212116};
            Line(1202117)={202117,212117};
            Line(1202118)={202118,212118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2212101)={212101,212102,212103,212104,212105,212106,212107,212108,212109,212110,212111,212112,212113,212114,212115,212116,212117,212118}; // Contour poutre
            Plane Surface(2212101)={2212101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3202101)={-1202101,202101,1202102,-212101}; // Surface longitudinale du contour de poutre
            Plane Surface(3202101)={3202101}; // Surface longitudinale du contour de poutre
            Line Loop(3202102)={-1202102,202102,1202103,-212102}; // Surface longitudinale du contour de poutre
            Plane Surface(3202102)={3202102}; // Surface longitudinale du contour de poutre
            Line Loop(3202103)={-1202103,202103,1202104,-212103}; // Surface longitudinale du contour de poutre
            Plane Surface(3202103)={3202103}; // Surface longitudinale du contour de poutre
            Line Loop(3202104)={-1202104,202104,1202105,-212104}; // Surface longitudinale du contour de poutre
            Plane Surface(3202104)={3202104}; // Surface longitudinale du contour de poutre
            Line Loop(3202105)={-1202105,202105,1202106,-212105}; // Surface longitudinale du contour de poutre
            Plane Surface(3202105)={3202105}; // Surface longitudinale du contour de poutre
            Line Loop(3202106)={-1202106,202106,1202107,-212106}; // Surface longitudinale du contour de poutre
            Plane Surface(3202106)={3202106}; // Surface longitudinale du contour de poutre
            Line Loop(3202107)={-1202107,202107,1202108,-212107}; // Surface longitudinale du contour de poutre
            Plane Surface(3202107)={3202107}; // Surface longitudinale du contour de poutre
            Line Loop(3202108)={-1202108,202108,1202109,-212108}; // Surface longitudinale du contour de poutre
            Plane Surface(3202108)={3202108}; // Surface longitudinale du contour de poutre
            Line Loop(3202109)={-1202109,202109,1202110,-212109}; // Surface longitudinale du contour de poutre
            Plane Surface(3202109)={3202109}; // Surface longitudinale du contour de poutre
            Line Loop(3202110)={-1202110,202110,1202111,-212110}; // Surface longitudinale du contour de poutre
            Plane Surface(3202110)={3202110}; // Surface longitudinale du contour de poutre
            Line Loop(3202111)={-1202111,202111,1202112,-212111}; // Surface longitudinale du contour de poutre
            Plane Surface(3202111)={3202111}; // Surface longitudinale du contour de poutre
            Line Loop(3202112)={-1202112,202112,1202113,-212112}; // Surface longitudinale du contour de poutre
            Plane Surface(3202112)={3202112}; // Surface longitudinale du contour de poutre
            Line Loop(3202113)={-1202113,202113,1202114,-212113}; // Surface longitudinale du contour de poutre
            Plane Surface(3202113)={3202113}; // Surface longitudinale du contour de poutre
            Line Loop(3202114)={-1202114,202114,1202115,-212114}; // Surface longitudinale du contour de poutre
            Plane Surface(3202114)={3202114}; // Surface longitudinale du contour de poutre
            Line Loop(3202115)={-1202115,202115,1202116,-212115}; // Surface longitudinale du contour de poutre
            Plane Surface(3202115)={3202115}; // Surface longitudinale du contour de poutre
            Line Loop(3202116)={-1202116,202116,1202117,-212116}; // Surface longitudinale du contour de poutre
            Plane Surface(3202116)={3202116}; // Surface longitudinale du contour de poutre
            Line Loop(3202117)={-1202117,202117,1202118,-212117}; // Surface longitudinale du contour de poutre
            Plane Surface(3202117)={3202117}; // Surface longitudinale du contour de poutre
            Line Loop(3202118)={-1202118,202118,1202101,-212118}; // Surface longitudinale du contour de poutre
            Plane Surface(3202118)={3202118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4202101)={3202101,3202102,3202103,3202104,3202105,3202106,3202107,3202108,3202109,3202110,3202111,3202112,3202113,3202114,3202115,3202116,3202117,3202118,2202101,2212101}; // Surface loop du contour de poutre
            Volume(4202101)={4202101}; // Volume du contour de poutre
            Physical Volume(14202101)={4202101};

            // Points de l'intrados de hourdis : 
            Point(212121)={25.080,16.393,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(212122)={25.080,16.843,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(212124)={25.080,17.027,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(212126)={25.080,16.618,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(212127)={25.080,17.027,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(212130)={212101,212121};
            Line(212131)={212024,212121};
            Physical Line(10212130)={212130};
            Physical Line(10212131)={212131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(212132)={212117,212122};
            Line(212133)={212122,212124};
            Physical Line(10212132)={212132};
            Physical Line(10212133)={212133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(212135)={212124,212127};
            Physical Line(10212135)={212135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(212136)={212027,212126};
            Line(212137)={212126,212127};
            Physical Line(10212136)={212136};
            Physical Line(10212137)={212137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1202121)={202121,212121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1202122)={202122,212122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1202124)={202124,212124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1202126)={202126,212126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1202127)={202127,212127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2212102)={212130,-212131,212035,212136,212137,-212135,-212133,-212132,212117,212118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2212102)={2212102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3202130)={-1202101,202130,1202121,-212130};
                Plane Surface(3202130)={3202130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3202131)={-1202121,-202131,1202024,212131};
                Plane Surface(3202131)={3202131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3202132)={-1202117,202132,1202122,-212132};
                Plane Surface(3202132)={3202132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3202133)={-1202122,202133,1202124,-212133};
                Plane Surface(3202133)={3202133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3202136)={-1202027,202136,1202126,-212136};
                Plane Surface(3202136)={3202136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3202137)={-1202126,202137,1202127,-212137};
                Plane Surface(3202137)={3202137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3202135)={-1202124,202135,1202127,-212135};
                Plane Surface(3202135)={3202135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4202102)={3202130,3202131,3202035,3202136,3202137,3202135,3202133,3202132,3202117,3202118,2202102,2212102}; // Surface loop du mi-hourdis inferieur
            Volume(4202102)={4202102}; // Volume du mi-hourdis inferieur
            Physical Volume(14202102)={4202102};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(212201)={25.080,17.211,-0.200,Pas_Entr_About_Pou};
            Point(212202)={25.080,17.211,-0.270,Pas_Entr_About_Pou};
            Point(212203)={25.080,17.274,-0.300,Pas_Entr_About_Pou};
            Point(212204)={25.080,17.336,-0.330,Pas_Entr_About_Pou};
            Point(212205)={25.080,17.336,-1.150,Pas_Entr_About_Pou};
            Point(212206)={25.080,17.274,-1.200,Pas_Entr_About_Pou};
            Point(212207)={25.080,17.211,-1.250,Pas_Entr_About_Pou};
            Point(212208)={25.080,17.211,-1.350,Pas_Entr_About_Pou};
            Point(212209)={25.080,17.436,-1.350,Pas_Entr_About_Pou};
            Point(212210)={25.080,17.661,-1.350,Pas_Entr_About_Pou};
            Point(212211)={25.080,17.661,-1.250,Pas_Entr_About_Pou};
            Point(212212)={25.080,17.599,-1.200,Pas_Entr_About_Pou};
            Point(212213)={25.080,17.536,-1.150,Pas_Entr_About_Pou};
            Point(212214)={25.080,17.536,-0.330,Pas_Entr_About_Pou};
            Point(212215)={25.080,17.599,-0.300,Pas_Entr_About_Pou};
            Point(212216)={25.080,17.661,-0.270,Pas_Entr_About_Pou};
            Point(212217)={25.080,17.661,-0.200,Pas_Entr_About_Pou};
            Point(212218)={25.080,17.436,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(212201)={212201,212202};
            Physical Line(10212201)={212201};
            Line(212202)={212202,212203};
            Physical Line(10212202)={212202};
            Line(212203)={212203,212204};
            Physical Line(10212203)={212203};
            Line(212204)={212204,212205};
            Physical Line(10212204)={212204};
            Line(212205)={212205,212206};
            Physical Line(10212205)={212205};
            Line(212206)={212206,212207};
            Physical Line(10212206)={212206};
            Line(212207)={212207,212208};
            Physical Line(10212207)={212207};
            Line(212208)={212208,212209};
            Physical Line(10212208)={212208};
            Line(212209)={212209,212210};
            Physical Line(10212209)={212209};
            Line(212210)={212210,212211};
            Physical Line(10212210)={212210};
            Line(212211)={212211,212212};
            Physical Line(10212211)={212211};
            Line(212212)={212212,212213};
            Physical Line(10212212)={212212};
            Line(212213)={212213,212214};
            Physical Line(10212213)={212213};
            Line(212214)={212214,212215};
            Physical Line(10212214)={212214};
            Line(212215)={212215,212216};
            Physical Line(10212215)={212215};
            Line(212216)={212216,212217};
            Physical Line(10212216)={212216};
            Line(212217)={212217,212218};
            Physical Line(10212217)={212217};
            Line(212218)={212218,212201};
            Physical Line(10212218)={212218};

            // Lignes longitudinales du contour de poutre : 

            Line(1202201)={202201,212201};
            Line(1202202)={202202,212202};
            Line(1202203)={202203,212203};
            Line(1202204)={202204,212204};
            Line(1202205)={202205,212205};
            Line(1202206)={202206,212206};
            Line(1202207)={202207,212207};
            Line(1202208)={202208,212208};
            Line(1202209)={202209,212209};
            Line(1202210)={202210,212210};
            Line(1202211)={202211,212211};
            Line(1202212)={202212,212212};
            Line(1202213)={202213,212213};
            Line(1202214)={202214,212214};
            Line(1202215)={202215,212215};
            Line(1202216)={202216,212216};
            Line(1202217)={202217,212217};
            Line(1202218)={202218,212218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2212201)={212201,212202,212203,212204,212205,212206,212207,212208,212209,212210,212211,212212,212213,212214,212215,212216,212217,212218}; // Contour poutre
            Plane Surface(2212201)={2212201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3202201)={-1202201,202201,1202202,-212201}; // Surface longitudinale du contour de poutre
            Plane Surface(3202201)={3202201}; // Surface longitudinale du contour de poutre
            Line Loop(3202202)={-1202202,202202,1202203,-212202}; // Surface longitudinale du contour de poutre
            Plane Surface(3202202)={3202202}; // Surface longitudinale du contour de poutre
            Line Loop(3202203)={-1202203,202203,1202204,-212203}; // Surface longitudinale du contour de poutre
            Plane Surface(3202203)={3202203}; // Surface longitudinale du contour de poutre
            Line Loop(3202204)={-1202204,202204,1202205,-212204}; // Surface longitudinale du contour de poutre
            Plane Surface(3202204)={3202204}; // Surface longitudinale du contour de poutre
            Line Loop(3202205)={-1202205,202205,1202206,-212205}; // Surface longitudinale du contour de poutre
            Plane Surface(3202205)={3202205}; // Surface longitudinale du contour de poutre
            Line Loop(3202206)={-1202206,202206,1202207,-212206}; // Surface longitudinale du contour de poutre
            Plane Surface(3202206)={3202206}; // Surface longitudinale du contour de poutre
            Line Loop(3202207)={-1202207,202207,1202208,-212207}; // Surface longitudinale du contour de poutre
            Plane Surface(3202207)={3202207}; // Surface longitudinale du contour de poutre
            Line Loop(3202208)={-1202208,202208,1202209,-212208}; // Surface longitudinale du contour de poutre
            Plane Surface(3202208)={3202208}; // Surface longitudinale du contour de poutre
            Line Loop(3202209)={-1202209,202209,1202210,-212209}; // Surface longitudinale du contour de poutre
            Plane Surface(3202209)={3202209}; // Surface longitudinale du contour de poutre
            Line Loop(3202210)={-1202210,202210,1202211,-212210}; // Surface longitudinale du contour de poutre
            Plane Surface(3202210)={3202210}; // Surface longitudinale du contour de poutre
            Line Loop(3202211)={-1202211,202211,1202212,-212211}; // Surface longitudinale du contour de poutre
            Plane Surface(3202211)={3202211}; // Surface longitudinale du contour de poutre
            Line Loop(3202212)={-1202212,202212,1202213,-212212}; // Surface longitudinale du contour de poutre
            Plane Surface(3202212)={3202212}; // Surface longitudinale du contour de poutre
            Line Loop(3202213)={-1202213,202213,1202214,-212213}; // Surface longitudinale du contour de poutre
            Plane Surface(3202213)={3202213}; // Surface longitudinale du contour de poutre
            Line Loop(3202214)={-1202214,202214,1202215,-212214}; // Surface longitudinale du contour de poutre
            Plane Surface(3202214)={3202214}; // Surface longitudinale du contour de poutre
            Line Loop(3202215)={-1202215,202215,1202216,-212215}; // Surface longitudinale du contour de poutre
            Plane Surface(3202215)={3202215}; // Surface longitudinale du contour de poutre
            Line Loop(3202216)={-1202216,202216,1202217,-212216}; // Surface longitudinale du contour de poutre
            Plane Surface(3202216)={3202216}; // Surface longitudinale du contour de poutre
            Line Loop(3202217)={-1202217,202217,1202218,-212217}; // Surface longitudinale du contour de poutre
            Plane Surface(3202217)={3202217}; // Surface longitudinale du contour de poutre
            Line Loop(3202218)={-1202218,202218,1202201,-212218}; // Surface longitudinale du contour de poutre
            Plane Surface(3202218)={3202218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4202201)={3202201,3202202,3202203,3202204,3202205,3202206,3202207,3202208,3202209,3202210,3202211,3202212,3202213,3202214,3202215,3202216,3202217,3202218,2202201,2212201}; // Surface loop du contour de poutre
            Volume(4202201)={4202201}; // Volume du contour de poutre
            Physical Volume(14202201)={4202201};

            // Points de l'intrados de hourdis : 
            Point(212221)={25.080,17.211,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(212222)={25.080,17.661,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(212224)={25.080,17.846,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(212226)={25.080,17.436,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(212227)={25.080,17.846,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(212230)={212201,212221};
            Line(212231)={212124,212221};
            Physical Line(10212230)={212230};
            Physical Line(10212231)={212231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(212232)={212217,212222};
            Line(212233)={212222,212224};
            Physical Line(10212232)={212232};
            Physical Line(10212233)={212233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(212235)={212224,212227};
            Physical Line(10212235)={212235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(212236)={212127,212226};
            Line(212237)={212226,212227};
            Physical Line(10212236)={212236};
            Physical Line(10212237)={212237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1202221)={202221,212221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1202222)={202222,212222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1202224)={202224,212224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1202226)={202226,212226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1202227)={202227,212227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2212202)={212230,-212231,212135,212236,212237,-212235,-212233,-212232,212217,212218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2212202)={2212202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3202230)={-1202201,202230,1202221,-212230};
                Plane Surface(3202230)={3202230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3202231)={-1202221,-202231,1202124,212231};
                Plane Surface(3202231)={3202231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3202232)={-1202217,202232,1202222,-212232};
                Plane Surface(3202232)={3202232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3202233)={-1202222,202233,1202224,-212233};
                Plane Surface(3202233)={3202233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3202236)={-1202127,202236,1202226,-212236};
                Plane Surface(3202236)={3202236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3202237)={-1202226,202237,1202227,-212237};
                Plane Surface(3202237)={3202237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3202235)={-1202224,202235,1202227,-212235};
                Plane Surface(3202235)={3202235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4202202)={3202230,3202231,3202135,3202236,3202237,3202235,3202233,3202232,3202217,3202218,2202202,2212202}; // Surface loop du mi-hourdis inferieur
            Volume(4202202)={4202202}; // Volume du mi-hourdis inferieur
            Physical Volume(14202202)={4202202};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(212301)={25.080,18.030,-0.200,Pas_Entr_About_Pou};
            Point(212302)={25.080,18.030,-0.270,Pas_Entr_About_Pou};
            Point(212303)={25.080,18.092,-0.300,Pas_Entr_About_Pou};
            Point(212304)={25.080,18.155,-0.330,Pas_Entr_About_Pou};
            Point(212305)={25.080,18.155,-1.150,Pas_Entr_About_Pou};
            Point(212306)={25.080,18.092,-1.200,Pas_Entr_About_Pou};
            Point(212307)={25.080,18.030,-1.250,Pas_Entr_About_Pou};
            Point(212308)={25.080,18.030,-1.350,Pas_Entr_About_Pou};
            Point(212309)={25.080,18.255,-1.350,Pas_Entr_About_Pou};
            Point(212310)={25.080,18.480,-1.350,Pas_Entr_About_Pou};
            Point(212311)={25.080,18.480,-1.250,Pas_Entr_About_Pou};
            Point(212312)={25.080,18.417,-1.200,Pas_Entr_About_Pou};
            Point(212313)={25.080,18.355,-1.150,Pas_Entr_About_Pou};
            Point(212314)={25.080,18.355,-0.330,Pas_Entr_About_Pou};
            Point(212315)={25.080,18.417,-0.300,Pas_Entr_About_Pou};
            Point(212316)={25.080,18.480,-0.270,Pas_Entr_About_Pou};
            Point(212317)={25.080,18.480,-0.200,Pas_Entr_About_Pou};
            Point(212318)={25.080,18.255,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(212301)={212301,212302};
            Physical Line(10212301)={212301};
            Line(212302)={212302,212303};
            Physical Line(10212302)={212302};
            Line(212303)={212303,212304};
            Physical Line(10212303)={212303};
            Line(212304)={212304,212305};
            Physical Line(10212304)={212304};
            Line(212305)={212305,212306};
            Physical Line(10212305)={212305};
            Line(212306)={212306,212307};
            Physical Line(10212306)={212306};
            Line(212307)={212307,212308};
            Physical Line(10212307)={212307};
            Line(212308)={212308,212309};
            Physical Line(10212308)={212308};
            Line(212309)={212309,212310};
            Physical Line(10212309)={212309};
            Line(212310)={212310,212311};
            Physical Line(10212310)={212310};
            Line(212311)={212311,212312};
            Physical Line(10212311)={212311};
            Line(212312)={212312,212313};
            Physical Line(10212312)={212312};
            Line(212313)={212313,212314};
            Physical Line(10212313)={212313};
            Line(212314)={212314,212315};
            Physical Line(10212314)={212314};
            Line(212315)={212315,212316};
            Physical Line(10212315)={212315};
            Line(212316)={212316,212317};
            Physical Line(10212316)={212316};
            Line(212317)={212317,212318};
            Physical Line(10212317)={212317};
            Line(212318)={212318,212301};
            Physical Line(10212318)={212318};

            // Lignes longitudinales du contour de poutre : 

            Line(1202301)={202301,212301};
            Line(1202302)={202302,212302};
            Line(1202303)={202303,212303};
            Line(1202304)={202304,212304};
            Line(1202305)={202305,212305};
            Line(1202306)={202306,212306};
            Line(1202307)={202307,212307};
            Line(1202308)={202308,212308};
            Line(1202309)={202309,212309};
            Line(1202310)={202310,212310};
            Line(1202311)={202311,212311};
            Line(1202312)={202312,212312};
            Line(1202313)={202313,212313};
            Line(1202314)={202314,212314};
            Line(1202315)={202315,212315};
            Line(1202316)={202316,212316};
            Line(1202317)={202317,212317};
            Line(1202318)={202318,212318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2212301)={212301,212302,212303,212304,212305,212306,212307,212308,212309,212310,212311,212312,212313,212314,212315,212316,212317,212318}; // Contour poutre
            Plane Surface(2212301)={2212301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3202301)={-1202301,202301,1202302,-212301}; // Surface longitudinale du contour de poutre
            Plane Surface(3202301)={3202301}; // Surface longitudinale du contour de poutre
            Line Loop(3202302)={-1202302,202302,1202303,-212302}; // Surface longitudinale du contour de poutre
            Plane Surface(3202302)={3202302}; // Surface longitudinale du contour de poutre
            Line Loop(3202303)={-1202303,202303,1202304,-212303}; // Surface longitudinale du contour de poutre
            Plane Surface(3202303)={3202303}; // Surface longitudinale du contour de poutre
            Line Loop(3202304)={-1202304,202304,1202305,-212304}; // Surface longitudinale du contour de poutre
            Plane Surface(3202304)={3202304}; // Surface longitudinale du contour de poutre
            Line Loop(3202305)={-1202305,202305,1202306,-212305}; // Surface longitudinale du contour de poutre
            Plane Surface(3202305)={3202305}; // Surface longitudinale du contour de poutre
            Line Loop(3202306)={-1202306,202306,1202307,-212306}; // Surface longitudinale du contour de poutre
            Plane Surface(3202306)={3202306}; // Surface longitudinale du contour de poutre
            Line Loop(3202307)={-1202307,202307,1202308,-212307}; // Surface longitudinale du contour de poutre
            Plane Surface(3202307)={3202307}; // Surface longitudinale du contour de poutre
            Line Loop(3202308)={-1202308,202308,1202309,-212308}; // Surface longitudinale du contour de poutre
            Plane Surface(3202308)={3202308}; // Surface longitudinale du contour de poutre
            Line Loop(3202309)={-1202309,202309,1202310,-212309}; // Surface longitudinale du contour de poutre
            Plane Surface(3202309)={3202309}; // Surface longitudinale du contour de poutre
            Line Loop(3202310)={-1202310,202310,1202311,-212310}; // Surface longitudinale du contour de poutre
            Plane Surface(3202310)={3202310}; // Surface longitudinale du contour de poutre
            Line Loop(3202311)={-1202311,202311,1202312,-212311}; // Surface longitudinale du contour de poutre
            Plane Surface(3202311)={3202311}; // Surface longitudinale du contour de poutre
            Line Loop(3202312)={-1202312,202312,1202313,-212312}; // Surface longitudinale du contour de poutre
            Plane Surface(3202312)={3202312}; // Surface longitudinale du contour de poutre
            Line Loop(3202313)={-1202313,202313,1202314,-212313}; // Surface longitudinale du contour de poutre
            Plane Surface(3202313)={3202313}; // Surface longitudinale du contour de poutre
            Line Loop(3202314)={-1202314,202314,1202315,-212314}; // Surface longitudinale du contour de poutre
            Plane Surface(3202314)={3202314}; // Surface longitudinale du contour de poutre
            Line Loop(3202315)={-1202315,202315,1202316,-212315}; // Surface longitudinale du contour de poutre
            Plane Surface(3202315)={3202315}; // Surface longitudinale du contour de poutre
            Line Loop(3202316)={-1202316,202316,1202317,-212316}; // Surface longitudinale du contour de poutre
            Plane Surface(3202316)={3202316}; // Surface longitudinale du contour de poutre
            Line Loop(3202317)={-1202317,202317,1202318,-212317}; // Surface longitudinale du contour de poutre
            Plane Surface(3202317)={3202317}; // Surface longitudinale du contour de poutre
            Line Loop(3202318)={-1202318,202318,1202301,-212318}; // Surface longitudinale du contour de poutre
            Plane Surface(3202318)={3202318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4202301)={3202301,3202302,3202303,3202304,3202305,3202306,3202307,3202308,3202309,3202310,3202311,3202312,3202313,3202314,3202315,3202316,3202317,3202318,2202301,2212301}; // Surface loop du contour de poutre
            Volume(4202301)={4202301}; // Volume du contour de poutre
            Physical Volume(14202301)={4202301};

            // Points de l'intrados de hourdis : 
            Point(212321)={25.080,18.030,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(212322)={25.080,18.480,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(212324)={25.080,18.664,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(212326)={25.080,18.255,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(212327)={25.080,18.664,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(212330)={212301,212321};
            Line(212331)={212224,212321};
            Physical Line(10212330)={212330};
            Physical Line(10212331)={212331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(212332)={212317,212322};
            Line(212333)={212322,212324};
            Physical Line(10212332)={212332};
            Physical Line(10212333)={212333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(212335)={212324,212327};
            Physical Line(10212335)={212335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(212336)={212227,212326};
            Line(212337)={212326,212327};
            Physical Line(10212336)={212336};
            Physical Line(10212337)={212337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1202321)={202321,212321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1202322)={202322,212322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1202324)={202324,212324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1202326)={202326,212326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1202327)={202327,212327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2212302)={212330,-212331,212235,212336,212337,-212335,-212333,-212332,212317,212318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2212302)={2212302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3202330)={-1202301,202330,1202321,-212330};
                Plane Surface(3202330)={3202330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3202331)={-1202321,-202331,1202224,212331};
                Plane Surface(3202331)={3202331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3202332)={-1202317,202332,1202322,-212332};
                Plane Surface(3202332)={3202332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3202333)={-1202322,202333,1202324,-212333};
                Plane Surface(3202333)={3202333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3202336)={-1202227,202336,1202326,-212336};
                Plane Surface(3202336)={3202336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3202337)={-1202326,202337,1202327,-212337};
                Plane Surface(3202337)={3202337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3202335)={-1202324,202335,1202327,-212335};
                Plane Surface(3202335)={3202335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4202302)={3202330,3202331,3202235,3202336,3202337,3202335,3202333,3202332,3202317,3202318,2202302,2212302}; // Surface loop du mi-hourdis inferieur
            Volume(4202302)={4202302}; // Volume du mi-hourdis inferieur
            Physical Volume(14202302)={4202302};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(212401)={25.080,18.848,-0.200,Pas_Entr_About_Pou};
            Point(212402)={25.080,18.848,-0.270,Pas_Entr_About_Pou};
            Point(212403)={25.080,18.911,-0.300,Pas_Entr_About_Pou};
            Point(212404)={25.080,18.973,-0.330,Pas_Entr_About_Pou};
            Point(212405)={25.080,18.973,-1.150,Pas_Entr_About_Pou};
            Point(212406)={25.080,18.911,-1.200,Pas_Entr_About_Pou};
            Point(212407)={25.080,18.848,-1.250,Pas_Entr_About_Pou};
            Point(212408)={25.080,18.848,-1.350,Pas_Entr_About_Pou};
            Point(212409)={25.080,19.073,-1.350,Pas_Entr_About_Pou};
            Point(212410)={25.080,19.298,-1.350,Pas_Entr_About_Pou};
            Point(212411)={25.080,19.298,-1.250,Pas_Entr_About_Pou};
            Point(212412)={25.080,19.236,-1.200,Pas_Entr_About_Pou};
            Point(212413)={25.080,19.173,-1.150,Pas_Entr_About_Pou};
            Point(212414)={25.080,19.173,-0.330,Pas_Entr_About_Pou};
            Point(212415)={25.080,19.236,-0.300,Pas_Entr_About_Pou};
            Point(212416)={25.080,19.298,-0.270,Pas_Entr_About_Pou};
            Point(212417)={25.080,19.298,-0.200,Pas_Entr_About_Pou};
            Point(212418)={25.080,19.073,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(212401)={212401,212402};
            Physical Line(10212401)={212401};
            Line(212402)={212402,212403};
            Physical Line(10212402)={212402};
            Line(212403)={212403,212404};
            Physical Line(10212403)={212403};
            Line(212404)={212404,212405};
            Physical Line(10212404)={212404};
            Line(212405)={212405,212406};
            Physical Line(10212405)={212405};
            Line(212406)={212406,212407};
            Physical Line(10212406)={212406};
            Line(212407)={212407,212408};
            Physical Line(10212407)={212407};
            Line(212408)={212408,212409};
            Physical Line(10212408)={212408};
            Line(212409)={212409,212410};
            Physical Line(10212409)={212409};
            Line(212410)={212410,212411};
            Physical Line(10212410)={212410};
            Line(212411)={212411,212412};
            Physical Line(10212411)={212411};
            Line(212412)={212412,212413};
            Physical Line(10212412)={212412};
            Line(212413)={212413,212414};
            Physical Line(10212413)={212413};
            Line(212414)={212414,212415};
            Physical Line(10212414)={212414};
            Line(212415)={212415,212416};
            Physical Line(10212415)={212415};
            Line(212416)={212416,212417};
            Physical Line(10212416)={212416};
            Line(212417)={212417,212418};
            Physical Line(10212417)={212417};
            Line(212418)={212418,212401};
            Physical Line(10212418)={212418};

            // Lignes longitudinales du contour de poutre : 

            Line(1202401)={202401,212401};
            Line(1202402)={202402,212402};
            Line(1202403)={202403,212403};
            Line(1202404)={202404,212404};
            Line(1202405)={202405,212405};
            Line(1202406)={202406,212406};
            Line(1202407)={202407,212407};
            Line(1202408)={202408,212408};
            Line(1202409)={202409,212409};
            Line(1202410)={202410,212410};
            Line(1202411)={202411,212411};
            Line(1202412)={202412,212412};
            Line(1202413)={202413,212413};
            Line(1202414)={202414,212414};
            Line(1202415)={202415,212415};
            Line(1202416)={202416,212416};
            Line(1202417)={202417,212417};
            Line(1202418)={202418,212418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2212401)={212401,212402,212403,212404,212405,212406,212407,212408,212409,212410,212411,212412,212413,212414,212415,212416,212417,212418}; // Contour poutre
            Plane Surface(2212401)={2212401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3202401)={-1202401,202401,1202402,-212401}; // Surface longitudinale du contour de poutre
            Plane Surface(3202401)={3202401}; // Surface longitudinale du contour de poutre
            Line Loop(3202402)={-1202402,202402,1202403,-212402}; // Surface longitudinale du contour de poutre
            Plane Surface(3202402)={3202402}; // Surface longitudinale du contour de poutre
            Line Loop(3202403)={-1202403,202403,1202404,-212403}; // Surface longitudinale du contour de poutre
            Plane Surface(3202403)={3202403}; // Surface longitudinale du contour de poutre
            Line Loop(3202404)={-1202404,202404,1202405,-212404}; // Surface longitudinale du contour de poutre
            Plane Surface(3202404)={3202404}; // Surface longitudinale du contour de poutre
            Line Loop(3202405)={-1202405,202405,1202406,-212405}; // Surface longitudinale du contour de poutre
            Plane Surface(3202405)={3202405}; // Surface longitudinale du contour de poutre
            Line Loop(3202406)={-1202406,202406,1202407,-212406}; // Surface longitudinale du contour de poutre
            Plane Surface(3202406)={3202406}; // Surface longitudinale du contour de poutre
            Line Loop(3202407)={-1202407,202407,1202408,-212407}; // Surface longitudinale du contour de poutre
            Plane Surface(3202407)={3202407}; // Surface longitudinale du contour de poutre
            Line Loop(3202408)={-1202408,202408,1202409,-212408}; // Surface longitudinale du contour de poutre
            Plane Surface(3202408)={3202408}; // Surface longitudinale du contour de poutre
            Line Loop(3202409)={-1202409,202409,1202410,-212409}; // Surface longitudinale du contour de poutre
            Plane Surface(3202409)={3202409}; // Surface longitudinale du contour de poutre
            Line Loop(3202410)={-1202410,202410,1202411,-212410}; // Surface longitudinale du contour de poutre
            Plane Surface(3202410)={3202410}; // Surface longitudinale du contour de poutre
            Line Loop(3202411)={-1202411,202411,1202412,-212411}; // Surface longitudinale du contour de poutre
            Plane Surface(3202411)={3202411}; // Surface longitudinale du contour de poutre
            Line Loop(3202412)={-1202412,202412,1202413,-212412}; // Surface longitudinale du contour de poutre
            Plane Surface(3202412)={3202412}; // Surface longitudinale du contour de poutre
            Line Loop(3202413)={-1202413,202413,1202414,-212413}; // Surface longitudinale du contour de poutre
            Plane Surface(3202413)={3202413}; // Surface longitudinale du contour de poutre
            Line Loop(3202414)={-1202414,202414,1202415,-212414}; // Surface longitudinale du contour de poutre
            Plane Surface(3202414)={3202414}; // Surface longitudinale du contour de poutre
            Line Loop(3202415)={-1202415,202415,1202416,-212415}; // Surface longitudinale du contour de poutre
            Plane Surface(3202415)={3202415}; // Surface longitudinale du contour de poutre
            Line Loop(3202416)={-1202416,202416,1202417,-212416}; // Surface longitudinale du contour de poutre
            Plane Surface(3202416)={3202416}; // Surface longitudinale du contour de poutre
            Line Loop(3202417)={-1202417,202417,1202418,-212417}; // Surface longitudinale du contour de poutre
            Plane Surface(3202417)={3202417}; // Surface longitudinale du contour de poutre
            Line Loop(3202418)={-1202418,202418,1202401,-212418}; // Surface longitudinale du contour de poutre
            Plane Surface(3202418)={3202418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4202401)={3202401,3202402,3202403,3202404,3202405,3202406,3202407,3202408,3202409,3202410,3202411,3202412,3202413,3202414,3202415,3202416,3202417,3202418,2202401,2212401}; // Surface loop du contour de poutre
            Volume(4202401)={4202401}; // Volume du contour de poutre
            Physical Volume(14202401)={4202401};

            // Points de l'intrados de hourdis : 
            Point(212421)={25.080,18.848,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(212422)={25.080,19.298,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(212424)={25.080,19.482,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(212426)={25.080,19.073,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(212427)={25.080,19.482,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(212430)={212401,212421};
            Line(212431)={212324,212421};
            Physical Line(10212430)={212430};
            Physical Line(10212431)={212431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(212432)={212417,212422};
            Line(212433)={212422,212424};
            Physical Line(10212432)={212432};
            Physical Line(10212433)={212433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(212435)={212424,212427};
            Physical Line(10212435)={212435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(212436)={212327,212426};
            Line(212437)={212426,212427};
            Physical Line(10212436)={212436};
            Physical Line(10212437)={212437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1202421)={202421,212421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1202422)={202422,212422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1202424)={202424,212424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1202426)={202426,212426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1202427)={202427,212427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2212402)={212430,-212431,212335,212436,212437,-212435,-212433,-212432,212417,212418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2212402)={2212402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3202430)={-1202401,202430,1202421,-212430};
                Plane Surface(3202430)={3202430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3202431)={-1202421,-202431,1202324,212431};
                Plane Surface(3202431)={3202431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3202432)={-1202417,202432,1202422,-212432};
                Plane Surface(3202432)={3202432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3202433)={-1202422,202433,1202424,-212433};
                Plane Surface(3202433)={3202433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3202436)={-1202327,202436,1202426,-212436};
                Plane Surface(3202436)={3202436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3202437)={-1202426,202437,1202427,-212437};
                Plane Surface(3202437)={3202437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3202435)={-1202424,202435,1202427,-212435};
                Plane Surface(3202435)={3202435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4202402)={3202430,3202431,3202335,3202436,3202437,3202435,3202433,3202432,3202417,3202418,2202402,2212402}; // Surface loop du mi-hourdis inferieur
            Volume(4202402)={4202402}; // Volume du mi-hourdis inferieur
            Physical Volume(14202402)={4202402};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(212501)={25.080,19.667,-0.200,Pas_Entr_About_Pou};
            Point(212502)={25.080,19.667,-0.270,Pas_Entr_About_Pou};
            Point(212503)={25.080,19.729,-0.300,Pas_Entr_About_Pou};
            Point(212504)={25.080,19.792,-0.330,Pas_Entr_About_Pou};
            Point(212505)={25.080,19.792,-1.150,Pas_Entr_About_Pou};
            Point(212506)={25.080,19.729,-1.200,Pas_Entr_About_Pou};
            Point(212507)={25.080,19.667,-1.250,Pas_Entr_About_Pou};
            Point(212508)={25.080,19.667,-1.350,Pas_Entr_About_Pou};
            Point(212509)={25.080,19.892,-1.350,Pas_Entr_About_Pou};
            Point(212510)={25.080,20.117,-1.350,Pas_Entr_About_Pou};
            Point(212511)={25.080,20.117,-1.250,Pas_Entr_About_Pou};
            Point(212512)={25.080,20.054,-1.200,Pas_Entr_About_Pou};
            Point(212513)={25.080,19.992,-1.150,Pas_Entr_About_Pou};
            Point(212514)={25.080,19.992,-0.330,Pas_Entr_About_Pou};
            Point(212515)={25.080,20.054,-0.300,Pas_Entr_About_Pou};
            Point(212516)={25.080,20.117,-0.270,Pas_Entr_About_Pou};
            Point(212517)={25.080,20.117,-0.200,Pas_Entr_About_Pou};
            Point(212518)={25.080,19.892,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(212501)={212501,212502};
            Physical Line(10212501)={212501};
            Line(212502)={212502,212503};
            Physical Line(10212502)={212502};
            Line(212503)={212503,212504};
            Physical Line(10212503)={212503};
            Line(212504)={212504,212505};
            Physical Line(10212504)={212504};
            Line(212505)={212505,212506};
            Physical Line(10212505)={212505};
            Line(212506)={212506,212507};
            Physical Line(10212506)={212506};
            Line(212507)={212507,212508};
            Physical Line(10212507)={212507};
            Line(212508)={212508,212509};
            Physical Line(10212508)={212508};
            Line(212509)={212509,212510};
            Physical Line(10212509)={212509};
            Line(212510)={212510,212511};
            Physical Line(10212510)={212510};
            Line(212511)={212511,212512};
            Physical Line(10212511)={212511};
            Line(212512)={212512,212513};
            Physical Line(10212512)={212512};
            Line(212513)={212513,212514};
            Physical Line(10212513)={212513};
            Line(212514)={212514,212515};
            Physical Line(10212514)={212514};
            Line(212515)={212515,212516};
            Physical Line(10212515)={212515};
            Line(212516)={212516,212517};
            Physical Line(10212516)={212516};
            Line(212517)={212517,212518};
            Physical Line(10212517)={212517};
            Line(212518)={212518,212501};
            Physical Line(10212518)={212518};

            // Lignes longitudinales du contour de poutre : 

            Line(1202501)={202501,212501};
            Line(1202502)={202502,212502};
            Line(1202503)={202503,212503};
            Line(1202504)={202504,212504};
            Line(1202505)={202505,212505};
            Line(1202506)={202506,212506};
            Line(1202507)={202507,212507};
            Line(1202508)={202508,212508};
            Line(1202509)={202509,212509};
            Line(1202510)={202510,212510};
            Line(1202511)={202511,212511};
            Line(1202512)={202512,212512};
            Line(1202513)={202513,212513};
            Line(1202514)={202514,212514};
            Line(1202515)={202515,212515};
            Line(1202516)={202516,212516};
            Line(1202517)={202517,212517};
            Line(1202518)={202518,212518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2212501)={212501,212502,212503,212504,212505,212506,212507,212508,212509,212510,212511,212512,212513,212514,212515,212516,212517,212518}; // Contour poutre
            Plane Surface(2212501)={2212501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3202501)={-1202501,202501,1202502,-212501}; // Surface longitudinale du contour de poutre
            Plane Surface(3202501)={3202501}; // Surface longitudinale du contour de poutre
            Line Loop(3202502)={-1202502,202502,1202503,-212502}; // Surface longitudinale du contour de poutre
            Plane Surface(3202502)={3202502}; // Surface longitudinale du contour de poutre
            Line Loop(3202503)={-1202503,202503,1202504,-212503}; // Surface longitudinale du contour de poutre
            Plane Surface(3202503)={3202503}; // Surface longitudinale du contour de poutre
            Line Loop(3202504)={-1202504,202504,1202505,-212504}; // Surface longitudinale du contour de poutre
            Plane Surface(3202504)={3202504}; // Surface longitudinale du contour de poutre
            Line Loop(3202505)={-1202505,202505,1202506,-212505}; // Surface longitudinale du contour de poutre
            Plane Surface(3202505)={3202505}; // Surface longitudinale du contour de poutre
            Line Loop(3202506)={-1202506,202506,1202507,-212506}; // Surface longitudinale du contour de poutre
            Plane Surface(3202506)={3202506}; // Surface longitudinale du contour de poutre
            Line Loop(3202507)={-1202507,202507,1202508,-212507}; // Surface longitudinale du contour de poutre
            Plane Surface(3202507)={3202507}; // Surface longitudinale du contour de poutre
            Line Loop(3202508)={-1202508,202508,1202509,-212508}; // Surface longitudinale du contour de poutre
            Plane Surface(3202508)={3202508}; // Surface longitudinale du contour de poutre
            Line Loop(3202509)={-1202509,202509,1202510,-212509}; // Surface longitudinale du contour de poutre
            Plane Surface(3202509)={3202509}; // Surface longitudinale du contour de poutre
            Line Loop(3202510)={-1202510,202510,1202511,-212510}; // Surface longitudinale du contour de poutre
            Plane Surface(3202510)={3202510}; // Surface longitudinale du contour de poutre
            Line Loop(3202511)={-1202511,202511,1202512,-212511}; // Surface longitudinale du contour de poutre
            Plane Surface(3202511)={3202511}; // Surface longitudinale du contour de poutre
            Line Loop(3202512)={-1202512,202512,1202513,-212512}; // Surface longitudinale du contour de poutre
            Plane Surface(3202512)={3202512}; // Surface longitudinale du contour de poutre
            Line Loop(3202513)={-1202513,202513,1202514,-212513}; // Surface longitudinale du contour de poutre
            Plane Surface(3202513)={3202513}; // Surface longitudinale du contour de poutre
            Line Loop(3202514)={-1202514,202514,1202515,-212514}; // Surface longitudinale du contour de poutre
            Plane Surface(3202514)={3202514}; // Surface longitudinale du contour de poutre
            Line Loop(3202515)={-1202515,202515,1202516,-212515}; // Surface longitudinale du contour de poutre
            Plane Surface(3202515)={3202515}; // Surface longitudinale du contour de poutre
            Line Loop(3202516)={-1202516,202516,1202517,-212516}; // Surface longitudinale du contour de poutre
            Plane Surface(3202516)={3202516}; // Surface longitudinale du contour de poutre
            Line Loop(3202517)={-1202517,202517,1202518,-212517}; // Surface longitudinale du contour de poutre
            Plane Surface(3202517)={3202517}; // Surface longitudinale du contour de poutre
            Line Loop(3202518)={-1202518,202518,1202501,-212518}; // Surface longitudinale du contour de poutre
            Plane Surface(3202518)={3202518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4202501)={3202501,3202502,3202503,3202504,3202505,3202506,3202507,3202508,3202509,3202510,3202511,3202512,3202513,3202514,3202515,3202516,3202517,3202518,2202501,2212501}; // Surface loop du contour de poutre
            Volume(4202501)={4202501}; // Volume du contour de poutre
            Physical Volume(14202501)={4202501};

            // Points de l'intrados de hourdis : 
            Point(212521)={25.080,19.667,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(212522)={25.080,20.117,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(212524)={25.080,20.301,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(212526)={25.080,19.892,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(212527)={25.080,20.301,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(212530)={212501,212521};
            Line(212531)={212424,212521};
            Physical Line(10212530)={212530};
            Physical Line(10212531)={212531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(212532)={212517,212522};
            Line(212533)={212522,212524};
            Physical Line(10212532)={212532};
            Physical Line(10212533)={212533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(212535)={212524,212527};
            Physical Line(10212535)={212535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(212536)={212427,212526};
            Line(212537)={212526,212527};
            Physical Line(10212536)={212536};
            Physical Line(10212537)={212537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1202521)={202521,212521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1202522)={202522,212522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1202524)={202524,212524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1202526)={202526,212526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1202527)={202527,212527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2212502)={212530,-212531,212435,212536,212537,-212535,-212533,-212532,212517,212518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2212502)={2212502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3202530)={-1202501,202530,1202521,-212530};
                Plane Surface(3202530)={3202530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3202531)={-1202521,-202531,1202424,212531};
                Plane Surface(3202531)={3202531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3202532)={-1202517,202532,1202522,-212532};
                Plane Surface(3202532)={3202532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3202533)={-1202522,202533,1202524,-212533};
                Plane Surface(3202533)={3202533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3202536)={-1202427,202536,1202526,-212536};
                Plane Surface(3202536)={3202536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3202537)={-1202526,202537,1202527,-212537};
                Plane Surface(3202537)={3202537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3202535)={-1202524,202535,1202527,-212535};
                Plane Surface(3202535)={3202535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4202502)={3202530,3202531,3202435,3202536,3202537,3202535,3202533,3202532,3202517,3202518,2202502,2212502}; // Surface loop du mi-hourdis inferieur
            Volume(4202502)={4202502}; // Volume du mi-hourdis inferieur
            Physical Volume(14202502)={4202502};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(212601)={25.080,20.485,-0.200,Pas_Entr_About_Pou};
            Point(212602)={25.080,20.485,-0.270,Pas_Entr_About_Pou};
            Point(212603)={25.080,20.548,-0.300,Pas_Entr_About_Pou};
            Point(212604)={25.080,20.610,-0.330,Pas_Entr_About_Pou};
            Point(212605)={25.080,20.610,-1.150,Pas_Entr_About_Pou};
            Point(212606)={25.080,20.548,-1.200,Pas_Entr_About_Pou};
            Point(212607)={25.080,20.485,-1.250,Pas_Entr_About_Pou};
            Point(212608)={25.080,20.485,-1.350,Pas_Entr_About_Pou};
            Point(212609)={25.080,20.710,-1.350,Pas_Entr_About_Pou};
            Point(212610)={25.080,20.935,-1.350,Pas_Entr_About_Pou};
            Point(212611)={25.080,20.935,-1.250,Pas_Entr_About_Pou};
            Point(212612)={25.080,20.873,-1.200,Pas_Entr_About_Pou};
            Point(212613)={25.080,20.810,-1.150,Pas_Entr_About_Pou};
            Point(212614)={25.080,20.810,-0.330,Pas_Entr_About_Pou};
            Point(212615)={25.080,20.873,-0.300,Pas_Entr_About_Pou};
            Point(212616)={25.080,20.935,-0.270,Pas_Entr_About_Pou};
            Point(212617)={25.080,20.935,-0.200,Pas_Entr_About_Pou};
            Point(212618)={25.080,20.710,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

            // Nant : section sans entretoise

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(212601)={212601,212602};
            Physical Line(10212601)={212601};
            Line(212602)={212602,212603};
            Physical Line(10212602)={212602};
            Line(212603)={212603,212604};
            Physical Line(10212603)={212603};
            Line(212604)={212604,212605};
            Physical Line(10212604)={212604};
            Line(212605)={212605,212606};
            Physical Line(10212605)={212605};
            Line(212606)={212606,212607};
            Physical Line(10212606)={212606};
            Line(212607)={212607,212608};
            Physical Line(10212607)={212607};
            Line(212608)={212608,212609};
            Physical Line(10212608)={212608};
            Line(212609)={212609,212610};
            Physical Line(10212609)={212609};
            Line(212610)={212610,212611};
            Physical Line(10212610)={212610};
            Line(212611)={212611,212612};
            Physical Line(10212611)={212611};
            Line(212612)={212612,212613};
            Physical Line(10212612)={212612};
            Line(212613)={212613,212614};
            Physical Line(10212613)={212613};
            Line(212614)={212614,212615};
            Physical Line(10212614)={212614};
            Line(212615)={212615,212616};
            Physical Line(10212615)={212615};
            Line(212616)={212616,212617};
            Physical Line(10212616)={212616};
            Line(212617)={212617,212618};
            Physical Line(10212617)={212617};
            Line(212618)={212618,212601};
            Physical Line(10212618)={212618};

            // Lignes longitudinales du contour de poutre : 

            Line(1202601)={202601,212601};
            Line(1202602)={202602,212602};
            Line(1202603)={202603,212603};
            Line(1202604)={202604,212604};
            Line(1202605)={202605,212605};
            Line(1202606)={202606,212606};
            Line(1202607)={202607,212607};
            Line(1202608)={202608,212608};
            Line(1202609)={202609,212609};
            Line(1202610)={202610,212610};
            Line(1202611)={202611,212611};
            Line(1202612)={202612,212612};
            Line(1202613)={202613,212613};
            Line(1202614)={202614,212614};
            Line(1202615)={202615,212615};
            Line(1202616)={202616,212616};
            Line(1202617)={202617,212617};
            Line(1202618)={202618,212618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2212601)={212601,212602,212603,212604,212605,212606,212607,212608,212609,212610,212611,212612,212613,212614,212615,212616,212617,212618}; // Contour poutre
            Plane Surface(2212601)={2212601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3202601)={-1202601,202601,1202602,-212601}; // Surface longitudinale du contour de poutre
            Plane Surface(3202601)={3202601}; // Surface longitudinale du contour de poutre
            Line Loop(3202602)={-1202602,202602,1202603,-212602}; // Surface longitudinale du contour de poutre
            Plane Surface(3202602)={3202602}; // Surface longitudinale du contour de poutre
            Line Loop(3202603)={-1202603,202603,1202604,-212603}; // Surface longitudinale du contour de poutre
            Plane Surface(3202603)={3202603}; // Surface longitudinale du contour de poutre
            Line Loop(3202604)={-1202604,202604,1202605,-212604}; // Surface longitudinale du contour de poutre
            Plane Surface(3202604)={3202604}; // Surface longitudinale du contour de poutre
            Line Loop(3202605)={-1202605,202605,1202606,-212605}; // Surface longitudinale du contour de poutre
            Plane Surface(3202605)={3202605}; // Surface longitudinale du contour de poutre
            Line Loop(3202606)={-1202606,202606,1202607,-212606}; // Surface longitudinale du contour de poutre
            Plane Surface(3202606)={3202606}; // Surface longitudinale du contour de poutre
            Line Loop(3202607)={-1202607,202607,1202608,-212607}; // Surface longitudinale du contour de poutre
            Plane Surface(3202607)={3202607}; // Surface longitudinale du contour de poutre
            Line Loop(3202608)={-1202608,202608,1202609,-212608}; // Surface longitudinale du contour de poutre
            Plane Surface(3202608)={3202608}; // Surface longitudinale du contour de poutre
            Line Loop(3202609)={-1202609,202609,1202610,-212609}; // Surface longitudinale du contour de poutre
            Plane Surface(3202609)={3202609}; // Surface longitudinale du contour de poutre
            Line Loop(3202610)={-1202610,202610,1202611,-212610}; // Surface longitudinale du contour de poutre
            Plane Surface(3202610)={3202610}; // Surface longitudinale du contour de poutre
            Line Loop(3202611)={-1202611,202611,1202612,-212611}; // Surface longitudinale du contour de poutre
            Plane Surface(3202611)={3202611}; // Surface longitudinale du contour de poutre
            Line Loop(3202612)={-1202612,202612,1202613,-212612}; // Surface longitudinale du contour de poutre
            Plane Surface(3202612)={3202612}; // Surface longitudinale du contour de poutre
            Line Loop(3202613)={-1202613,202613,1202614,-212613}; // Surface longitudinale du contour de poutre
            Plane Surface(3202613)={3202613}; // Surface longitudinale du contour de poutre
            Line Loop(3202614)={-1202614,202614,1202615,-212614}; // Surface longitudinale du contour de poutre
            Plane Surface(3202614)={3202614}; // Surface longitudinale du contour de poutre
            Line Loop(3202615)={-1202615,202615,1202616,-212615}; // Surface longitudinale du contour de poutre
            Plane Surface(3202615)={3202615}; // Surface longitudinale du contour de poutre
            Line Loop(3202616)={-1202616,202616,1202617,-212616}; // Surface longitudinale du contour de poutre
            Plane Surface(3202616)={3202616}; // Surface longitudinale du contour de poutre
            Line Loop(3202617)={-1202617,202617,1202618,-212617}; // Surface longitudinale du contour de poutre
            Plane Surface(3202617)={3202617}; // Surface longitudinale du contour de poutre
            Line Loop(3202618)={-1202618,202618,1202601,-212618}; // Surface longitudinale du contour de poutre
            Plane Surface(3202618)={3202618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4202601)={3202601,3202602,3202603,3202604,3202605,3202606,3202607,3202608,3202609,3202610,3202611,3202612,3202613,3202614,3202615,3202616,3202617,3202618,2202601,2212601}; // Surface loop du contour de poutre
            Volume(4202601)={4202601}; // Volume du contour de poutre
            Physical Volume(14202601)={4202601};

            // Points de l'intrados de hourdis : 
            Point(212621)={25.080,20.485,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(212624)={25.080,20.960,-0.200,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(212626)={25.080,20.710,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(212627)={25.080,20.960,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(212629)={25.080,20.960,0.000,Pas_Entr_About_Hou}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(212630)={212601,212621};
            Line(212631)={212524,212621};
            Physical Line(10212630)={212630};
            Physical Line(10212631)={212631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(212632)={212617,212624};
            Physical Line(10212632)={212632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(212635)={212624,212627};
            Physical Line(10212635)={212635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(212639)={212627,212629};
            Physical Line(10212639)={212639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(212636)={212527,212626};
            Line(212637)={212626,212627};
            Physical Line(10212636)={212636};
            Physical Line(10212637)={212637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1202621)={202621,212621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1202624)={202624,212624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1202626)={202626,212626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1202627)={202627,212627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1202629)={202629,212629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2212602)={212630,-212631,212535,212636,212637,-212635,-212632,212617,212618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2212602)={2212602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3202630)={-1202601,202630,1202621,-212630};
                Plane Surface(3202630)={3202630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3202631)={-1202621,-202631,1202524,212631};
                Plane Surface(3202631)={3202631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3202632)={-1202617,202632,1202624,-212632};
                Plane Surface(3202632)={3202632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3202636)={-1202527,202636,1202626,-212636};
                Plane Surface(3202636)={3202636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3202637)={-1202626,202637,1202627,-212637};
                Plane Surface(3202637)={3202637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3202635)={-1202624,202635,1202627,-212635};
                Plane Surface(3202635)={3202635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3202639)={-1202627,202639,1202629,-212639};
                Plane Surface(3202639)={3202639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4202602)={3202630,3202631,3202535,3202636,3202637,3202635,3202632,3202617,3202618,2202602,2212602}; // Surface loop du mi-hourdis inferieur
            Volume(4202602)={4202602}; // Volume du mi-hourdis inferieur
            Physical Volume(14202602)={4202602};

            // LineLoop et Surface transversales d'entretoise : 


            // SurfaceLoop et Volume d'entretoise : 


    // Section longitudinale numero                         :  22
    // Abscisse section                                     :   25.380
    // Type de section longitudinale                        : Nu gauche de l'entretoise sur appui droit
    // Entretoise sur appui numero                        :   2
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Oui
    // Section_Avec_Entretoise_Sur_Appui      : Oui
    // Section_Avec_Entretoise_Intermediaire  : Non
    // Definir_Elements_Longi_Pour_Entretoise : Non

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(220101)={25.380,0.025,-0.200,Pas_Entr_About_Pou};
            Point(220102)={25.380,0.025,-0.270,Pas_Entr_About_Pou};
            Point(220103)={25.380,0.088,-0.300,Pas_Entr_About_Pou};
            Point(220104)={25.380,0.150,-0.330,Pas_Entr_About_Pou};
            Point(220105)={25.380,0.150,-1.150,Pas_Entr_About_Pou};
            Point(220106)={25.380,0.088,-1.200,Pas_Entr_About_Pou};
            Point(220107)={25.380,0.025,-1.250,Pas_Entr_About_Pou};
            Point(220108)={25.380,0.025,-1.350,Pas_Entr_About_Pou};
            Point(220109)={25.380,0.250,-1.350,Pas_Entr_About_Pou};
            Point(220110)={25.380,0.475,-1.350,Pas_Entr_About_Pou};
            Point(220111)={25.380,0.475,-1.250,Pas_Entr_About_Pou};
            Point(220112)={25.380,0.413,-1.200,Pas_Entr_About_Pou};
            Point(220113)={25.380,0.350,-1.150,Pas_Entr_About_Pou};
            Point(220114)={25.380,0.350,-0.330,Pas_Entr_About_Pou};
            Point(220115)={25.380,0.413,-0.300,Pas_Entr_About_Pou};
            Point(220116)={25.380,0.475,-0.270,Pas_Entr_About_Pou};
            Point(220117)={25.380,0.475,-0.200,Pas_Entr_About_Pou};
            Point(220118)={25.380,0.250,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(220101)={220101,220102};
            Physical Line(10220101)={220101};
            Line(220102)={220102,220103};
            Physical Line(10220102)={220102};
            Line(220103)={220103,220104};
            Physical Line(10220103)={220103};
            Line(220104)={220104,220105};
            Physical Line(10220104)={220104};
            Line(220105)={220105,220106};
            Physical Line(10220105)={220105};
            Line(220106)={220106,220107};
            Physical Line(10220106)={220106};
            Line(220107)={220107,220108};
            Physical Line(10220107)={220107};
            Line(220108)={220108,220109};
            Physical Line(10220108)={220108};
            Line(220109)={220109,220110};
            Physical Line(10220109)={220109};
            Line(220110)={220110,220111};
            Physical Line(10220110)={220110};
            Line(220111)={220111,220112};
            Physical Line(10220111)={220111};
            Line(220112)={220112,220113};
            Physical Line(10220112)={220112};
            Line(220113)={220113,220114};
            Physical Line(10220113)={220113};
            Line(220114)={220114,220115};
            Physical Line(10220114)={220114};
            Line(220115)={220115,220116};
            Physical Line(10220115)={220115};
            Line(220116)={220116,220117};
            Physical Line(10220116)={220116};
            Line(220117)={220117,220118};
            Physical Line(10220117)={220117};
            Line(220118)={220118,220101};
            Physical Line(10220118)={220118};

            // Lignes longitudinales du contour de poutre : 

            Line(1210101)={210101,220101};
            Line(1210102)={210102,220102};
            Line(1210103)={210103,220103};
            Line(1210104)={210104,220104};
            Line(1210105)={210105,220105};
            Line(1210106)={210106,220106};
            Line(1210107)={210107,220107};
            Line(1210108)={210108,220108};
            Line(1210109)={210109,220109};
            Line(1210110)={210110,220110};
            Line(1210111)={210111,220111};
            Line(1210112)={210112,220112};
            Line(1210113)={210113,220113};
            Line(1210114)={210114,220114};
            Line(1210115)={210115,220115};
            Line(1210116)={210116,220116};
            Line(1210117)={210117,220117};
            Line(1210118)={210118,220118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2220101)={220101,220102,220103,220104,220105,220106,220107,220108,220109,220110,220111,220112,220113,220114,220115,220116,220117,220118}; // Contour poutre
            Plane Surface(2220101)={2220101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3210101)={-1210101,210101,1210102,-220101}; // Surface longitudinale du contour de poutre
            Plane Surface(3210101)={3210101}; // Surface longitudinale du contour de poutre
            Line Loop(3210102)={-1210102,210102,1210103,-220102}; // Surface longitudinale du contour de poutre
            Plane Surface(3210102)={3210102}; // Surface longitudinale du contour de poutre
            Line Loop(3210103)={-1210103,210103,1210104,-220103}; // Surface longitudinale du contour de poutre
            Plane Surface(3210103)={3210103}; // Surface longitudinale du contour de poutre
            Line Loop(3210104)={-1210104,210104,1210105,-220104}; // Surface longitudinale du contour de poutre
            Plane Surface(3210104)={3210104}; // Surface longitudinale du contour de poutre
            Line Loop(3210105)={-1210105,210105,1210106,-220105}; // Surface longitudinale du contour de poutre
            Plane Surface(3210105)={3210105}; // Surface longitudinale du contour de poutre
            Line Loop(3210106)={-1210106,210106,1210107,-220106}; // Surface longitudinale du contour de poutre
            Plane Surface(3210106)={3210106}; // Surface longitudinale du contour de poutre
            Line Loop(3210107)={-1210107,210107,1210108,-220107}; // Surface longitudinale du contour de poutre
            Plane Surface(3210107)={3210107}; // Surface longitudinale du contour de poutre
            Line Loop(3210108)={-1210108,210108,1210109,-220108}; // Surface longitudinale du contour de poutre
            Plane Surface(3210108)={3210108}; // Surface longitudinale du contour de poutre
            Line Loop(3210109)={-1210109,210109,1210110,-220109}; // Surface longitudinale du contour de poutre
            Plane Surface(3210109)={3210109}; // Surface longitudinale du contour de poutre
            Line Loop(3210110)={-1210110,210110,1210111,-220110}; // Surface longitudinale du contour de poutre
            Plane Surface(3210110)={3210110}; // Surface longitudinale du contour de poutre
            Line Loop(3210111)={-1210111,210111,1210112,-220111}; // Surface longitudinale du contour de poutre
            Plane Surface(3210111)={3210111}; // Surface longitudinale du contour de poutre
            Line Loop(3210112)={-1210112,210112,1210113,-220112}; // Surface longitudinale du contour de poutre
            Plane Surface(3210112)={3210112}; // Surface longitudinale du contour de poutre
            Line Loop(3210113)={-1210113,210113,1210114,-220113}; // Surface longitudinale du contour de poutre
            Plane Surface(3210113)={3210113}; // Surface longitudinale du contour de poutre
            Line Loop(3210114)={-1210114,210114,1210115,-220114}; // Surface longitudinale du contour de poutre
            Plane Surface(3210114)={3210114}; // Surface longitudinale du contour de poutre
            Line Loop(3210115)={-1210115,210115,1210116,-220115}; // Surface longitudinale du contour de poutre
            Plane Surface(3210115)={3210115}; // Surface longitudinale du contour de poutre
            Line Loop(3210116)={-1210116,210116,1210117,-220116}; // Surface longitudinale du contour de poutre
            Plane Surface(3210116)={3210116}; // Surface longitudinale du contour de poutre
            Line Loop(3210117)={-1210117,210117,1210118,-220117}; // Surface longitudinale du contour de poutre
            Plane Surface(3210117)={3210117}; // Surface longitudinale du contour de poutre
            Line Loop(3210118)={-1210118,210118,1210101,-220118}; // Surface longitudinale du contour de poutre
            Plane Surface(3210118)={3210118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4210101)={3210101,3210102,3210103,3210104,3210105,3210106,3210107,3210108,3210109,3210110,3210111,3210112,3210113,3210114,3210115,3210116,3210117,3210118,2210101,2220101}; // Surface loop du contour de poutre
            Volume(4210101)={4210101}; // Volume du contour de poutre
            Physical Volume(14210101)={4210101};

            // Points de l'intrados de hourdis : 
            Point(220122)={25.380,0.475,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(220123)={25.380,0.000,-0.200,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  gauche
            Point(220124)={25.380,0.659,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(220125)={25.380,0.000,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  gauche
            Point(220126)={25.380,0.250,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(220127)={25.380,0.659,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(220128)={25.380,0.000,0.000,Pas_Entr_About_Hou}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(220132)={220117,220122};
            Line(220133)={220122,220124};
            Physical Line(10220132)={220132};
            Physical Line(10220133)={220133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(220130)={220123,220101};
            Physical Line(10220130)={220130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(220134)={220123,220125};
            Physical Line(10220134)={220134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(220135)={220124,220127};
            Physical Line(10220135)={220135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(220138)={220125,220128};
            Physical Line(10220138)={220138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(220136)={220125,220126};
            Line(220137)={220126,220127};
            Physical Line(10220136)={220136};
            Physical Line(10220137)={220137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1210122)={210122,220122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1210123)={210123,220123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1210124)={210124,220124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1210125)={210125,220125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1210126)={210126,220126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1210127)={210127,220127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1210128)={210128,220128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2220102)={-220130,220134,220136,220137,-220135,-220133,-220132,220117,220118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2220102)={2220102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3210132)={-1210117,210132,1210122,-220132};
                Plane Surface(3210132)={3210132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3210133)={-1210122,210133,1210124,-220133};
                Plane Surface(3210133)={3210133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3210130)={-1210101,-210130,1210123,220130};
                Plane Surface(3210130)={3210130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3210136)={-1210125,210136,1210126,-220136};
                Plane Surface(3210136)={3210136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3210137)={-1210126,210137,1210127,-220137};
                Plane Surface(3210137)={3210137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3210134)={-1210123,210134,1210125,-220134};
                Plane Surface(3210134)={3210134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3210138)={-1210125,210138,1210128,-220138};
                Plane Surface(3210138)={3210138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3210135)={-1210124,210135,1210127,-220135};
                Plane Surface(3210135)={3210135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4210102)={3210130,3210134,3210136,3210137,3210135,3210133,3210132,3210117,3210118,2210102,2220102}; // Surface loop du mi-hourdis inferieur
            Volume(4210102)={4210102}; // Volume du mi-hourdis inferieur
            Physical Volume(14210102)={4210102};

            // Point de fibre inferieure d'entretoise,  gauche : 

            Point(220150)={25.380,0.000,-1.400,Pas_Entr_About_Hou};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(220151)={25.380,0.659,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(220141)={220150,220151};
            Physical Line(10220141)={220141};

            // Ligne verticale gauche d'entretoise : 
            Line(220143)={220150,220123};
            Physical Line(10220143)={220143};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(220201)={25.380,0.843,-0.200,Pas_Entr_About_Pou};
            Point(220202)={25.380,0.843,-0.270,Pas_Entr_About_Pou};
            Point(220203)={25.380,0.906,-0.300,Pas_Entr_About_Pou};
            Point(220204)={25.380,0.968,-0.330,Pas_Entr_About_Pou};
            Point(220205)={25.380,0.968,-1.150,Pas_Entr_About_Pou};
            Point(220206)={25.380,0.906,-1.200,Pas_Entr_About_Pou};
            Point(220207)={25.380,0.843,-1.250,Pas_Entr_About_Pou};
            Point(220208)={25.380,0.843,-1.350,Pas_Entr_About_Pou};
            Point(220209)={25.380,1.068,-1.350,Pas_Entr_About_Pou};
            Point(220210)={25.380,1.293,-1.350,Pas_Entr_About_Pou};
            Point(220211)={25.380,1.293,-1.250,Pas_Entr_About_Pou};
            Point(220212)={25.380,1.231,-1.200,Pas_Entr_About_Pou};
            Point(220213)={25.380,1.168,-1.150,Pas_Entr_About_Pou};
            Point(220214)={25.380,1.168,-0.330,Pas_Entr_About_Pou};
            Point(220215)={25.380,1.231,-0.300,Pas_Entr_About_Pou};
            Point(220216)={25.380,1.293,-0.270,Pas_Entr_About_Pou};
            Point(220217)={25.380,1.293,-0.200,Pas_Entr_About_Pou};
            Point(220218)={25.380,1.068,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(220201)={220201,220202};
            Physical Line(10220201)={220201};
            Line(220202)={220202,220203};
            Physical Line(10220202)={220202};
            Line(220203)={220203,220204};
            Physical Line(10220203)={220203};
            Line(220204)={220204,220205};
            Physical Line(10220204)={220204};
            Line(220205)={220205,220206};
            Physical Line(10220205)={220205};
            Line(220206)={220206,220207};
            Physical Line(10220206)={220206};
            Line(220207)={220207,220208};
            Physical Line(10220207)={220207};
            Line(220208)={220208,220209};
            Physical Line(10220208)={220208};
            Line(220209)={220209,220210};
            Physical Line(10220209)={220209};
            Line(220210)={220210,220211};
            Physical Line(10220210)={220210};
            Line(220211)={220211,220212};
            Physical Line(10220211)={220211};
            Line(220212)={220212,220213};
            Physical Line(10220212)={220212};
            Line(220213)={220213,220214};
            Physical Line(10220213)={220213};
            Line(220214)={220214,220215};
            Physical Line(10220214)={220214};
            Line(220215)={220215,220216};
            Physical Line(10220215)={220215};
            Line(220216)={220216,220217};
            Physical Line(10220216)={220216};
            Line(220217)={220217,220218};
            Physical Line(10220217)={220217};
            Line(220218)={220218,220201};
            Physical Line(10220218)={220218};

            // Lignes longitudinales du contour de poutre : 

            Line(1210201)={210201,220201};
            Line(1210202)={210202,220202};
            Line(1210203)={210203,220203};
            Line(1210204)={210204,220204};
            Line(1210205)={210205,220205};
            Line(1210206)={210206,220206};
            Line(1210207)={210207,220207};
            Line(1210208)={210208,220208};
            Line(1210209)={210209,220209};
            Line(1210210)={210210,220210};
            Line(1210211)={210211,220211};
            Line(1210212)={210212,220212};
            Line(1210213)={210213,220213};
            Line(1210214)={210214,220214};
            Line(1210215)={210215,220215};
            Line(1210216)={210216,220216};
            Line(1210217)={210217,220217};
            Line(1210218)={210218,220218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2220201)={220201,220202,220203,220204,220205,220206,220207,220208,220209,220210,220211,220212,220213,220214,220215,220216,220217,220218}; // Contour poutre
            Plane Surface(2220201)={2220201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3210201)={-1210201,210201,1210202,-220201}; // Surface longitudinale du contour de poutre
            Plane Surface(3210201)={3210201}; // Surface longitudinale du contour de poutre
            Line Loop(3210202)={-1210202,210202,1210203,-220202}; // Surface longitudinale du contour de poutre
            Plane Surface(3210202)={3210202}; // Surface longitudinale du contour de poutre
            Line Loop(3210203)={-1210203,210203,1210204,-220203}; // Surface longitudinale du contour de poutre
            Plane Surface(3210203)={3210203}; // Surface longitudinale du contour de poutre
            Line Loop(3210204)={-1210204,210204,1210205,-220204}; // Surface longitudinale du contour de poutre
            Plane Surface(3210204)={3210204}; // Surface longitudinale du contour de poutre
            Line Loop(3210205)={-1210205,210205,1210206,-220205}; // Surface longitudinale du contour de poutre
            Plane Surface(3210205)={3210205}; // Surface longitudinale du contour de poutre
            Line Loop(3210206)={-1210206,210206,1210207,-220206}; // Surface longitudinale du contour de poutre
            Plane Surface(3210206)={3210206}; // Surface longitudinale du contour de poutre
            Line Loop(3210207)={-1210207,210207,1210208,-220207}; // Surface longitudinale du contour de poutre
            Plane Surface(3210207)={3210207}; // Surface longitudinale du contour de poutre
            Line Loop(3210208)={-1210208,210208,1210209,-220208}; // Surface longitudinale du contour de poutre
            Plane Surface(3210208)={3210208}; // Surface longitudinale du contour de poutre
            Line Loop(3210209)={-1210209,210209,1210210,-220209}; // Surface longitudinale du contour de poutre
            Plane Surface(3210209)={3210209}; // Surface longitudinale du contour de poutre
            Line Loop(3210210)={-1210210,210210,1210211,-220210}; // Surface longitudinale du contour de poutre
            Plane Surface(3210210)={3210210}; // Surface longitudinale du contour de poutre
            Line Loop(3210211)={-1210211,210211,1210212,-220211}; // Surface longitudinale du contour de poutre
            Plane Surface(3210211)={3210211}; // Surface longitudinale du contour de poutre
            Line Loop(3210212)={-1210212,210212,1210213,-220212}; // Surface longitudinale du contour de poutre
            Plane Surface(3210212)={3210212}; // Surface longitudinale du contour de poutre
            Line Loop(3210213)={-1210213,210213,1210214,-220213}; // Surface longitudinale du contour de poutre
            Plane Surface(3210213)={3210213}; // Surface longitudinale du contour de poutre
            Line Loop(3210214)={-1210214,210214,1210215,-220214}; // Surface longitudinale du contour de poutre
            Plane Surface(3210214)={3210214}; // Surface longitudinale du contour de poutre
            Line Loop(3210215)={-1210215,210215,1210216,-220215}; // Surface longitudinale du contour de poutre
            Plane Surface(3210215)={3210215}; // Surface longitudinale du contour de poutre
            Line Loop(3210216)={-1210216,210216,1210217,-220216}; // Surface longitudinale du contour de poutre
            Plane Surface(3210216)={3210216}; // Surface longitudinale du contour de poutre
            Line Loop(3210217)={-1210217,210217,1210218,-220217}; // Surface longitudinale du contour de poutre
            Plane Surface(3210217)={3210217}; // Surface longitudinale du contour de poutre
            Line Loop(3210218)={-1210218,210218,1210201,-220218}; // Surface longitudinale du contour de poutre
            Plane Surface(3210218)={3210218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4210201)={3210201,3210202,3210203,3210204,3210205,3210206,3210207,3210208,3210209,3210210,3210211,3210212,3210213,3210214,3210215,3210216,3210217,3210218,2210201,2220201}; // Surface loop du contour de poutre
            Volume(4210201)={4210201}; // Volume du contour de poutre
            Physical Volume(14210201)={4210201};

            // Points de l'intrados de hourdis : 
            Point(220221)={25.380,0.843,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(220222)={25.380,1.293,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(220224)={25.380,1.478,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(220226)={25.380,1.068,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(220227)={25.380,1.478,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(220230)={220201,220221};
            Line(220231)={220124,220221};
            Physical Line(10220230)={220230};
            Physical Line(10220231)={220231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(220232)={220217,220222};
            Line(220233)={220222,220224};
            Physical Line(10220232)={220232};
            Physical Line(10220233)={220233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(220235)={220224,220227};
            Physical Line(10220235)={220235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(220236)={220127,220226};
            Line(220237)={220226,220227};
            Physical Line(10220236)={220236};
            Physical Line(10220237)={220237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1210221)={210221,220221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1210222)={210222,220222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1210224)={210224,220224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1210226)={210226,220226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1210227)={210227,220227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2220202)={220230,-220231,220135,220236,220237,-220235,-220233,-220232,220217,220218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2220202)={2220202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3210230)={-1210201,210230,1210221,-220230};
                Plane Surface(3210230)={3210230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3210231)={-1210221,-210231,1210124,220231};
                Plane Surface(3210231)={3210231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3210232)={-1210217,210232,1210222,-220232};
                Plane Surface(3210232)={3210232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3210233)={-1210222,210233,1210224,-220233};
                Plane Surface(3210233)={3210233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3210236)={-1210127,210236,1210226,-220236};
                Plane Surface(3210236)={3210236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3210237)={-1210226,210237,1210227,-220237};
                Plane Surface(3210237)={3210237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3210235)={-1210224,210235,1210227,-220235};
                Plane Surface(3210235)={3210235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4210202)={3210230,3210231,3210135,3210236,3210237,3210235,3210233,3210232,3210217,3210218,2210202,2220202}; // Surface loop du mi-hourdis inferieur
            Volume(4210202)={4210202}; // Volume du mi-hourdis inferieur
            Physical Volume(14210202)={4210202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(220251)={25.380,1.478,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(220241)={220151,220251};
            Physical Line(10220241)={220241};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(220301)={25.380,1.662,-0.200,Pas_Entr_About_Pou};
            Point(220302)={25.380,1.662,-0.270,Pas_Entr_About_Pou};
            Point(220303)={25.380,1.724,-0.300,Pas_Entr_About_Pou};
            Point(220304)={25.380,1.787,-0.330,Pas_Entr_About_Pou};
            Point(220305)={25.380,1.787,-1.150,Pas_Entr_About_Pou};
            Point(220306)={25.380,1.724,-1.200,Pas_Entr_About_Pou};
            Point(220307)={25.380,1.662,-1.250,Pas_Entr_About_Pou};
            Point(220308)={25.380,1.662,-1.350,Pas_Entr_About_Pou};
            Point(220309)={25.380,1.887,-1.350,Pas_Entr_About_Pou};
            Point(220310)={25.380,2.112,-1.350,Pas_Entr_About_Pou};
            Point(220311)={25.380,2.112,-1.250,Pas_Entr_About_Pou};
            Point(220312)={25.380,2.049,-1.200,Pas_Entr_About_Pou};
            Point(220313)={25.380,1.987,-1.150,Pas_Entr_About_Pou};
            Point(220314)={25.380,1.987,-0.330,Pas_Entr_About_Pou};
            Point(220315)={25.380,2.049,-0.300,Pas_Entr_About_Pou};
            Point(220316)={25.380,2.112,-0.270,Pas_Entr_About_Pou};
            Point(220317)={25.380,2.112,-0.200,Pas_Entr_About_Pou};
            Point(220318)={25.380,1.887,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(220301)={220301,220302};
            Physical Line(10220301)={220301};
            Line(220302)={220302,220303};
            Physical Line(10220302)={220302};
            Line(220303)={220303,220304};
            Physical Line(10220303)={220303};
            Line(220304)={220304,220305};
            Physical Line(10220304)={220304};
            Line(220305)={220305,220306};
            Physical Line(10220305)={220305};
            Line(220306)={220306,220307};
            Physical Line(10220306)={220306};
            Line(220307)={220307,220308};
            Physical Line(10220307)={220307};
            Line(220308)={220308,220309};
            Physical Line(10220308)={220308};
            Line(220309)={220309,220310};
            Physical Line(10220309)={220309};
            Line(220310)={220310,220311};
            Physical Line(10220310)={220310};
            Line(220311)={220311,220312};
            Physical Line(10220311)={220311};
            Line(220312)={220312,220313};
            Physical Line(10220312)={220312};
            Line(220313)={220313,220314};
            Physical Line(10220313)={220313};
            Line(220314)={220314,220315};
            Physical Line(10220314)={220314};
            Line(220315)={220315,220316};
            Physical Line(10220315)={220315};
            Line(220316)={220316,220317};
            Physical Line(10220316)={220316};
            Line(220317)={220317,220318};
            Physical Line(10220317)={220317};
            Line(220318)={220318,220301};
            Physical Line(10220318)={220318};

            // Lignes longitudinales du contour de poutre : 

            Line(1210301)={210301,220301};
            Line(1210302)={210302,220302};
            Line(1210303)={210303,220303};
            Line(1210304)={210304,220304};
            Line(1210305)={210305,220305};
            Line(1210306)={210306,220306};
            Line(1210307)={210307,220307};
            Line(1210308)={210308,220308};
            Line(1210309)={210309,220309};
            Line(1210310)={210310,220310};
            Line(1210311)={210311,220311};
            Line(1210312)={210312,220312};
            Line(1210313)={210313,220313};
            Line(1210314)={210314,220314};
            Line(1210315)={210315,220315};
            Line(1210316)={210316,220316};
            Line(1210317)={210317,220317};
            Line(1210318)={210318,220318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2220301)={220301,220302,220303,220304,220305,220306,220307,220308,220309,220310,220311,220312,220313,220314,220315,220316,220317,220318}; // Contour poutre
            Plane Surface(2220301)={2220301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3210301)={-1210301,210301,1210302,-220301}; // Surface longitudinale du contour de poutre
            Plane Surface(3210301)={3210301}; // Surface longitudinale du contour de poutre
            Line Loop(3210302)={-1210302,210302,1210303,-220302}; // Surface longitudinale du contour de poutre
            Plane Surface(3210302)={3210302}; // Surface longitudinale du contour de poutre
            Line Loop(3210303)={-1210303,210303,1210304,-220303}; // Surface longitudinale du contour de poutre
            Plane Surface(3210303)={3210303}; // Surface longitudinale du contour de poutre
            Line Loop(3210304)={-1210304,210304,1210305,-220304}; // Surface longitudinale du contour de poutre
            Plane Surface(3210304)={3210304}; // Surface longitudinale du contour de poutre
            Line Loop(3210305)={-1210305,210305,1210306,-220305}; // Surface longitudinale du contour de poutre
            Plane Surface(3210305)={3210305}; // Surface longitudinale du contour de poutre
            Line Loop(3210306)={-1210306,210306,1210307,-220306}; // Surface longitudinale du contour de poutre
            Plane Surface(3210306)={3210306}; // Surface longitudinale du contour de poutre
            Line Loop(3210307)={-1210307,210307,1210308,-220307}; // Surface longitudinale du contour de poutre
            Plane Surface(3210307)={3210307}; // Surface longitudinale du contour de poutre
            Line Loop(3210308)={-1210308,210308,1210309,-220308}; // Surface longitudinale du contour de poutre
            Plane Surface(3210308)={3210308}; // Surface longitudinale du contour de poutre
            Line Loop(3210309)={-1210309,210309,1210310,-220309}; // Surface longitudinale du contour de poutre
            Plane Surface(3210309)={3210309}; // Surface longitudinale du contour de poutre
            Line Loop(3210310)={-1210310,210310,1210311,-220310}; // Surface longitudinale du contour de poutre
            Plane Surface(3210310)={3210310}; // Surface longitudinale du contour de poutre
            Line Loop(3210311)={-1210311,210311,1210312,-220311}; // Surface longitudinale du contour de poutre
            Plane Surface(3210311)={3210311}; // Surface longitudinale du contour de poutre
            Line Loop(3210312)={-1210312,210312,1210313,-220312}; // Surface longitudinale du contour de poutre
            Plane Surface(3210312)={3210312}; // Surface longitudinale du contour de poutre
            Line Loop(3210313)={-1210313,210313,1210314,-220313}; // Surface longitudinale du contour de poutre
            Plane Surface(3210313)={3210313}; // Surface longitudinale du contour de poutre
            Line Loop(3210314)={-1210314,210314,1210315,-220314}; // Surface longitudinale du contour de poutre
            Plane Surface(3210314)={3210314}; // Surface longitudinale du contour de poutre
            Line Loop(3210315)={-1210315,210315,1210316,-220315}; // Surface longitudinale du contour de poutre
            Plane Surface(3210315)={3210315}; // Surface longitudinale du contour de poutre
            Line Loop(3210316)={-1210316,210316,1210317,-220316}; // Surface longitudinale du contour de poutre
            Plane Surface(3210316)={3210316}; // Surface longitudinale du contour de poutre
            Line Loop(3210317)={-1210317,210317,1210318,-220317}; // Surface longitudinale du contour de poutre
            Plane Surface(3210317)={3210317}; // Surface longitudinale du contour de poutre
            Line Loop(3210318)={-1210318,210318,1210301,-220318}; // Surface longitudinale du contour de poutre
            Plane Surface(3210318)={3210318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4210301)={3210301,3210302,3210303,3210304,3210305,3210306,3210307,3210308,3210309,3210310,3210311,3210312,3210313,3210314,3210315,3210316,3210317,3210318,2210301,2220301}; // Surface loop du contour de poutre
            Volume(4210301)={4210301}; // Volume du contour de poutre
            Physical Volume(14210301)={4210301};

            // Points de l'intrados de hourdis : 
            Point(220321)={25.380,1.662,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(220322)={25.380,2.112,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(220324)={25.380,2.296,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(220326)={25.380,1.887,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(220327)={25.380,2.296,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(220330)={220301,220321};
            Line(220331)={220224,220321};
            Physical Line(10220330)={220330};
            Physical Line(10220331)={220331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(220332)={220317,220322};
            Line(220333)={220322,220324};
            Physical Line(10220332)={220332};
            Physical Line(10220333)={220333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(220335)={220324,220327};
            Physical Line(10220335)={220335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(220336)={220227,220326};
            Line(220337)={220326,220327};
            Physical Line(10220336)={220336};
            Physical Line(10220337)={220337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1210321)={210321,220321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1210322)={210322,220322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1210324)={210324,220324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1210326)={210326,220326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1210327)={210327,220327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2220302)={220330,-220331,220235,220336,220337,-220335,-220333,-220332,220317,220318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2220302)={2220302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3210330)={-1210301,210330,1210321,-220330};
                Plane Surface(3210330)={3210330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3210331)={-1210321,-210331,1210224,220331};
                Plane Surface(3210331)={3210331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3210332)={-1210317,210332,1210322,-220332};
                Plane Surface(3210332)={3210332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3210333)={-1210322,210333,1210324,-220333};
                Plane Surface(3210333)={3210333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3210336)={-1210227,210336,1210326,-220336};
                Plane Surface(3210336)={3210336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3210337)={-1210326,210337,1210327,-220337};
                Plane Surface(3210337)={3210337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3210335)={-1210324,210335,1210327,-220335};
                Plane Surface(3210335)={3210335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4210302)={3210330,3210331,3210235,3210336,3210337,3210335,3210333,3210332,3210317,3210318,2210302,2220302}; // Surface loop du mi-hourdis inferieur
            Volume(4210302)={4210302}; // Volume du mi-hourdis inferieur
            Physical Volume(14210302)={4210302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(220351)={25.380,2.296,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(220341)={220251,220351};
            Physical Line(10220341)={220341};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(220401)={25.380,2.480,-0.200,Pas_Entr_About_Pou};
            Point(220402)={25.380,2.480,-0.270,Pas_Entr_About_Pou};
            Point(220403)={25.380,2.543,-0.300,Pas_Entr_About_Pou};
            Point(220404)={25.380,2.605,-0.330,Pas_Entr_About_Pou};
            Point(220405)={25.380,2.605,-1.150,Pas_Entr_About_Pou};
            Point(220406)={25.380,2.543,-1.200,Pas_Entr_About_Pou};
            Point(220407)={25.380,2.480,-1.250,Pas_Entr_About_Pou};
            Point(220408)={25.380,2.480,-1.350,Pas_Entr_About_Pou};
            Point(220409)={25.380,2.705,-1.350,Pas_Entr_About_Pou};
            Point(220410)={25.380,2.930,-1.350,Pas_Entr_About_Pou};
            Point(220411)={25.380,2.930,-1.250,Pas_Entr_About_Pou};
            Point(220412)={25.380,2.868,-1.200,Pas_Entr_About_Pou};
            Point(220413)={25.380,2.805,-1.150,Pas_Entr_About_Pou};
            Point(220414)={25.380,2.805,-0.330,Pas_Entr_About_Pou};
            Point(220415)={25.380,2.868,-0.300,Pas_Entr_About_Pou};
            Point(220416)={25.380,2.930,-0.270,Pas_Entr_About_Pou};
            Point(220417)={25.380,2.930,-0.200,Pas_Entr_About_Pou};
            Point(220418)={25.380,2.705,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(220401)={220401,220402};
            Physical Line(10220401)={220401};
            Line(220402)={220402,220403};
            Physical Line(10220402)={220402};
            Line(220403)={220403,220404};
            Physical Line(10220403)={220403};
            Line(220404)={220404,220405};
            Physical Line(10220404)={220404};
            Line(220405)={220405,220406};
            Physical Line(10220405)={220405};
            Line(220406)={220406,220407};
            Physical Line(10220406)={220406};
            Line(220407)={220407,220408};
            Physical Line(10220407)={220407};
            Line(220408)={220408,220409};
            Physical Line(10220408)={220408};
            Line(220409)={220409,220410};
            Physical Line(10220409)={220409};
            Line(220410)={220410,220411};
            Physical Line(10220410)={220410};
            Line(220411)={220411,220412};
            Physical Line(10220411)={220411};
            Line(220412)={220412,220413};
            Physical Line(10220412)={220412};
            Line(220413)={220413,220414};
            Physical Line(10220413)={220413};
            Line(220414)={220414,220415};
            Physical Line(10220414)={220414};
            Line(220415)={220415,220416};
            Physical Line(10220415)={220415};
            Line(220416)={220416,220417};
            Physical Line(10220416)={220416};
            Line(220417)={220417,220418};
            Physical Line(10220417)={220417};
            Line(220418)={220418,220401};
            Physical Line(10220418)={220418};

            // Lignes longitudinales du contour de poutre : 

            Line(1210401)={210401,220401};
            Line(1210402)={210402,220402};
            Line(1210403)={210403,220403};
            Line(1210404)={210404,220404};
            Line(1210405)={210405,220405};
            Line(1210406)={210406,220406};
            Line(1210407)={210407,220407};
            Line(1210408)={210408,220408};
            Line(1210409)={210409,220409};
            Line(1210410)={210410,220410};
            Line(1210411)={210411,220411};
            Line(1210412)={210412,220412};
            Line(1210413)={210413,220413};
            Line(1210414)={210414,220414};
            Line(1210415)={210415,220415};
            Line(1210416)={210416,220416};
            Line(1210417)={210417,220417};
            Line(1210418)={210418,220418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2220401)={220401,220402,220403,220404,220405,220406,220407,220408,220409,220410,220411,220412,220413,220414,220415,220416,220417,220418}; // Contour poutre
            Plane Surface(2220401)={2220401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3210401)={-1210401,210401,1210402,-220401}; // Surface longitudinale du contour de poutre
            Plane Surface(3210401)={3210401}; // Surface longitudinale du contour de poutre
            Line Loop(3210402)={-1210402,210402,1210403,-220402}; // Surface longitudinale du contour de poutre
            Plane Surface(3210402)={3210402}; // Surface longitudinale du contour de poutre
            Line Loop(3210403)={-1210403,210403,1210404,-220403}; // Surface longitudinale du contour de poutre
            Plane Surface(3210403)={3210403}; // Surface longitudinale du contour de poutre
            Line Loop(3210404)={-1210404,210404,1210405,-220404}; // Surface longitudinale du contour de poutre
            Plane Surface(3210404)={3210404}; // Surface longitudinale du contour de poutre
            Line Loop(3210405)={-1210405,210405,1210406,-220405}; // Surface longitudinale du contour de poutre
            Plane Surface(3210405)={3210405}; // Surface longitudinale du contour de poutre
            Line Loop(3210406)={-1210406,210406,1210407,-220406}; // Surface longitudinale du contour de poutre
            Plane Surface(3210406)={3210406}; // Surface longitudinale du contour de poutre
            Line Loop(3210407)={-1210407,210407,1210408,-220407}; // Surface longitudinale du contour de poutre
            Plane Surface(3210407)={3210407}; // Surface longitudinale du contour de poutre
            Line Loop(3210408)={-1210408,210408,1210409,-220408}; // Surface longitudinale du contour de poutre
            Plane Surface(3210408)={3210408}; // Surface longitudinale du contour de poutre
            Line Loop(3210409)={-1210409,210409,1210410,-220409}; // Surface longitudinale du contour de poutre
            Plane Surface(3210409)={3210409}; // Surface longitudinale du contour de poutre
            Line Loop(3210410)={-1210410,210410,1210411,-220410}; // Surface longitudinale du contour de poutre
            Plane Surface(3210410)={3210410}; // Surface longitudinale du contour de poutre
            Line Loop(3210411)={-1210411,210411,1210412,-220411}; // Surface longitudinale du contour de poutre
            Plane Surface(3210411)={3210411}; // Surface longitudinale du contour de poutre
            Line Loop(3210412)={-1210412,210412,1210413,-220412}; // Surface longitudinale du contour de poutre
            Plane Surface(3210412)={3210412}; // Surface longitudinale du contour de poutre
            Line Loop(3210413)={-1210413,210413,1210414,-220413}; // Surface longitudinale du contour de poutre
            Plane Surface(3210413)={3210413}; // Surface longitudinale du contour de poutre
            Line Loop(3210414)={-1210414,210414,1210415,-220414}; // Surface longitudinale du contour de poutre
            Plane Surface(3210414)={3210414}; // Surface longitudinale du contour de poutre
            Line Loop(3210415)={-1210415,210415,1210416,-220415}; // Surface longitudinale du contour de poutre
            Plane Surface(3210415)={3210415}; // Surface longitudinale du contour de poutre
            Line Loop(3210416)={-1210416,210416,1210417,-220416}; // Surface longitudinale du contour de poutre
            Plane Surface(3210416)={3210416}; // Surface longitudinale du contour de poutre
            Line Loop(3210417)={-1210417,210417,1210418,-220417}; // Surface longitudinale du contour de poutre
            Plane Surface(3210417)={3210417}; // Surface longitudinale du contour de poutre
            Line Loop(3210418)={-1210418,210418,1210401,-220418}; // Surface longitudinale du contour de poutre
            Plane Surface(3210418)={3210418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4210401)={3210401,3210402,3210403,3210404,3210405,3210406,3210407,3210408,3210409,3210410,3210411,3210412,3210413,3210414,3210415,3210416,3210417,3210418,2210401,2220401}; // Surface loop du contour de poutre
            Volume(4210401)={4210401}; // Volume du contour de poutre
            Physical Volume(14210401)={4210401};

            // Points de l'intrados de hourdis : 
            Point(220421)={25.380,2.480,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(220422)={25.380,2.930,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(220424)={25.380,3.114,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(220426)={25.380,2.705,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(220427)={25.380,3.114,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(220430)={220401,220421};
            Line(220431)={220324,220421};
            Physical Line(10220430)={220430};
            Physical Line(10220431)={220431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(220432)={220417,220422};
            Line(220433)={220422,220424};
            Physical Line(10220432)={220432};
            Physical Line(10220433)={220433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(220435)={220424,220427};
            Physical Line(10220435)={220435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(220436)={220327,220426};
            Line(220437)={220426,220427};
            Physical Line(10220436)={220436};
            Physical Line(10220437)={220437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1210421)={210421,220421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1210422)={210422,220422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1210424)={210424,220424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1210426)={210426,220426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1210427)={210427,220427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2220402)={220430,-220431,220335,220436,220437,-220435,-220433,-220432,220417,220418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2220402)={2220402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3210430)={-1210401,210430,1210421,-220430};
                Plane Surface(3210430)={3210430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3210431)={-1210421,-210431,1210324,220431};
                Plane Surface(3210431)={3210431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3210432)={-1210417,210432,1210422,-220432};
                Plane Surface(3210432)={3210432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3210433)={-1210422,210433,1210424,-220433};
                Plane Surface(3210433)={3210433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3210436)={-1210327,210436,1210426,-220436};
                Plane Surface(3210436)={3210436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3210437)={-1210426,210437,1210427,-220437};
                Plane Surface(3210437)={3210437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3210435)={-1210424,210435,1210427,-220435};
                Plane Surface(3210435)={3210435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4210402)={3210430,3210431,3210335,3210436,3210437,3210435,3210433,3210432,3210417,3210418,2210402,2220402}; // Surface loop du mi-hourdis inferieur
            Volume(4210402)={4210402}; // Volume du mi-hourdis inferieur
            Physical Volume(14210402)={4210402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(220451)={25.380,3.114,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(220441)={220351,220451};
            Physical Line(10220441)={220441};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(220501)={25.380,3.299,-0.200,Pas_Entr_About_Pou};
            Point(220502)={25.380,3.299,-0.270,Pas_Entr_About_Pou};
            Point(220503)={25.380,3.361,-0.300,Pas_Entr_About_Pou};
            Point(220504)={25.380,3.424,-0.330,Pas_Entr_About_Pou};
            Point(220505)={25.380,3.424,-1.150,Pas_Entr_About_Pou};
            Point(220506)={25.380,3.361,-1.200,Pas_Entr_About_Pou};
            Point(220507)={25.380,3.299,-1.250,Pas_Entr_About_Pou};
            Point(220508)={25.380,3.299,-1.350,Pas_Entr_About_Pou};
            Point(220509)={25.380,3.524,-1.350,Pas_Entr_About_Pou};
            Point(220510)={25.380,3.749,-1.350,Pas_Entr_About_Pou};
            Point(220511)={25.380,3.749,-1.250,Pas_Entr_About_Pou};
            Point(220512)={25.380,3.686,-1.200,Pas_Entr_About_Pou};
            Point(220513)={25.380,3.624,-1.150,Pas_Entr_About_Pou};
            Point(220514)={25.380,3.624,-0.330,Pas_Entr_About_Pou};
            Point(220515)={25.380,3.686,-0.300,Pas_Entr_About_Pou};
            Point(220516)={25.380,3.749,-0.270,Pas_Entr_About_Pou};
            Point(220517)={25.380,3.749,-0.200,Pas_Entr_About_Pou};
            Point(220518)={25.380,3.524,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(220501)={220501,220502};
            Physical Line(10220501)={220501};
            Line(220502)={220502,220503};
            Physical Line(10220502)={220502};
            Line(220503)={220503,220504};
            Physical Line(10220503)={220503};
            Line(220504)={220504,220505};
            Physical Line(10220504)={220504};
            Line(220505)={220505,220506};
            Physical Line(10220505)={220505};
            Line(220506)={220506,220507};
            Physical Line(10220506)={220506};
            Line(220507)={220507,220508};
            Physical Line(10220507)={220507};
            Line(220508)={220508,220509};
            Physical Line(10220508)={220508};
            Line(220509)={220509,220510};
            Physical Line(10220509)={220509};
            Line(220510)={220510,220511};
            Physical Line(10220510)={220510};
            Line(220511)={220511,220512};
            Physical Line(10220511)={220511};
            Line(220512)={220512,220513};
            Physical Line(10220512)={220512};
            Line(220513)={220513,220514};
            Physical Line(10220513)={220513};
            Line(220514)={220514,220515};
            Physical Line(10220514)={220514};
            Line(220515)={220515,220516};
            Physical Line(10220515)={220515};
            Line(220516)={220516,220517};
            Physical Line(10220516)={220516};
            Line(220517)={220517,220518};
            Physical Line(10220517)={220517};
            Line(220518)={220518,220501};
            Physical Line(10220518)={220518};

            // Lignes longitudinales du contour de poutre : 

            Line(1210501)={210501,220501};
            Line(1210502)={210502,220502};
            Line(1210503)={210503,220503};
            Line(1210504)={210504,220504};
            Line(1210505)={210505,220505};
            Line(1210506)={210506,220506};
            Line(1210507)={210507,220507};
            Line(1210508)={210508,220508};
            Line(1210509)={210509,220509};
            Line(1210510)={210510,220510};
            Line(1210511)={210511,220511};
            Line(1210512)={210512,220512};
            Line(1210513)={210513,220513};
            Line(1210514)={210514,220514};
            Line(1210515)={210515,220515};
            Line(1210516)={210516,220516};
            Line(1210517)={210517,220517};
            Line(1210518)={210518,220518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2220501)={220501,220502,220503,220504,220505,220506,220507,220508,220509,220510,220511,220512,220513,220514,220515,220516,220517,220518}; // Contour poutre
            Plane Surface(2220501)={2220501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3210501)={-1210501,210501,1210502,-220501}; // Surface longitudinale du contour de poutre
            Plane Surface(3210501)={3210501}; // Surface longitudinale du contour de poutre
            Line Loop(3210502)={-1210502,210502,1210503,-220502}; // Surface longitudinale du contour de poutre
            Plane Surface(3210502)={3210502}; // Surface longitudinale du contour de poutre
            Line Loop(3210503)={-1210503,210503,1210504,-220503}; // Surface longitudinale du contour de poutre
            Plane Surface(3210503)={3210503}; // Surface longitudinale du contour de poutre
            Line Loop(3210504)={-1210504,210504,1210505,-220504}; // Surface longitudinale du contour de poutre
            Plane Surface(3210504)={3210504}; // Surface longitudinale du contour de poutre
            Line Loop(3210505)={-1210505,210505,1210506,-220505}; // Surface longitudinale du contour de poutre
            Plane Surface(3210505)={3210505}; // Surface longitudinale du contour de poutre
            Line Loop(3210506)={-1210506,210506,1210507,-220506}; // Surface longitudinale du contour de poutre
            Plane Surface(3210506)={3210506}; // Surface longitudinale du contour de poutre
            Line Loop(3210507)={-1210507,210507,1210508,-220507}; // Surface longitudinale du contour de poutre
            Plane Surface(3210507)={3210507}; // Surface longitudinale du contour de poutre
            Line Loop(3210508)={-1210508,210508,1210509,-220508}; // Surface longitudinale du contour de poutre
            Plane Surface(3210508)={3210508}; // Surface longitudinale du contour de poutre
            Line Loop(3210509)={-1210509,210509,1210510,-220509}; // Surface longitudinale du contour de poutre
            Plane Surface(3210509)={3210509}; // Surface longitudinale du contour de poutre
            Line Loop(3210510)={-1210510,210510,1210511,-220510}; // Surface longitudinale du contour de poutre
            Plane Surface(3210510)={3210510}; // Surface longitudinale du contour de poutre
            Line Loop(3210511)={-1210511,210511,1210512,-220511}; // Surface longitudinale du contour de poutre
            Plane Surface(3210511)={3210511}; // Surface longitudinale du contour de poutre
            Line Loop(3210512)={-1210512,210512,1210513,-220512}; // Surface longitudinale du contour de poutre
            Plane Surface(3210512)={3210512}; // Surface longitudinale du contour de poutre
            Line Loop(3210513)={-1210513,210513,1210514,-220513}; // Surface longitudinale du contour de poutre
            Plane Surface(3210513)={3210513}; // Surface longitudinale du contour de poutre
            Line Loop(3210514)={-1210514,210514,1210515,-220514}; // Surface longitudinale du contour de poutre
            Plane Surface(3210514)={3210514}; // Surface longitudinale du contour de poutre
            Line Loop(3210515)={-1210515,210515,1210516,-220515}; // Surface longitudinale du contour de poutre
            Plane Surface(3210515)={3210515}; // Surface longitudinale du contour de poutre
            Line Loop(3210516)={-1210516,210516,1210517,-220516}; // Surface longitudinale du contour de poutre
            Plane Surface(3210516)={3210516}; // Surface longitudinale du contour de poutre
            Line Loop(3210517)={-1210517,210517,1210518,-220517}; // Surface longitudinale du contour de poutre
            Plane Surface(3210517)={3210517}; // Surface longitudinale du contour de poutre
            Line Loop(3210518)={-1210518,210518,1210501,-220518}; // Surface longitudinale du contour de poutre
            Plane Surface(3210518)={3210518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4210501)={3210501,3210502,3210503,3210504,3210505,3210506,3210507,3210508,3210509,3210510,3210511,3210512,3210513,3210514,3210515,3210516,3210517,3210518,2210501,2220501}; // Surface loop du contour de poutre
            Volume(4210501)={4210501}; // Volume du contour de poutre
            Physical Volume(14210501)={4210501};

            // Points de l'intrados de hourdis : 
            Point(220521)={25.380,3.299,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(220522)={25.380,3.749,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(220524)={25.380,3.933,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(220526)={25.380,3.524,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(220527)={25.380,3.933,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(220530)={220501,220521};
            Line(220531)={220424,220521};
            Physical Line(10220530)={220530};
            Physical Line(10220531)={220531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(220532)={220517,220522};
            Line(220533)={220522,220524};
            Physical Line(10220532)={220532};
            Physical Line(10220533)={220533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(220535)={220524,220527};
            Physical Line(10220535)={220535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(220536)={220427,220526};
            Line(220537)={220526,220527};
            Physical Line(10220536)={220536};
            Physical Line(10220537)={220537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1210521)={210521,220521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1210522)={210522,220522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1210524)={210524,220524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1210526)={210526,220526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1210527)={210527,220527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2220502)={220530,-220531,220435,220536,220537,-220535,-220533,-220532,220517,220518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2220502)={2220502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3210530)={-1210501,210530,1210521,-220530};
                Plane Surface(3210530)={3210530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3210531)={-1210521,-210531,1210424,220531};
                Plane Surface(3210531)={3210531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3210532)={-1210517,210532,1210522,-220532};
                Plane Surface(3210532)={3210532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3210533)={-1210522,210533,1210524,-220533};
                Plane Surface(3210533)={3210533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3210536)={-1210427,210536,1210526,-220536};
                Plane Surface(3210536)={3210536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3210537)={-1210526,210537,1210527,-220537};
                Plane Surface(3210537)={3210537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3210535)={-1210524,210535,1210527,-220535};
                Plane Surface(3210535)={3210535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4210502)={3210530,3210531,3210435,3210536,3210537,3210535,3210533,3210532,3210517,3210518,2210502,2220502}; // Surface loop du mi-hourdis inferieur
            Volume(4210502)={4210502}; // Volume du mi-hourdis inferieur
            Physical Volume(14210502)={4210502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(220551)={25.380,3.933,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(220541)={220451,220551};
            Physical Line(10220541)={220541};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(220601)={25.380,4.117,-0.200,Pas_Entr_About_Pou};
            Point(220602)={25.380,4.117,-0.270,Pas_Entr_About_Pou};
            Point(220603)={25.380,4.180,-0.300,Pas_Entr_About_Pou};
            Point(220604)={25.380,4.242,-0.330,Pas_Entr_About_Pou};
            Point(220605)={25.380,4.242,-1.150,Pas_Entr_About_Pou};
            Point(220606)={25.380,4.180,-1.200,Pas_Entr_About_Pou};
            Point(220607)={25.380,4.117,-1.250,Pas_Entr_About_Pou};
            Point(220608)={25.380,4.117,-1.350,Pas_Entr_About_Pou};
            Point(220609)={25.380,4.342,-1.350,Pas_Entr_About_Pou};
            Point(220610)={25.380,4.567,-1.350,Pas_Entr_About_Pou};
            Point(220611)={25.380,4.567,-1.250,Pas_Entr_About_Pou};
            Point(220612)={25.380,4.505,-1.200,Pas_Entr_About_Pou};
            Point(220613)={25.380,4.442,-1.150,Pas_Entr_About_Pou};
            Point(220614)={25.380,4.442,-0.330,Pas_Entr_About_Pou};
            Point(220615)={25.380,4.505,-0.300,Pas_Entr_About_Pou};
            Point(220616)={25.380,4.567,-0.270,Pas_Entr_About_Pou};
            Point(220617)={25.380,4.567,-0.200,Pas_Entr_About_Pou};
            Point(220618)={25.380,4.342,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(220601)={220601,220602};
            Physical Line(10220601)={220601};
            Line(220602)={220602,220603};
            Physical Line(10220602)={220602};
            Line(220603)={220603,220604};
            Physical Line(10220603)={220603};
            Line(220604)={220604,220605};
            Physical Line(10220604)={220604};
            Line(220605)={220605,220606};
            Physical Line(10220605)={220605};
            Line(220606)={220606,220607};
            Physical Line(10220606)={220606};
            Line(220607)={220607,220608};
            Physical Line(10220607)={220607};
            Line(220608)={220608,220609};
            Physical Line(10220608)={220608};
            Line(220609)={220609,220610};
            Physical Line(10220609)={220609};
            Line(220610)={220610,220611};
            Physical Line(10220610)={220610};
            Line(220611)={220611,220612};
            Physical Line(10220611)={220611};
            Line(220612)={220612,220613};
            Physical Line(10220612)={220612};
            Line(220613)={220613,220614};
            Physical Line(10220613)={220613};
            Line(220614)={220614,220615};
            Physical Line(10220614)={220614};
            Line(220615)={220615,220616};
            Physical Line(10220615)={220615};
            Line(220616)={220616,220617};
            Physical Line(10220616)={220616};
            Line(220617)={220617,220618};
            Physical Line(10220617)={220617};
            Line(220618)={220618,220601};
            Physical Line(10220618)={220618};

            // Lignes longitudinales du contour de poutre : 

            Line(1210601)={210601,220601};
            Line(1210602)={210602,220602};
            Line(1210603)={210603,220603};
            Line(1210604)={210604,220604};
            Line(1210605)={210605,220605};
            Line(1210606)={210606,220606};
            Line(1210607)={210607,220607};
            Line(1210608)={210608,220608};
            Line(1210609)={210609,220609};
            Line(1210610)={210610,220610};
            Line(1210611)={210611,220611};
            Line(1210612)={210612,220612};
            Line(1210613)={210613,220613};
            Line(1210614)={210614,220614};
            Line(1210615)={210615,220615};
            Line(1210616)={210616,220616};
            Line(1210617)={210617,220617};
            Line(1210618)={210618,220618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2220601)={220601,220602,220603,220604,220605,220606,220607,220608,220609,220610,220611,220612,220613,220614,220615,220616,220617,220618}; // Contour poutre
            Plane Surface(2220601)={2220601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3210601)={-1210601,210601,1210602,-220601}; // Surface longitudinale du contour de poutre
            Plane Surface(3210601)={3210601}; // Surface longitudinale du contour de poutre
            Line Loop(3210602)={-1210602,210602,1210603,-220602}; // Surface longitudinale du contour de poutre
            Plane Surface(3210602)={3210602}; // Surface longitudinale du contour de poutre
            Line Loop(3210603)={-1210603,210603,1210604,-220603}; // Surface longitudinale du contour de poutre
            Plane Surface(3210603)={3210603}; // Surface longitudinale du contour de poutre
            Line Loop(3210604)={-1210604,210604,1210605,-220604}; // Surface longitudinale du contour de poutre
            Plane Surface(3210604)={3210604}; // Surface longitudinale du contour de poutre
            Line Loop(3210605)={-1210605,210605,1210606,-220605}; // Surface longitudinale du contour de poutre
            Plane Surface(3210605)={3210605}; // Surface longitudinale du contour de poutre
            Line Loop(3210606)={-1210606,210606,1210607,-220606}; // Surface longitudinale du contour de poutre
            Plane Surface(3210606)={3210606}; // Surface longitudinale du contour de poutre
            Line Loop(3210607)={-1210607,210607,1210608,-220607}; // Surface longitudinale du contour de poutre
            Plane Surface(3210607)={3210607}; // Surface longitudinale du contour de poutre
            Line Loop(3210608)={-1210608,210608,1210609,-220608}; // Surface longitudinale du contour de poutre
            Plane Surface(3210608)={3210608}; // Surface longitudinale du contour de poutre
            Line Loop(3210609)={-1210609,210609,1210610,-220609}; // Surface longitudinale du contour de poutre
            Plane Surface(3210609)={3210609}; // Surface longitudinale du contour de poutre
            Line Loop(3210610)={-1210610,210610,1210611,-220610}; // Surface longitudinale du contour de poutre
            Plane Surface(3210610)={3210610}; // Surface longitudinale du contour de poutre
            Line Loop(3210611)={-1210611,210611,1210612,-220611}; // Surface longitudinale du contour de poutre
            Plane Surface(3210611)={3210611}; // Surface longitudinale du contour de poutre
            Line Loop(3210612)={-1210612,210612,1210613,-220612}; // Surface longitudinale du contour de poutre
            Plane Surface(3210612)={3210612}; // Surface longitudinale du contour de poutre
            Line Loop(3210613)={-1210613,210613,1210614,-220613}; // Surface longitudinale du contour de poutre
            Plane Surface(3210613)={3210613}; // Surface longitudinale du contour de poutre
            Line Loop(3210614)={-1210614,210614,1210615,-220614}; // Surface longitudinale du contour de poutre
            Plane Surface(3210614)={3210614}; // Surface longitudinale du contour de poutre
            Line Loop(3210615)={-1210615,210615,1210616,-220615}; // Surface longitudinale du contour de poutre
            Plane Surface(3210615)={3210615}; // Surface longitudinale du contour de poutre
            Line Loop(3210616)={-1210616,210616,1210617,-220616}; // Surface longitudinale du contour de poutre
            Plane Surface(3210616)={3210616}; // Surface longitudinale du contour de poutre
            Line Loop(3210617)={-1210617,210617,1210618,-220617}; // Surface longitudinale du contour de poutre
            Plane Surface(3210617)={3210617}; // Surface longitudinale du contour de poutre
            Line Loop(3210618)={-1210618,210618,1210601,-220618}; // Surface longitudinale du contour de poutre
            Plane Surface(3210618)={3210618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4210601)={3210601,3210602,3210603,3210604,3210605,3210606,3210607,3210608,3210609,3210610,3210611,3210612,3210613,3210614,3210615,3210616,3210617,3210618,2210601,2220601}; // Surface loop du contour de poutre
            Volume(4210601)={4210601}; // Volume du contour de poutre
            Physical Volume(14210601)={4210601};

            // Points de l'intrados de hourdis : 
            Point(220621)={25.380,4.117,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(220622)={25.380,4.567,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(220624)={25.380,4.751,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(220626)={25.380,4.342,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(220627)={25.380,4.751,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(220630)={220601,220621};
            Line(220631)={220524,220621};
            Physical Line(10220630)={220630};
            Physical Line(10220631)={220631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(220632)={220617,220622};
            Line(220633)={220622,220624};
            Physical Line(10220632)={220632};
            Physical Line(10220633)={220633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(220635)={220624,220627};
            Physical Line(10220635)={220635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(220636)={220527,220626};
            Line(220637)={220626,220627};
            Physical Line(10220636)={220636};
            Physical Line(10220637)={220637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1210621)={210621,220621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1210622)={210622,220622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1210624)={210624,220624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1210626)={210626,220626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1210627)={210627,220627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2220602)={220630,-220631,220535,220636,220637,-220635,-220633,-220632,220617,220618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2220602)={2220602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3210630)={-1210601,210630,1210621,-220630};
                Plane Surface(3210630)={3210630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3210631)={-1210621,-210631,1210524,220631};
                Plane Surface(3210631)={3210631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3210632)={-1210617,210632,1210622,-220632};
                Plane Surface(3210632)={3210632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3210633)={-1210622,210633,1210624,-220633};
                Plane Surface(3210633)={3210633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3210636)={-1210527,210636,1210626,-220636};
                Plane Surface(3210636)={3210636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3210637)={-1210626,210637,1210627,-220637};
                Plane Surface(3210637)={3210637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3210635)={-1210624,210635,1210627,-220635};
                Plane Surface(3210635)={3210635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4210602)={3210630,3210631,3210535,3210636,3210637,3210635,3210633,3210632,3210617,3210618,2210602,2220602}; // Surface loop du mi-hourdis inferieur
            Volume(4210602)={4210602}; // Volume du mi-hourdis inferieur
            Physical Volume(14210602)={4210602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(220651)={25.380,4.751,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(220641)={220551,220651};
            Physical Line(10220641)={220641};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(220701)={25.380,4.935,-0.200,Pas_Entr_About_Pou};
            Point(220702)={25.380,4.935,-0.270,Pas_Entr_About_Pou};
            Point(220703)={25.380,4.998,-0.300,Pas_Entr_About_Pou};
            Point(220704)={25.380,5.060,-0.330,Pas_Entr_About_Pou};
            Point(220705)={25.380,5.060,-1.150,Pas_Entr_About_Pou};
            Point(220706)={25.380,4.998,-1.200,Pas_Entr_About_Pou};
            Point(220707)={25.380,4.935,-1.250,Pas_Entr_About_Pou};
            Point(220708)={25.380,4.935,-1.350,Pas_Entr_About_Pou};
            Point(220709)={25.380,5.160,-1.350,Pas_Entr_About_Pou};
            Point(220710)={25.380,5.385,-1.350,Pas_Entr_About_Pou};
            Point(220711)={25.380,5.385,-1.250,Pas_Entr_About_Pou};
            Point(220712)={25.380,5.323,-1.200,Pas_Entr_About_Pou};
            Point(220713)={25.380,5.260,-1.150,Pas_Entr_About_Pou};
            Point(220714)={25.380,5.260,-0.330,Pas_Entr_About_Pou};
            Point(220715)={25.380,5.323,-0.300,Pas_Entr_About_Pou};
            Point(220716)={25.380,5.385,-0.270,Pas_Entr_About_Pou};
            Point(220717)={25.380,5.385,-0.200,Pas_Entr_About_Pou};
            Point(220718)={25.380,5.160,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(220701)={220701,220702};
            Physical Line(10220701)={220701};
            Line(220702)={220702,220703};
            Physical Line(10220702)={220702};
            Line(220703)={220703,220704};
            Physical Line(10220703)={220703};
            Line(220704)={220704,220705};
            Physical Line(10220704)={220704};
            Line(220705)={220705,220706};
            Physical Line(10220705)={220705};
            Line(220706)={220706,220707};
            Physical Line(10220706)={220706};
            Line(220707)={220707,220708};
            Physical Line(10220707)={220707};
            Line(220708)={220708,220709};
            Physical Line(10220708)={220708};
            Line(220709)={220709,220710};
            Physical Line(10220709)={220709};
            Line(220710)={220710,220711};
            Physical Line(10220710)={220710};
            Line(220711)={220711,220712};
            Physical Line(10220711)={220711};
            Line(220712)={220712,220713};
            Physical Line(10220712)={220712};
            Line(220713)={220713,220714};
            Physical Line(10220713)={220713};
            Line(220714)={220714,220715};
            Physical Line(10220714)={220714};
            Line(220715)={220715,220716};
            Physical Line(10220715)={220715};
            Line(220716)={220716,220717};
            Physical Line(10220716)={220716};
            Line(220717)={220717,220718};
            Physical Line(10220717)={220717};
            Line(220718)={220718,220701};
            Physical Line(10220718)={220718};

            // Lignes longitudinales du contour de poutre : 

            Line(1210701)={210701,220701};
            Line(1210702)={210702,220702};
            Line(1210703)={210703,220703};
            Line(1210704)={210704,220704};
            Line(1210705)={210705,220705};
            Line(1210706)={210706,220706};
            Line(1210707)={210707,220707};
            Line(1210708)={210708,220708};
            Line(1210709)={210709,220709};
            Line(1210710)={210710,220710};
            Line(1210711)={210711,220711};
            Line(1210712)={210712,220712};
            Line(1210713)={210713,220713};
            Line(1210714)={210714,220714};
            Line(1210715)={210715,220715};
            Line(1210716)={210716,220716};
            Line(1210717)={210717,220717};
            Line(1210718)={210718,220718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2220701)={220701,220702,220703,220704,220705,220706,220707,220708,220709,220710,220711,220712,220713,220714,220715,220716,220717,220718}; // Contour poutre
            Plane Surface(2220701)={2220701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3210701)={-1210701,210701,1210702,-220701}; // Surface longitudinale du contour de poutre
            Plane Surface(3210701)={3210701}; // Surface longitudinale du contour de poutre
            Line Loop(3210702)={-1210702,210702,1210703,-220702}; // Surface longitudinale du contour de poutre
            Plane Surface(3210702)={3210702}; // Surface longitudinale du contour de poutre
            Line Loop(3210703)={-1210703,210703,1210704,-220703}; // Surface longitudinale du contour de poutre
            Plane Surface(3210703)={3210703}; // Surface longitudinale du contour de poutre
            Line Loop(3210704)={-1210704,210704,1210705,-220704}; // Surface longitudinale du contour de poutre
            Plane Surface(3210704)={3210704}; // Surface longitudinale du contour de poutre
            Line Loop(3210705)={-1210705,210705,1210706,-220705}; // Surface longitudinale du contour de poutre
            Plane Surface(3210705)={3210705}; // Surface longitudinale du contour de poutre
            Line Loop(3210706)={-1210706,210706,1210707,-220706}; // Surface longitudinale du contour de poutre
            Plane Surface(3210706)={3210706}; // Surface longitudinale du contour de poutre
            Line Loop(3210707)={-1210707,210707,1210708,-220707}; // Surface longitudinale du contour de poutre
            Plane Surface(3210707)={3210707}; // Surface longitudinale du contour de poutre
            Line Loop(3210708)={-1210708,210708,1210709,-220708}; // Surface longitudinale du contour de poutre
            Plane Surface(3210708)={3210708}; // Surface longitudinale du contour de poutre
            Line Loop(3210709)={-1210709,210709,1210710,-220709}; // Surface longitudinale du contour de poutre
            Plane Surface(3210709)={3210709}; // Surface longitudinale du contour de poutre
            Line Loop(3210710)={-1210710,210710,1210711,-220710}; // Surface longitudinale du contour de poutre
            Plane Surface(3210710)={3210710}; // Surface longitudinale du contour de poutre
            Line Loop(3210711)={-1210711,210711,1210712,-220711}; // Surface longitudinale du contour de poutre
            Plane Surface(3210711)={3210711}; // Surface longitudinale du contour de poutre
            Line Loop(3210712)={-1210712,210712,1210713,-220712}; // Surface longitudinale du contour de poutre
            Plane Surface(3210712)={3210712}; // Surface longitudinale du contour de poutre
            Line Loop(3210713)={-1210713,210713,1210714,-220713}; // Surface longitudinale du contour de poutre
            Plane Surface(3210713)={3210713}; // Surface longitudinale du contour de poutre
            Line Loop(3210714)={-1210714,210714,1210715,-220714}; // Surface longitudinale du contour de poutre
            Plane Surface(3210714)={3210714}; // Surface longitudinale du contour de poutre
            Line Loop(3210715)={-1210715,210715,1210716,-220715}; // Surface longitudinale du contour de poutre
            Plane Surface(3210715)={3210715}; // Surface longitudinale du contour de poutre
            Line Loop(3210716)={-1210716,210716,1210717,-220716}; // Surface longitudinale du contour de poutre
            Plane Surface(3210716)={3210716}; // Surface longitudinale du contour de poutre
            Line Loop(3210717)={-1210717,210717,1210718,-220717}; // Surface longitudinale du contour de poutre
            Plane Surface(3210717)={3210717}; // Surface longitudinale du contour de poutre
            Line Loop(3210718)={-1210718,210718,1210701,-220718}; // Surface longitudinale du contour de poutre
            Plane Surface(3210718)={3210718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4210701)={3210701,3210702,3210703,3210704,3210705,3210706,3210707,3210708,3210709,3210710,3210711,3210712,3210713,3210714,3210715,3210716,3210717,3210718,2210701,2220701}; // Surface loop du contour de poutre
            Volume(4210701)={4210701}; // Volume du contour de poutre
            Physical Volume(14210701)={4210701};

            // Points de l'intrados de hourdis : 
            Point(220721)={25.380,4.935,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(220722)={25.380,5.385,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(220724)={25.380,5.570,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(220726)={25.380,5.160,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(220727)={25.380,5.570,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(220730)={220701,220721};
            Line(220731)={220624,220721};
            Physical Line(10220730)={220730};
            Physical Line(10220731)={220731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(220732)={220717,220722};
            Line(220733)={220722,220724};
            Physical Line(10220732)={220732};
            Physical Line(10220733)={220733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(220735)={220724,220727};
            Physical Line(10220735)={220735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(220736)={220627,220726};
            Line(220737)={220726,220727};
            Physical Line(10220736)={220736};
            Physical Line(10220737)={220737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1210721)={210721,220721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1210722)={210722,220722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1210724)={210724,220724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1210726)={210726,220726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1210727)={210727,220727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2220702)={220730,-220731,220635,220736,220737,-220735,-220733,-220732,220717,220718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2220702)={2220702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3210730)={-1210701,210730,1210721,-220730};
                Plane Surface(3210730)={3210730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3210731)={-1210721,-210731,1210624,220731};
                Plane Surface(3210731)={3210731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3210732)={-1210717,210732,1210722,-220732};
                Plane Surface(3210732)={3210732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3210733)={-1210722,210733,1210724,-220733};
                Plane Surface(3210733)={3210733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3210736)={-1210627,210736,1210726,-220736};
                Plane Surface(3210736)={3210736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3210737)={-1210726,210737,1210727,-220737};
                Plane Surface(3210737)={3210737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3210735)={-1210724,210735,1210727,-220735};
                Plane Surface(3210735)={3210735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4210702)={3210730,3210731,3210635,3210736,3210737,3210735,3210733,3210732,3210717,3210718,2210702,2220702}; // Surface loop du mi-hourdis inferieur
            Volume(4210702)={4210702}; // Volume du mi-hourdis inferieur
            Physical Volume(14210702)={4210702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(220751)={25.380,5.570,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(220741)={220651,220751};
            Physical Line(10220741)={220741};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(220801)={25.380,5.754,-0.200,Pas_Entr_About_Pou};
            Point(220802)={25.380,5.754,-0.270,Pas_Entr_About_Pou};
            Point(220803)={25.380,5.816,-0.300,Pas_Entr_About_Pou};
            Point(220804)={25.380,5.879,-0.330,Pas_Entr_About_Pou};
            Point(220805)={25.380,5.879,-1.150,Pas_Entr_About_Pou};
            Point(220806)={25.380,5.816,-1.200,Pas_Entr_About_Pou};
            Point(220807)={25.380,5.754,-1.250,Pas_Entr_About_Pou};
            Point(220808)={25.380,5.754,-1.350,Pas_Entr_About_Pou};
            Point(220809)={25.380,5.979,-1.350,Pas_Entr_About_Pou};
            Point(220810)={25.380,6.204,-1.350,Pas_Entr_About_Pou};
            Point(220811)={25.380,6.204,-1.250,Pas_Entr_About_Pou};
            Point(220812)={25.380,6.141,-1.200,Pas_Entr_About_Pou};
            Point(220813)={25.380,6.079,-1.150,Pas_Entr_About_Pou};
            Point(220814)={25.380,6.079,-0.330,Pas_Entr_About_Pou};
            Point(220815)={25.380,6.141,-0.300,Pas_Entr_About_Pou};
            Point(220816)={25.380,6.204,-0.270,Pas_Entr_About_Pou};
            Point(220817)={25.380,6.204,-0.200,Pas_Entr_About_Pou};
            Point(220818)={25.380,5.979,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(220801)={220801,220802};
            Physical Line(10220801)={220801};
            Line(220802)={220802,220803};
            Physical Line(10220802)={220802};
            Line(220803)={220803,220804};
            Physical Line(10220803)={220803};
            Line(220804)={220804,220805};
            Physical Line(10220804)={220804};
            Line(220805)={220805,220806};
            Physical Line(10220805)={220805};
            Line(220806)={220806,220807};
            Physical Line(10220806)={220806};
            Line(220807)={220807,220808};
            Physical Line(10220807)={220807};
            Line(220808)={220808,220809};
            Physical Line(10220808)={220808};
            Line(220809)={220809,220810};
            Physical Line(10220809)={220809};
            Line(220810)={220810,220811};
            Physical Line(10220810)={220810};
            Line(220811)={220811,220812};
            Physical Line(10220811)={220811};
            Line(220812)={220812,220813};
            Physical Line(10220812)={220812};
            Line(220813)={220813,220814};
            Physical Line(10220813)={220813};
            Line(220814)={220814,220815};
            Physical Line(10220814)={220814};
            Line(220815)={220815,220816};
            Physical Line(10220815)={220815};
            Line(220816)={220816,220817};
            Physical Line(10220816)={220816};
            Line(220817)={220817,220818};
            Physical Line(10220817)={220817};
            Line(220818)={220818,220801};
            Physical Line(10220818)={220818};

            // Lignes longitudinales du contour de poutre : 

            Line(1210801)={210801,220801};
            Line(1210802)={210802,220802};
            Line(1210803)={210803,220803};
            Line(1210804)={210804,220804};
            Line(1210805)={210805,220805};
            Line(1210806)={210806,220806};
            Line(1210807)={210807,220807};
            Line(1210808)={210808,220808};
            Line(1210809)={210809,220809};
            Line(1210810)={210810,220810};
            Line(1210811)={210811,220811};
            Line(1210812)={210812,220812};
            Line(1210813)={210813,220813};
            Line(1210814)={210814,220814};
            Line(1210815)={210815,220815};
            Line(1210816)={210816,220816};
            Line(1210817)={210817,220817};
            Line(1210818)={210818,220818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2220801)={220801,220802,220803,220804,220805,220806,220807,220808,220809,220810,220811,220812,220813,220814,220815,220816,220817,220818}; // Contour poutre
            Plane Surface(2220801)={2220801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3210801)={-1210801,210801,1210802,-220801}; // Surface longitudinale du contour de poutre
            Plane Surface(3210801)={3210801}; // Surface longitudinale du contour de poutre
            Line Loop(3210802)={-1210802,210802,1210803,-220802}; // Surface longitudinale du contour de poutre
            Plane Surface(3210802)={3210802}; // Surface longitudinale du contour de poutre
            Line Loop(3210803)={-1210803,210803,1210804,-220803}; // Surface longitudinale du contour de poutre
            Plane Surface(3210803)={3210803}; // Surface longitudinale du contour de poutre
            Line Loop(3210804)={-1210804,210804,1210805,-220804}; // Surface longitudinale du contour de poutre
            Plane Surface(3210804)={3210804}; // Surface longitudinale du contour de poutre
            Line Loop(3210805)={-1210805,210805,1210806,-220805}; // Surface longitudinale du contour de poutre
            Plane Surface(3210805)={3210805}; // Surface longitudinale du contour de poutre
            Line Loop(3210806)={-1210806,210806,1210807,-220806}; // Surface longitudinale du contour de poutre
            Plane Surface(3210806)={3210806}; // Surface longitudinale du contour de poutre
            Line Loop(3210807)={-1210807,210807,1210808,-220807}; // Surface longitudinale du contour de poutre
            Plane Surface(3210807)={3210807}; // Surface longitudinale du contour de poutre
            Line Loop(3210808)={-1210808,210808,1210809,-220808}; // Surface longitudinale du contour de poutre
            Plane Surface(3210808)={3210808}; // Surface longitudinale du contour de poutre
            Line Loop(3210809)={-1210809,210809,1210810,-220809}; // Surface longitudinale du contour de poutre
            Plane Surface(3210809)={3210809}; // Surface longitudinale du contour de poutre
            Line Loop(3210810)={-1210810,210810,1210811,-220810}; // Surface longitudinale du contour de poutre
            Plane Surface(3210810)={3210810}; // Surface longitudinale du contour de poutre
            Line Loop(3210811)={-1210811,210811,1210812,-220811}; // Surface longitudinale du contour de poutre
            Plane Surface(3210811)={3210811}; // Surface longitudinale du contour de poutre
            Line Loop(3210812)={-1210812,210812,1210813,-220812}; // Surface longitudinale du contour de poutre
            Plane Surface(3210812)={3210812}; // Surface longitudinale du contour de poutre
            Line Loop(3210813)={-1210813,210813,1210814,-220813}; // Surface longitudinale du contour de poutre
            Plane Surface(3210813)={3210813}; // Surface longitudinale du contour de poutre
            Line Loop(3210814)={-1210814,210814,1210815,-220814}; // Surface longitudinale du contour de poutre
            Plane Surface(3210814)={3210814}; // Surface longitudinale du contour de poutre
            Line Loop(3210815)={-1210815,210815,1210816,-220815}; // Surface longitudinale du contour de poutre
            Plane Surface(3210815)={3210815}; // Surface longitudinale du contour de poutre
            Line Loop(3210816)={-1210816,210816,1210817,-220816}; // Surface longitudinale du contour de poutre
            Plane Surface(3210816)={3210816}; // Surface longitudinale du contour de poutre
            Line Loop(3210817)={-1210817,210817,1210818,-220817}; // Surface longitudinale du contour de poutre
            Plane Surface(3210817)={3210817}; // Surface longitudinale du contour de poutre
            Line Loop(3210818)={-1210818,210818,1210801,-220818}; // Surface longitudinale du contour de poutre
            Plane Surface(3210818)={3210818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4210801)={3210801,3210802,3210803,3210804,3210805,3210806,3210807,3210808,3210809,3210810,3210811,3210812,3210813,3210814,3210815,3210816,3210817,3210818,2210801,2220801}; // Surface loop du contour de poutre
            Volume(4210801)={4210801}; // Volume du contour de poutre
            Physical Volume(14210801)={4210801};

            // Points de l'intrados de hourdis : 
            Point(220821)={25.380,5.754,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(220822)={25.380,6.204,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(220824)={25.380,6.388,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(220826)={25.380,5.979,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(220827)={25.380,6.388,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(220830)={220801,220821};
            Line(220831)={220724,220821};
            Physical Line(10220830)={220830};
            Physical Line(10220831)={220831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(220832)={220817,220822};
            Line(220833)={220822,220824};
            Physical Line(10220832)={220832};
            Physical Line(10220833)={220833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(220835)={220824,220827};
            Physical Line(10220835)={220835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(220836)={220727,220826};
            Line(220837)={220826,220827};
            Physical Line(10220836)={220836};
            Physical Line(10220837)={220837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1210821)={210821,220821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1210822)={210822,220822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1210824)={210824,220824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1210826)={210826,220826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1210827)={210827,220827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2220802)={220830,-220831,220735,220836,220837,-220835,-220833,-220832,220817,220818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2220802)={2220802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3210830)={-1210801,210830,1210821,-220830};
                Plane Surface(3210830)={3210830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3210831)={-1210821,-210831,1210724,220831};
                Plane Surface(3210831)={3210831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3210832)={-1210817,210832,1210822,-220832};
                Plane Surface(3210832)={3210832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3210833)={-1210822,210833,1210824,-220833};
                Plane Surface(3210833)={3210833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3210836)={-1210727,210836,1210826,-220836};
                Plane Surface(3210836)={3210836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3210837)={-1210826,210837,1210827,-220837};
                Plane Surface(3210837)={3210837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3210835)={-1210824,210835,1210827,-220835};
                Plane Surface(3210835)={3210835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4210802)={3210830,3210831,3210735,3210836,3210837,3210835,3210833,3210832,3210817,3210818,2210802,2220802}; // Surface loop du mi-hourdis inferieur
            Volume(4210802)={4210802}; // Volume du mi-hourdis inferieur
            Physical Volume(14210802)={4210802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(220851)={25.380,6.388,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(220841)={220751,220851};
            Physical Line(10220841)={220841};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(220901)={25.380,6.572,-0.200,Pas_Entr_About_Pou};
            Point(220902)={25.380,6.572,-0.270,Pas_Entr_About_Pou};
            Point(220903)={25.380,6.635,-0.300,Pas_Entr_About_Pou};
            Point(220904)={25.380,6.697,-0.330,Pas_Entr_About_Pou};
            Point(220905)={25.380,6.697,-1.150,Pas_Entr_About_Pou};
            Point(220906)={25.380,6.635,-1.200,Pas_Entr_About_Pou};
            Point(220907)={25.380,6.572,-1.250,Pas_Entr_About_Pou};
            Point(220908)={25.380,6.572,-1.350,Pas_Entr_About_Pou};
            Point(220909)={25.380,6.797,-1.350,Pas_Entr_About_Pou};
            Point(220910)={25.380,7.022,-1.350,Pas_Entr_About_Pou};
            Point(220911)={25.380,7.022,-1.250,Pas_Entr_About_Pou};
            Point(220912)={25.380,6.960,-1.200,Pas_Entr_About_Pou};
            Point(220913)={25.380,6.897,-1.150,Pas_Entr_About_Pou};
            Point(220914)={25.380,6.897,-0.330,Pas_Entr_About_Pou};
            Point(220915)={25.380,6.960,-0.300,Pas_Entr_About_Pou};
            Point(220916)={25.380,7.022,-0.270,Pas_Entr_About_Pou};
            Point(220917)={25.380,7.022,-0.200,Pas_Entr_About_Pou};
            Point(220918)={25.380,6.797,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(220901)={220901,220902};
            Physical Line(10220901)={220901};
            Line(220902)={220902,220903};
            Physical Line(10220902)={220902};
            Line(220903)={220903,220904};
            Physical Line(10220903)={220903};
            Line(220904)={220904,220905};
            Physical Line(10220904)={220904};
            Line(220905)={220905,220906};
            Physical Line(10220905)={220905};
            Line(220906)={220906,220907};
            Physical Line(10220906)={220906};
            Line(220907)={220907,220908};
            Physical Line(10220907)={220907};
            Line(220908)={220908,220909};
            Physical Line(10220908)={220908};
            Line(220909)={220909,220910};
            Physical Line(10220909)={220909};
            Line(220910)={220910,220911};
            Physical Line(10220910)={220910};
            Line(220911)={220911,220912};
            Physical Line(10220911)={220911};
            Line(220912)={220912,220913};
            Physical Line(10220912)={220912};
            Line(220913)={220913,220914};
            Physical Line(10220913)={220913};
            Line(220914)={220914,220915};
            Physical Line(10220914)={220914};
            Line(220915)={220915,220916};
            Physical Line(10220915)={220915};
            Line(220916)={220916,220917};
            Physical Line(10220916)={220916};
            Line(220917)={220917,220918};
            Physical Line(10220917)={220917};
            Line(220918)={220918,220901};
            Physical Line(10220918)={220918};

            // Lignes longitudinales du contour de poutre : 

            Line(1210901)={210901,220901};
            Line(1210902)={210902,220902};
            Line(1210903)={210903,220903};
            Line(1210904)={210904,220904};
            Line(1210905)={210905,220905};
            Line(1210906)={210906,220906};
            Line(1210907)={210907,220907};
            Line(1210908)={210908,220908};
            Line(1210909)={210909,220909};
            Line(1210910)={210910,220910};
            Line(1210911)={210911,220911};
            Line(1210912)={210912,220912};
            Line(1210913)={210913,220913};
            Line(1210914)={210914,220914};
            Line(1210915)={210915,220915};
            Line(1210916)={210916,220916};
            Line(1210917)={210917,220917};
            Line(1210918)={210918,220918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2220901)={220901,220902,220903,220904,220905,220906,220907,220908,220909,220910,220911,220912,220913,220914,220915,220916,220917,220918}; // Contour poutre
            Plane Surface(2220901)={2220901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3210901)={-1210901,210901,1210902,-220901}; // Surface longitudinale du contour de poutre
            Plane Surface(3210901)={3210901}; // Surface longitudinale du contour de poutre
            Line Loop(3210902)={-1210902,210902,1210903,-220902}; // Surface longitudinale du contour de poutre
            Plane Surface(3210902)={3210902}; // Surface longitudinale du contour de poutre
            Line Loop(3210903)={-1210903,210903,1210904,-220903}; // Surface longitudinale du contour de poutre
            Plane Surface(3210903)={3210903}; // Surface longitudinale du contour de poutre
            Line Loop(3210904)={-1210904,210904,1210905,-220904}; // Surface longitudinale du contour de poutre
            Plane Surface(3210904)={3210904}; // Surface longitudinale du contour de poutre
            Line Loop(3210905)={-1210905,210905,1210906,-220905}; // Surface longitudinale du contour de poutre
            Plane Surface(3210905)={3210905}; // Surface longitudinale du contour de poutre
            Line Loop(3210906)={-1210906,210906,1210907,-220906}; // Surface longitudinale du contour de poutre
            Plane Surface(3210906)={3210906}; // Surface longitudinale du contour de poutre
            Line Loop(3210907)={-1210907,210907,1210908,-220907}; // Surface longitudinale du contour de poutre
            Plane Surface(3210907)={3210907}; // Surface longitudinale du contour de poutre
            Line Loop(3210908)={-1210908,210908,1210909,-220908}; // Surface longitudinale du contour de poutre
            Plane Surface(3210908)={3210908}; // Surface longitudinale du contour de poutre
            Line Loop(3210909)={-1210909,210909,1210910,-220909}; // Surface longitudinale du contour de poutre
            Plane Surface(3210909)={3210909}; // Surface longitudinale du contour de poutre
            Line Loop(3210910)={-1210910,210910,1210911,-220910}; // Surface longitudinale du contour de poutre
            Plane Surface(3210910)={3210910}; // Surface longitudinale du contour de poutre
            Line Loop(3210911)={-1210911,210911,1210912,-220911}; // Surface longitudinale du contour de poutre
            Plane Surface(3210911)={3210911}; // Surface longitudinale du contour de poutre
            Line Loop(3210912)={-1210912,210912,1210913,-220912}; // Surface longitudinale du contour de poutre
            Plane Surface(3210912)={3210912}; // Surface longitudinale du contour de poutre
            Line Loop(3210913)={-1210913,210913,1210914,-220913}; // Surface longitudinale du contour de poutre
            Plane Surface(3210913)={3210913}; // Surface longitudinale du contour de poutre
            Line Loop(3210914)={-1210914,210914,1210915,-220914}; // Surface longitudinale du contour de poutre
            Plane Surface(3210914)={3210914}; // Surface longitudinale du contour de poutre
            Line Loop(3210915)={-1210915,210915,1210916,-220915}; // Surface longitudinale du contour de poutre
            Plane Surface(3210915)={3210915}; // Surface longitudinale du contour de poutre
            Line Loop(3210916)={-1210916,210916,1210917,-220916}; // Surface longitudinale du contour de poutre
            Plane Surface(3210916)={3210916}; // Surface longitudinale du contour de poutre
            Line Loop(3210917)={-1210917,210917,1210918,-220917}; // Surface longitudinale du contour de poutre
            Plane Surface(3210917)={3210917}; // Surface longitudinale du contour de poutre
            Line Loop(3210918)={-1210918,210918,1210901,-220918}; // Surface longitudinale du contour de poutre
            Plane Surface(3210918)={3210918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4210901)={3210901,3210902,3210903,3210904,3210905,3210906,3210907,3210908,3210909,3210910,3210911,3210912,3210913,3210914,3210915,3210916,3210917,3210918,2210901,2220901}; // Surface loop du contour de poutre
            Volume(4210901)={4210901}; // Volume du contour de poutre
            Physical Volume(14210901)={4210901};

            // Points de l'intrados de hourdis : 
            Point(220921)={25.380,6.572,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(220922)={25.380,7.022,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(220924)={25.380,7.206,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(220926)={25.380,6.797,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(220927)={25.380,7.206,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(220930)={220901,220921};
            Line(220931)={220824,220921};
            Physical Line(10220930)={220930};
            Physical Line(10220931)={220931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(220932)={220917,220922};
            Line(220933)={220922,220924};
            Physical Line(10220932)={220932};
            Physical Line(10220933)={220933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(220935)={220924,220927};
            Physical Line(10220935)={220935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(220936)={220827,220926};
            Line(220937)={220926,220927};
            Physical Line(10220936)={220936};
            Physical Line(10220937)={220937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1210921)={210921,220921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1210922)={210922,220922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1210924)={210924,220924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1210926)={210926,220926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1210927)={210927,220927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2220902)={220930,-220931,220835,220936,220937,-220935,-220933,-220932,220917,220918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2220902)={2220902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3210930)={-1210901,210930,1210921,-220930};
                Plane Surface(3210930)={3210930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3210931)={-1210921,-210931,1210824,220931};
                Plane Surface(3210931)={3210931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3210932)={-1210917,210932,1210922,-220932};
                Plane Surface(3210932)={3210932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3210933)={-1210922,210933,1210924,-220933};
                Plane Surface(3210933)={3210933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3210936)={-1210827,210936,1210926,-220936};
                Plane Surface(3210936)={3210936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3210937)={-1210926,210937,1210927,-220937};
                Plane Surface(3210937)={3210937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3210935)={-1210924,210935,1210927,-220935};
                Plane Surface(3210935)={3210935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4210902)={3210930,3210931,3210835,3210936,3210937,3210935,3210933,3210932,3210917,3210918,2210902,2220902}; // Surface loop du mi-hourdis inferieur
            Volume(4210902)={4210902}; // Volume du mi-hourdis inferieur
            Physical Volume(14210902)={4210902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(220951)={25.380,7.206,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(220941)={220851,220951};
            Physical Line(10220941)={220941};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(221001)={25.380,7.391,-0.200,Pas_Entr_About_Pou};
            Point(221002)={25.380,7.391,-0.270,Pas_Entr_About_Pou};
            Point(221003)={25.380,7.453,-0.300,Pas_Entr_About_Pou};
            Point(221004)={25.380,7.516,-0.330,Pas_Entr_About_Pou};
            Point(221005)={25.380,7.516,-1.150,Pas_Entr_About_Pou};
            Point(221006)={25.380,7.453,-1.200,Pas_Entr_About_Pou};
            Point(221007)={25.380,7.391,-1.250,Pas_Entr_About_Pou};
            Point(221008)={25.380,7.391,-1.350,Pas_Entr_About_Pou};
            Point(221009)={25.380,7.616,-1.350,Pas_Entr_About_Pou};
            Point(221010)={25.380,7.841,-1.350,Pas_Entr_About_Pou};
            Point(221011)={25.380,7.841,-1.250,Pas_Entr_About_Pou};
            Point(221012)={25.380,7.778,-1.200,Pas_Entr_About_Pou};
            Point(221013)={25.380,7.716,-1.150,Pas_Entr_About_Pou};
            Point(221014)={25.380,7.716,-0.330,Pas_Entr_About_Pou};
            Point(221015)={25.380,7.778,-0.300,Pas_Entr_About_Pou};
            Point(221016)={25.380,7.841,-0.270,Pas_Entr_About_Pou};
            Point(221017)={25.380,7.841,-0.200,Pas_Entr_About_Pou};
            Point(221018)={25.380,7.616,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(221001)={221001,221002};
            Physical Line(10221001)={221001};
            Line(221002)={221002,221003};
            Physical Line(10221002)={221002};
            Line(221003)={221003,221004};
            Physical Line(10221003)={221003};
            Line(221004)={221004,221005};
            Physical Line(10221004)={221004};
            Line(221005)={221005,221006};
            Physical Line(10221005)={221005};
            Line(221006)={221006,221007};
            Physical Line(10221006)={221006};
            Line(221007)={221007,221008};
            Physical Line(10221007)={221007};
            Line(221008)={221008,221009};
            Physical Line(10221008)={221008};
            Line(221009)={221009,221010};
            Physical Line(10221009)={221009};
            Line(221010)={221010,221011};
            Physical Line(10221010)={221010};
            Line(221011)={221011,221012};
            Physical Line(10221011)={221011};
            Line(221012)={221012,221013};
            Physical Line(10221012)={221012};
            Line(221013)={221013,221014};
            Physical Line(10221013)={221013};
            Line(221014)={221014,221015};
            Physical Line(10221014)={221014};
            Line(221015)={221015,221016};
            Physical Line(10221015)={221015};
            Line(221016)={221016,221017};
            Physical Line(10221016)={221016};
            Line(221017)={221017,221018};
            Physical Line(10221017)={221017};
            Line(221018)={221018,221001};
            Physical Line(10221018)={221018};

            // Lignes longitudinales du contour de poutre : 

            Line(1211001)={211001,221001};
            Line(1211002)={211002,221002};
            Line(1211003)={211003,221003};
            Line(1211004)={211004,221004};
            Line(1211005)={211005,221005};
            Line(1211006)={211006,221006};
            Line(1211007)={211007,221007};
            Line(1211008)={211008,221008};
            Line(1211009)={211009,221009};
            Line(1211010)={211010,221010};
            Line(1211011)={211011,221011};
            Line(1211012)={211012,221012};
            Line(1211013)={211013,221013};
            Line(1211014)={211014,221014};
            Line(1211015)={211015,221015};
            Line(1211016)={211016,221016};
            Line(1211017)={211017,221017};
            Line(1211018)={211018,221018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2221001)={221001,221002,221003,221004,221005,221006,221007,221008,221009,221010,221011,221012,221013,221014,221015,221016,221017,221018}; // Contour poutre
            Plane Surface(2221001)={2221001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3211001)={-1211001,211001,1211002,-221001}; // Surface longitudinale du contour de poutre
            Plane Surface(3211001)={3211001}; // Surface longitudinale du contour de poutre
            Line Loop(3211002)={-1211002,211002,1211003,-221002}; // Surface longitudinale du contour de poutre
            Plane Surface(3211002)={3211002}; // Surface longitudinale du contour de poutre
            Line Loop(3211003)={-1211003,211003,1211004,-221003}; // Surface longitudinale du contour de poutre
            Plane Surface(3211003)={3211003}; // Surface longitudinale du contour de poutre
            Line Loop(3211004)={-1211004,211004,1211005,-221004}; // Surface longitudinale du contour de poutre
            Plane Surface(3211004)={3211004}; // Surface longitudinale du contour de poutre
            Line Loop(3211005)={-1211005,211005,1211006,-221005}; // Surface longitudinale du contour de poutre
            Plane Surface(3211005)={3211005}; // Surface longitudinale du contour de poutre
            Line Loop(3211006)={-1211006,211006,1211007,-221006}; // Surface longitudinale du contour de poutre
            Plane Surface(3211006)={3211006}; // Surface longitudinale du contour de poutre
            Line Loop(3211007)={-1211007,211007,1211008,-221007}; // Surface longitudinale du contour de poutre
            Plane Surface(3211007)={3211007}; // Surface longitudinale du contour de poutre
            Line Loop(3211008)={-1211008,211008,1211009,-221008}; // Surface longitudinale du contour de poutre
            Plane Surface(3211008)={3211008}; // Surface longitudinale du contour de poutre
            Line Loop(3211009)={-1211009,211009,1211010,-221009}; // Surface longitudinale du contour de poutre
            Plane Surface(3211009)={3211009}; // Surface longitudinale du contour de poutre
            Line Loop(3211010)={-1211010,211010,1211011,-221010}; // Surface longitudinale du contour de poutre
            Plane Surface(3211010)={3211010}; // Surface longitudinale du contour de poutre
            Line Loop(3211011)={-1211011,211011,1211012,-221011}; // Surface longitudinale du contour de poutre
            Plane Surface(3211011)={3211011}; // Surface longitudinale du contour de poutre
            Line Loop(3211012)={-1211012,211012,1211013,-221012}; // Surface longitudinale du contour de poutre
            Plane Surface(3211012)={3211012}; // Surface longitudinale du contour de poutre
            Line Loop(3211013)={-1211013,211013,1211014,-221013}; // Surface longitudinale du contour de poutre
            Plane Surface(3211013)={3211013}; // Surface longitudinale du contour de poutre
            Line Loop(3211014)={-1211014,211014,1211015,-221014}; // Surface longitudinale du contour de poutre
            Plane Surface(3211014)={3211014}; // Surface longitudinale du contour de poutre
            Line Loop(3211015)={-1211015,211015,1211016,-221015}; // Surface longitudinale du contour de poutre
            Plane Surface(3211015)={3211015}; // Surface longitudinale du contour de poutre
            Line Loop(3211016)={-1211016,211016,1211017,-221016}; // Surface longitudinale du contour de poutre
            Plane Surface(3211016)={3211016}; // Surface longitudinale du contour de poutre
            Line Loop(3211017)={-1211017,211017,1211018,-221017}; // Surface longitudinale du contour de poutre
            Plane Surface(3211017)={3211017}; // Surface longitudinale du contour de poutre
            Line Loop(3211018)={-1211018,211018,1211001,-221018}; // Surface longitudinale du contour de poutre
            Plane Surface(3211018)={3211018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4211001)={3211001,3211002,3211003,3211004,3211005,3211006,3211007,3211008,3211009,3211010,3211011,3211012,3211013,3211014,3211015,3211016,3211017,3211018,2211001,2221001}; // Surface loop du contour de poutre
            Volume(4211001)={4211001}; // Volume du contour de poutre
            Physical Volume(14211001)={4211001};

            // Points de l'intrados de hourdis : 
            Point(221021)={25.380,7.391,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(221022)={25.380,7.841,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(221024)={25.380,8.025,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(221026)={25.380,7.616,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(221027)={25.380,8.025,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(221030)={221001,221021};
            Line(221031)={220924,221021};
            Physical Line(10221030)={221030};
            Physical Line(10221031)={221031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(221032)={221017,221022};
            Line(221033)={221022,221024};
            Physical Line(10221032)={221032};
            Physical Line(10221033)={221033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(221035)={221024,221027};
            Physical Line(10221035)={221035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(221036)={220927,221026};
            Line(221037)={221026,221027};
            Physical Line(10221036)={221036};
            Physical Line(10221037)={221037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1211021)={211021,221021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1211022)={211022,221022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1211024)={211024,221024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1211026)={211026,221026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1211027)={211027,221027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2221002)={221030,-221031,220935,221036,221037,-221035,-221033,-221032,221017,221018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2221002)={2221002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3211030)={-1211001,211030,1211021,-221030};
                Plane Surface(3211030)={3211030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3211031)={-1211021,-211031,1210924,221031};
                Plane Surface(3211031)={3211031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3211032)={-1211017,211032,1211022,-221032};
                Plane Surface(3211032)={3211032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3211033)={-1211022,211033,1211024,-221033};
                Plane Surface(3211033)={3211033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3211036)={-1210927,211036,1211026,-221036};
                Plane Surface(3211036)={3211036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3211037)={-1211026,211037,1211027,-221037};
                Plane Surface(3211037)={3211037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3211035)={-1211024,211035,1211027,-221035};
                Plane Surface(3211035)={3211035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4211002)={3211030,3211031,3210935,3211036,3211037,3211035,3211033,3211032,3211017,3211018,2211002,2221002}; // Surface loop du mi-hourdis inferieur
            Volume(4211002)={4211002}; // Volume du mi-hourdis inferieur
            Physical Volume(14211002)={4211002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(221051)={25.380,8.025,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(221041)={220951,221051};
            Physical Line(10221041)={221041};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(221101)={25.380,8.209,-0.200,Pas_Entr_About_Pou};
            Point(221102)={25.380,8.209,-0.270,Pas_Entr_About_Pou};
            Point(221103)={25.380,8.272,-0.300,Pas_Entr_About_Pou};
            Point(221104)={25.380,8.334,-0.330,Pas_Entr_About_Pou};
            Point(221105)={25.380,8.334,-1.150,Pas_Entr_About_Pou};
            Point(221106)={25.380,8.272,-1.200,Pas_Entr_About_Pou};
            Point(221107)={25.380,8.209,-1.250,Pas_Entr_About_Pou};
            Point(221108)={25.380,8.209,-1.350,Pas_Entr_About_Pou};
            Point(221109)={25.380,8.434,-1.350,Pas_Entr_About_Pou};
            Point(221110)={25.380,8.659,-1.350,Pas_Entr_About_Pou};
            Point(221111)={25.380,8.659,-1.250,Pas_Entr_About_Pou};
            Point(221112)={25.380,8.597,-1.200,Pas_Entr_About_Pou};
            Point(221113)={25.380,8.534,-1.150,Pas_Entr_About_Pou};
            Point(221114)={25.380,8.534,-0.330,Pas_Entr_About_Pou};
            Point(221115)={25.380,8.597,-0.300,Pas_Entr_About_Pou};
            Point(221116)={25.380,8.659,-0.270,Pas_Entr_About_Pou};
            Point(221117)={25.380,8.659,-0.200,Pas_Entr_About_Pou};
            Point(221118)={25.380,8.434,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(221101)={221101,221102};
            Physical Line(10221101)={221101};
            Line(221102)={221102,221103};
            Physical Line(10221102)={221102};
            Line(221103)={221103,221104};
            Physical Line(10221103)={221103};
            Line(221104)={221104,221105};
            Physical Line(10221104)={221104};
            Line(221105)={221105,221106};
            Physical Line(10221105)={221105};
            Line(221106)={221106,221107};
            Physical Line(10221106)={221106};
            Line(221107)={221107,221108};
            Physical Line(10221107)={221107};
            Line(221108)={221108,221109};
            Physical Line(10221108)={221108};
            Line(221109)={221109,221110};
            Physical Line(10221109)={221109};
            Line(221110)={221110,221111};
            Physical Line(10221110)={221110};
            Line(221111)={221111,221112};
            Physical Line(10221111)={221111};
            Line(221112)={221112,221113};
            Physical Line(10221112)={221112};
            Line(221113)={221113,221114};
            Physical Line(10221113)={221113};
            Line(221114)={221114,221115};
            Physical Line(10221114)={221114};
            Line(221115)={221115,221116};
            Physical Line(10221115)={221115};
            Line(221116)={221116,221117};
            Physical Line(10221116)={221116};
            Line(221117)={221117,221118};
            Physical Line(10221117)={221117};
            Line(221118)={221118,221101};
            Physical Line(10221118)={221118};

            // Lignes longitudinales du contour de poutre : 

            Line(1211101)={211101,221101};
            Line(1211102)={211102,221102};
            Line(1211103)={211103,221103};
            Line(1211104)={211104,221104};
            Line(1211105)={211105,221105};
            Line(1211106)={211106,221106};
            Line(1211107)={211107,221107};
            Line(1211108)={211108,221108};
            Line(1211109)={211109,221109};
            Line(1211110)={211110,221110};
            Line(1211111)={211111,221111};
            Line(1211112)={211112,221112};
            Line(1211113)={211113,221113};
            Line(1211114)={211114,221114};
            Line(1211115)={211115,221115};
            Line(1211116)={211116,221116};
            Line(1211117)={211117,221117};
            Line(1211118)={211118,221118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2221101)={221101,221102,221103,221104,221105,221106,221107,221108,221109,221110,221111,221112,221113,221114,221115,221116,221117,221118}; // Contour poutre
            Plane Surface(2221101)={2221101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3211101)={-1211101,211101,1211102,-221101}; // Surface longitudinale du contour de poutre
            Plane Surface(3211101)={3211101}; // Surface longitudinale du contour de poutre
            Line Loop(3211102)={-1211102,211102,1211103,-221102}; // Surface longitudinale du contour de poutre
            Plane Surface(3211102)={3211102}; // Surface longitudinale du contour de poutre
            Line Loop(3211103)={-1211103,211103,1211104,-221103}; // Surface longitudinale du contour de poutre
            Plane Surface(3211103)={3211103}; // Surface longitudinale du contour de poutre
            Line Loop(3211104)={-1211104,211104,1211105,-221104}; // Surface longitudinale du contour de poutre
            Plane Surface(3211104)={3211104}; // Surface longitudinale du contour de poutre
            Line Loop(3211105)={-1211105,211105,1211106,-221105}; // Surface longitudinale du contour de poutre
            Plane Surface(3211105)={3211105}; // Surface longitudinale du contour de poutre
            Line Loop(3211106)={-1211106,211106,1211107,-221106}; // Surface longitudinale du contour de poutre
            Plane Surface(3211106)={3211106}; // Surface longitudinale du contour de poutre
            Line Loop(3211107)={-1211107,211107,1211108,-221107}; // Surface longitudinale du contour de poutre
            Plane Surface(3211107)={3211107}; // Surface longitudinale du contour de poutre
            Line Loop(3211108)={-1211108,211108,1211109,-221108}; // Surface longitudinale du contour de poutre
            Plane Surface(3211108)={3211108}; // Surface longitudinale du contour de poutre
            Line Loop(3211109)={-1211109,211109,1211110,-221109}; // Surface longitudinale du contour de poutre
            Plane Surface(3211109)={3211109}; // Surface longitudinale du contour de poutre
            Line Loop(3211110)={-1211110,211110,1211111,-221110}; // Surface longitudinale du contour de poutre
            Plane Surface(3211110)={3211110}; // Surface longitudinale du contour de poutre
            Line Loop(3211111)={-1211111,211111,1211112,-221111}; // Surface longitudinale du contour de poutre
            Plane Surface(3211111)={3211111}; // Surface longitudinale du contour de poutre
            Line Loop(3211112)={-1211112,211112,1211113,-221112}; // Surface longitudinale du contour de poutre
            Plane Surface(3211112)={3211112}; // Surface longitudinale du contour de poutre
            Line Loop(3211113)={-1211113,211113,1211114,-221113}; // Surface longitudinale du contour de poutre
            Plane Surface(3211113)={3211113}; // Surface longitudinale du contour de poutre
            Line Loop(3211114)={-1211114,211114,1211115,-221114}; // Surface longitudinale du contour de poutre
            Plane Surface(3211114)={3211114}; // Surface longitudinale du contour de poutre
            Line Loop(3211115)={-1211115,211115,1211116,-221115}; // Surface longitudinale du contour de poutre
            Plane Surface(3211115)={3211115}; // Surface longitudinale du contour de poutre
            Line Loop(3211116)={-1211116,211116,1211117,-221116}; // Surface longitudinale du contour de poutre
            Plane Surface(3211116)={3211116}; // Surface longitudinale du contour de poutre
            Line Loop(3211117)={-1211117,211117,1211118,-221117}; // Surface longitudinale du contour de poutre
            Plane Surface(3211117)={3211117}; // Surface longitudinale du contour de poutre
            Line Loop(3211118)={-1211118,211118,1211101,-221118}; // Surface longitudinale du contour de poutre
            Plane Surface(3211118)={3211118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4211101)={3211101,3211102,3211103,3211104,3211105,3211106,3211107,3211108,3211109,3211110,3211111,3211112,3211113,3211114,3211115,3211116,3211117,3211118,2211101,2221101}; // Surface loop du contour de poutre
            Volume(4211101)={4211101}; // Volume du contour de poutre
            Physical Volume(14211101)={4211101};

            // Points de l'intrados de hourdis : 
            Point(221121)={25.380,8.209,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(221122)={25.380,8.659,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(221124)={25.380,8.843,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(221126)={25.380,8.434,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(221127)={25.380,8.843,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(221130)={221101,221121};
            Line(221131)={221024,221121};
            Physical Line(10221130)={221130};
            Physical Line(10221131)={221131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(221132)={221117,221122};
            Line(221133)={221122,221124};
            Physical Line(10221132)={221132};
            Physical Line(10221133)={221133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(221135)={221124,221127};
            Physical Line(10221135)={221135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(221136)={221027,221126};
            Line(221137)={221126,221127};
            Physical Line(10221136)={221136};
            Physical Line(10221137)={221137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1211121)={211121,221121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1211122)={211122,221122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1211124)={211124,221124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1211126)={211126,221126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1211127)={211127,221127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2221102)={221130,-221131,221035,221136,221137,-221135,-221133,-221132,221117,221118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2221102)={2221102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3211130)={-1211101,211130,1211121,-221130};
                Plane Surface(3211130)={3211130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3211131)={-1211121,-211131,1211024,221131};
                Plane Surface(3211131)={3211131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3211132)={-1211117,211132,1211122,-221132};
                Plane Surface(3211132)={3211132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3211133)={-1211122,211133,1211124,-221133};
                Plane Surface(3211133)={3211133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3211136)={-1211027,211136,1211126,-221136};
                Plane Surface(3211136)={3211136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3211137)={-1211126,211137,1211127,-221137};
                Plane Surface(3211137)={3211137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3211135)={-1211124,211135,1211127,-221135};
                Plane Surface(3211135)={3211135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4211102)={3211130,3211131,3211035,3211136,3211137,3211135,3211133,3211132,3211117,3211118,2211102,2221102}; // Surface loop du mi-hourdis inferieur
            Volume(4211102)={4211102}; // Volume du mi-hourdis inferieur
            Physical Volume(14211102)={4211102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(221151)={25.380,8.843,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(221141)={221051,221151};
            Physical Line(10221141)={221141};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(221201)={25.380,9.027,-0.200,Pas_Entr_About_Pou};
            Point(221202)={25.380,9.027,-0.270,Pas_Entr_About_Pou};
            Point(221203)={25.380,9.090,-0.300,Pas_Entr_About_Pou};
            Point(221204)={25.380,9.152,-0.330,Pas_Entr_About_Pou};
            Point(221205)={25.380,9.152,-1.150,Pas_Entr_About_Pou};
            Point(221206)={25.380,9.090,-1.200,Pas_Entr_About_Pou};
            Point(221207)={25.380,9.027,-1.250,Pas_Entr_About_Pou};
            Point(221208)={25.380,9.027,-1.350,Pas_Entr_About_Pou};
            Point(221209)={25.380,9.252,-1.350,Pas_Entr_About_Pou};
            Point(221210)={25.380,9.477,-1.350,Pas_Entr_About_Pou};
            Point(221211)={25.380,9.477,-1.250,Pas_Entr_About_Pou};
            Point(221212)={25.380,9.415,-1.200,Pas_Entr_About_Pou};
            Point(221213)={25.380,9.352,-1.150,Pas_Entr_About_Pou};
            Point(221214)={25.380,9.352,-0.330,Pas_Entr_About_Pou};
            Point(221215)={25.380,9.415,-0.300,Pas_Entr_About_Pou};
            Point(221216)={25.380,9.477,-0.270,Pas_Entr_About_Pou};
            Point(221217)={25.380,9.477,-0.200,Pas_Entr_About_Pou};
            Point(221218)={25.380,9.252,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(221201)={221201,221202};
            Physical Line(10221201)={221201};
            Line(221202)={221202,221203};
            Physical Line(10221202)={221202};
            Line(221203)={221203,221204};
            Physical Line(10221203)={221203};
            Line(221204)={221204,221205};
            Physical Line(10221204)={221204};
            Line(221205)={221205,221206};
            Physical Line(10221205)={221205};
            Line(221206)={221206,221207};
            Physical Line(10221206)={221206};
            Line(221207)={221207,221208};
            Physical Line(10221207)={221207};
            Line(221208)={221208,221209};
            Physical Line(10221208)={221208};
            Line(221209)={221209,221210};
            Physical Line(10221209)={221209};
            Line(221210)={221210,221211};
            Physical Line(10221210)={221210};
            Line(221211)={221211,221212};
            Physical Line(10221211)={221211};
            Line(221212)={221212,221213};
            Physical Line(10221212)={221212};
            Line(221213)={221213,221214};
            Physical Line(10221213)={221213};
            Line(221214)={221214,221215};
            Physical Line(10221214)={221214};
            Line(221215)={221215,221216};
            Physical Line(10221215)={221215};
            Line(221216)={221216,221217};
            Physical Line(10221216)={221216};
            Line(221217)={221217,221218};
            Physical Line(10221217)={221217};
            Line(221218)={221218,221201};
            Physical Line(10221218)={221218};

            // Lignes longitudinales du contour de poutre : 

            Line(1211201)={211201,221201};
            Line(1211202)={211202,221202};
            Line(1211203)={211203,221203};
            Line(1211204)={211204,221204};
            Line(1211205)={211205,221205};
            Line(1211206)={211206,221206};
            Line(1211207)={211207,221207};
            Line(1211208)={211208,221208};
            Line(1211209)={211209,221209};
            Line(1211210)={211210,221210};
            Line(1211211)={211211,221211};
            Line(1211212)={211212,221212};
            Line(1211213)={211213,221213};
            Line(1211214)={211214,221214};
            Line(1211215)={211215,221215};
            Line(1211216)={211216,221216};
            Line(1211217)={211217,221217};
            Line(1211218)={211218,221218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2221201)={221201,221202,221203,221204,221205,221206,221207,221208,221209,221210,221211,221212,221213,221214,221215,221216,221217,221218}; // Contour poutre
            Plane Surface(2221201)={2221201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3211201)={-1211201,211201,1211202,-221201}; // Surface longitudinale du contour de poutre
            Plane Surface(3211201)={3211201}; // Surface longitudinale du contour de poutre
            Line Loop(3211202)={-1211202,211202,1211203,-221202}; // Surface longitudinale du contour de poutre
            Plane Surface(3211202)={3211202}; // Surface longitudinale du contour de poutre
            Line Loop(3211203)={-1211203,211203,1211204,-221203}; // Surface longitudinale du contour de poutre
            Plane Surface(3211203)={3211203}; // Surface longitudinale du contour de poutre
            Line Loop(3211204)={-1211204,211204,1211205,-221204}; // Surface longitudinale du contour de poutre
            Plane Surface(3211204)={3211204}; // Surface longitudinale du contour de poutre
            Line Loop(3211205)={-1211205,211205,1211206,-221205}; // Surface longitudinale du contour de poutre
            Plane Surface(3211205)={3211205}; // Surface longitudinale du contour de poutre
            Line Loop(3211206)={-1211206,211206,1211207,-221206}; // Surface longitudinale du contour de poutre
            Plane Surface(3211206)={3211206}; // Surface longitudinale du contour de poutre
            Line Loop(3211207)={-1211207,211207,1211208,-221207}; // Surface longitudinale du contour de poutre
            Plane Surface(3211207)={3211207}; // Surface longitudinale du contour de poutre
            Line Loop(3211208)={-1211208,211208,1211209,-221208}; // Surface longitudinale du contour de poutre
            Plane Surface(3211208)={3211208}; // Surface longitudinale du contour de poutre
            Line Loop(3211209)={-1211209,211209,1211210,-221209}; // Surface longitudinale du contour de poutre
            Plane Surface(3211209)={3211209}; // Surface longitudinale du contour de poutre
            Line Loop(3211210)={-1211210,211210,1211211,-221210}; // Surface longitudinale du contour de poutre
            Plane Surface(3211210)={3211210}; // Surface longitudinale du contour de poutre
            Line Loop(3211211)={-1211211,211211,1211212,-221211}; // Surface longitudinale du contour de poutre
            Plane Surface(3211211)={3211211}; // Surface longitudinale du contour de poutre
            Line Loop(3211212)={-1211212,211212,1211213,-221212}; // Surface longitudinale du contour de poutre
            Plane Surface(3211212)={3211212}; // Surface longitudinale du contour de poutre
            Line Loop(3211213)={-1211213,211213,1211214,-221213}; // Surface longitudinale du contour de poutre
            Plane Surface(3211213)={3211213}; // Surface longitudinale du contour de poutre
            Line Loop(3211214)={-1211214,211214,1211215,-221214}; // Surface longitudinale du contour de poutre
            Plane Surface(3211214)={3211214}; // Surface longitudinale du contour de poutre
            Line Loop(3211215)={-1211215,211215,1211216,-221215}; // Surface longitudinale du contour de poutre
            Plane Surface(3211215)={3211215}; // Surface longitudinale du contour de poutre
            Line Loop(3211216)={-1211216,211216,1211217,-221216}; // Surface longitudinale du contour de poutre
            Plane Surface(3211216)={3211216}; // Surface longitudinale du contour de poutre
            Line Loop(3211217)={-1211217,211217,1211218,-221217}; // Surface longitudinale du contour de poutre
            Plane Surface(3211217)={3211217}; // Surface longitudinale du contour de poutre
            Line Loop(3211218)={-1211218,211218,1211201,-221218}; // Surface longitudinale du contour de poutre
            Plane Surface(3211218)={3211218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4211201)={3211201,3211202,3211203,3211204,3211205,3211206,3211207,3211208,3211209,3211210,3211211,3211212,3211213,3211214,3211215,3211216,3211217,3211218,2211201,2221201}; // Surface loop du contour de poutre
            Volume(4211201)={4211201}; // Volume du contour de poutre
            Physical Volume(14211201)={4211201};

            // Points de l'intrados de hourdis : 
            Point(221221)={25.380,9.027,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(221222)={25.380,9.477,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(221224)={25.380,9.662,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(221226)={25.380,9.252,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(221227)={25.380,9.662,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(221230)={221201,221221};
            Line(221231)={221124,221221};
            Physical Line(10221230)={221230};
            Physical Line(10221231)={221231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(221232)={221217,221222};
            Line(221233)={221222,221224};
            Physical Line(10221232)={221232};
            Physical Line(10221233)={221233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(221235)={221224,221227};
            Physical Line(10221235)={221235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(221236)={221127,221226};
            Line(221237)={221226,221227};
            Physical Line(10221236)={221236};
            Physical Line(10221237)={221237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1211221)={211221,221221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1211222)={211222,221222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1211224)={211224,221224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1211226)={211226,221226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1211227)={211227,221227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2221202)={221230,-221231,221135,221236,221237,-221235,-221233,-221232,221217,221218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2221202)={2221202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3211230)={-1211201,211230,1211221,-221230};
                Plane Surface(3211230)={3211230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3211231)={-1211221,-211231,1211124,221231};
                Plane Surface(3211231)={3211231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3211232)={-1211217,211232,1211222,-221232};
                Plane Surface(3211232)={3211232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3211233)={-1211222,211233,1211224,-221233};
                Plane Surface(3211233)={3211233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3211236)={-1211127,211236,1211226,-221236};
                Plane Surface(3211236)={3211236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3211237)={-1211226,211237,1211227,-221237};
                Plane Surface(3211237)={3211237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3211235)={-1211224,211235,1211227,-221235};
                Plane Surface(3211235)={3211235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4211202)={3211230,3211231,3211135,3211236,3211237,3211235,3211233,3211232,3211217,3211218,2211202,2221202}; // Surface loop du mi-hourdis inferieur
            Volume(4211202)={4211202}; // Volume du mi-hourdis inferieur
            Physical Volume(14211202)={4211202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(221251)={25.380,9.662,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(221241)={221151,221251};
            Physical Line(10221241)={221241};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(221301)={25.380,9.846,-0.200,Pas_Entr_About_Pou};
            Point(221302)={25.380,9.846,-0.270,Pas_Entr_About_Pou};
            Point(221303)={25.380,9.908,-0.300,Pas_Entr_About_Pou};
            Point(221304)={25.380,9.971,-0.330,Pas_Entr_About_Pou};
            Point(221305)={25.380,9.971,-1.150,Pas_Entr_About_Pou};
            Point(221306)={25.380,9.908,-1.200,Pas_Entr_About_Pou};
            Point(221307)={25.380,9.846,-1.250,Pas_Entr_About_Pou};
            Point(221308)={25.380,9.846,-1.350,Pas_Entr_About_Pou};
            Point(221309)={25.380,10.071,-1.350,Pas_Entr_About_Pou};
            Point(221310)={25.380,10.296,-1.350,Pas_Entr_About_Pou};
            Point(221311)={25.380,10.296,-1.250,Pas_Entr_About_Pou};
            Point(221312)={25.380,10.233,-1.200,Pas_Entr_About_Pou};
            Point(221313)={25.380,10.171,-1.150,Pas_Entr_About_Pou};
            Point(221314)={25.380,10.171,-0.330,Pas_Entr_About_Pou};
            Point(221315)={25.380,10.233,-0.300,Pas_Entr_About_Pou};
            Point(221316)={25.380,10.296,-0.270,Pas_Entr_About_Pou};
            Point(221317)={25.380,10.296,-0.200,Pas_Entr_About_Pou};
            Point(221318)={25.380,10.071,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(221301)={221301,221302};
            Physical Line(10221301)={221301};
            Line(221302)={221302,221303};
            Physical Line(10221302)={221302};
            Line(221303)={221303,221304};
            Physical Line(10221303)={221303};
            Line(221304)={221304,221305};
            Physical Line(10221304)={221304};
            Line(221305)={221305,221306};
            Physical Line(10221305)={221305};
            Line(221306)={221306,221307};
            Physical Line(10221306)={221306};
            Line(221307)={221307,221308};
            Physical Line(10221307)={221307};
            Line(221308)={221308,221309};
            Physical Line(10221308)={221308};
            Line(221309)={221309,221310};
            Physical Line(10221309)={221309};
            Line(221310)={221310,221311};
            Physical Line(10221310)={221310};
            Line(221311)={221311,221312};
            Physical Line(10221311)={221311};
            Line(221312)={221312,221313};
            Physical Line(10221312)={221312};
            Line(221313)={221313,221314};
            Physical Line(10221313)={221313};
            Line(221314)={221314,221315};
            Physical Line(10221314)={221314};
            Line(221315)={221315,221316};
            Physical Line(10221315)={221315};
            Line(221316)={221316,221317};
            Physical Line(10221316)={221316};
            Line(221317)={221317,221318};
            Physical Line(10221317)={221317};
            Line(221318)={221318,221301};
            Physical Line(10221318)={221318};

            // Lignes longitudinales du contour de poutre : 

            Line(1211301)={211301,221301};
            Line(1211302)={211302,221302};
            Line(1211303)={211303,221303};
            Line(1211304)={211304,221304};
            Line(1211305)={211305,221305};
            Line(1211306)={211306,221306};
            Line(1211307)={211307,221307};
            Line(1211308)={211308,221308};
            Line(1211309)={211309,221309};
            Line(1211310)={211310,221310};
            Line(1211311)={211311,221311};
            Line(1211312)={211312,221312};
            Line(1211313)={211313,221313};
            Line(1211314)={211314,221314};
            Line(1211315)={211315,221315};
            Line(1211316)={211316,221316};
            Line(1211317)={211317,221317};
            Line(1211318)={211318,221318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2221301)={221301,221302,221303,221304,221305,221306,221307,221308,221309,221310,221311,221312,221313,221314,221315,221316,221317,221318}; // Contour poutre
            Plane Surface(2221301)={2221301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3211301)={-1211301,211301,1211302,-221301}; // Surface longitudinale du contour de poutre
            Plane Surface(3211301)={3211301}; // Surface longitudinale du contour de poutre
            Line Loop(3211302)={-1211302,211302,1211303,-221302}; // Surface longitudinale du contour de poutre
            Plane Surface(3211302)={3211302}; // Surface longitudinale du contour de poutre
            Line Loop(3211303)={-1211303,211303,1211304,-221303}; // Surface longitudinale du contour de poutre
            Plane Surface(3211303)={3211303}; // Surface longitudinale du contour de poutre
            Line Loop(3211304)={-1211304,211304,1211305,-221304}; // Surface longitudinale du contour de poutre
            Plane Surface(3211304)={3211304}; // Surface longitudinale du contour de poutre
            Line Loop(3211305)={-1211305,211305,1211306,-221305}; // Surface longitudinale du contour de poutre
            Plane Surface(3211305)={3211305}; // Surface longitudinale du contour de poutre
            Line Loop(3211306)={-1211306,211306,1211307,-221306}; // Surface longitudinale du contour de poutre
            Plane Surface(3211306)={3211306}; // Surface longitudinale du contour de poutre
            Line Loop(3211307)={-1211307,211307,1211308,-221307}; // Surface longitudinale du contour de poutre
            Plane Surface(3211307)={3211307}; // Surface longitudinale du contour de poutre
            Line Loop(3211308)={-1211308,211308,1211309,-221308}; // Surface longitudinale du contour de poutre
            Plane Surface(3211308)={3211308}; // Surface longitudinale du contour de poutre
            Line Loop(3211309)={-1211309,211309,1211310,-221309}; // Surface longitudinale du contour de poutre
            Plane Surface(3211309)={3211309}; // Surface longitudinale du contour de poutre
            Line Loop(3211310)={-1211310,211310,1211311,-221310}; // Surface longitudinale du contour de poutre
            Plane Surface(3211310)={3211310}; // Surface longitudinale du contour de poutre
            Line Loop(3211311)={-1211311,211311,1211312,-221311}; // Surface longitudinale du contour de poutre
            Plane Surface(3211311)={3211311}; // Surface longitudinale du contour de poutre
            Line Loop(3211312)={-1211312,211312,1211313,-221312}; // Surface longitudinale du contour de poutre
            Plane Surface(3211312)={3211312}; // Surface longitudinale du contour de poutre
            Line Loop(3211313)={-1211313,211313,1211314,-221313}; // Surface longitudinale du contour de poutre
            Plane Surface(3211313)={3211313}; // Surface longitudinale du contour de poutre
            Line Loop(3211314)={-1211314,211314,1211315,-221314}; // Surface longitudinale du contour de poutre
            Plane Surface(3211314)={3211314}; // Surface longitudinale du contour de poutre
            Line Loop(3211315)={-1211315,211315,1211316,-221315}; // Surface longitudinale du contour de poutre
            Plane Surface(3211315)={3211315}; // Surface longitudinale du contour de poutre
            Line Loop(3211316)={-1211316,211316,1211317,-221316}; // Surface longitudinale du contour de poutre
            Plane Surface(3211316)={3211316}; // Surface longitudinale du contour de poutre
            Line Loop(3211317)={-1211317,211317,1211318,-221317}; // Surface longitudinale du contour de poutre
            Plane Surface(3211317)={3211317}; // Surface longitudinale du contour de poutre
            Line Loop(3211318)={-1211318,211318,1211301,-221318}; // Surface longitudinale du contour de poutre
            Plane Surface(3211318)={3211318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4211301)={3211301,3211302,3211303,3211304,3211305,3211306,3211307,3211308,3211309,3211310,3211311,3211312,3211313,3211314,3211315,3211316,3211317,3211318,2211301,2221301}; // Surface loop du contour de poutre
            Volume(4211301)={4211301}; // Volume du contour de poutre
            Physical Volume(14211301)={4211301};

            // Points de l'intrados de hourdis : 
            Point(221321)={25.380,9.846,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(221322)={25.380,10.296,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(221324)={25.380,10.480,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(221326)={25.380,10.071,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(221327)={25.380,10.480,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(221330)={221301,221321};
            Line(221331)={221224,221321};
            Physical Line(10221330)={221330};
            Physical Line(10221331)={221331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(221332)={221317,221322};
            Line(221333)={221322,221324};
            Physical Line(10221332)={221332};
            Physical Line(10221333)={221333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(221335)={221324,221327};
            Physical Line(10221335)={221335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(221336)={221227,221326};
            Line(221337)={221326,221327};
            Physical Line(10221336)={221336};
            Physical Line(10221337)={221337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1211321)={211321,221321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1211322)={211322,221322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1211324)={211324,221324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1211326)={211326,221326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1211327)={211327,221327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2221302)={221330,-221331,221235,221336,221337,-221335,-221333,-221332,221317,221318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2221302)={2221302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3211330)={-1211301,211330,1211321,-221330};
                Plane Surface(3211330)={3211330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3211331)={-1211321,-211331,1211224,221331};
                Plane Surface(3211331)={3211331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3211332)={-1211317,211332,1211322,-221332};
                Plane Surface(3211332)={3211332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3211333)={-1211322,211333,1211324,-221333};
                Plane Surface(3211333)={3211333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3211336)={-1211227,211336,1211326,-221336};
                Plane Surface(3211336)={3211336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3211337)={-1211326,211337,1211327,-221337};
                Plane Surface(3211337)={3211337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3211335)={-1211324,211335,1211327,-221335};
                Plane Surface(3211335)={3211335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4211302)={3211330,3211331,3211235,3211336,3211337,3211335,3211333,3211332,3211317,3211318,2211302,2221302}; // Surface loop du mi-hourdis inferieur
            Volume(4211302)={4211302}; // Volume du mi-hourdis inferieur
            Physical Volume(14211302)={4211302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(221351)={25.380,10.480,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(221341)={221251,221351};
            Physical Line(10221341)={221341};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(221401)={25.380,10.664,-0.200,Pas_Entr_About_Pou};
            Point(221402)={25.380,10.664,-0.270,Pas_Entr_About_Pou};
            Point(221403)={25.380,10.727,-0.300,Pas_Entr_About_Pou};
            Point(221404)={25.380,10.789,-0.330,Pas_Entr_About_Pou};
            Point(221405)={25.380,10.789,-1.150,Pas_Entr_About_Pou};
            Point(221406)={25.380,10.727,-1.200,Pas_Entr_About_Pou};
            Point(221407)={25.380,10.664,-1.250,Pas_Entr_About_Pou};
            Point(221408)={25.380,10.664,-1.350,Pas_Entr_About_Pou};
            Point(221409)={25.380,10.889,-1.350,Pas_Entr_About_Pou};
            Point(221410)={25.380,11.114,-1.350,Pas_Entr_About_Pou};
            Point(221411)={25.380,11.114,-1.250,Pas_Entr_About_Pou};
            Point(221412)={25.380,11.052,-1.200,Pas_Entr_About_Pou};
            Point(221413)={25.380,10.989,-1.150,Pas_Entr_About_Pou};
            Point(221414)={25.380,10.989,-0.330,Pas_Entr_About_Pou};
            Point(221415)={25.380,11.052,-0.300,Pas_Entr_About_Pou};
            Point(221416)={25.380,11.114,-0.270,Pas_Entr_About_Pou};
            Point(221417)={25.380,11.114,-0.200,Pas_Entr_About_Pou};
            Point(221418)={25.380,10.889,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(221401)={221401,221402};
            Physical Line(10221401)={221401};
            Line(221402)={221402,221403};
            Physical Line(10221402)={221402};
            Line(221403)={221403,221404};
            Physical Line(10221403)={221403};
            Line(221404)={221404,221405};
            Physical Line(10221404)={221404};
            Line(221405)={221405,221406};
            Physical Line(10221405)={221405};
            Line(221406)={221406,221407};
            Physical Line(10221406)={221406};
            Line(221407)={221407,221408};
            Physical Line(10221407)={221407};
            Line(221408)={221408,221409};
            Physical Line(10221408)={221408};
            Line(221409)={221409,221410};
            Physical Line(10221409)={221409};
            Line(221410)={221410,221411};
            Physical Line(10221410)={221410};
            Line(221411)={221411,221412};
            Physical Line(10221411)={221411};
            Line(221412)={221412,221413};
            Physical Line(10221412)={221412};
            Line(221413)={221413,221414};
            Physical Line(10221413)={221413};
            Line(221414)={221414,221415};
            Physical Line(10221414)={221414};
            Line(221415)={221415,221416};
            Physical Line(10221415)={221415};
            Line(221416)={221416,221417};
            Physical Line(10221416)={221416};
            Line(221417)={221417,221418};
            Physical Line(10221417)={221417};
            Line(221418)={221418,221401};
            Physical Line(10221418)={221418};

            // Lignes longitudinales du contour de poutre : 

            Line(1211401)={211401,221401};
            Line(1211402)={211402,221402};
            Line(1211403)={211403,221403};
            Line(1211404)={211404,221404};
            Line(1211405)={211405,221405};
            Line(1211406)={211406,221406};
            Line(1211407)={211407,221407};
            Line(1211408)={211408,221408};
            Line(1211409)={211409,221409};
            Line(1211410)={211410,221410};
            Line(1211411)={211411,221411};
            Line(1211412)={211412,221412};
            Line(1211413)={211413,221413};
            Line(1211414)={211414,221414};
            Line(1211415)={211415,221415};
            Line(1211416)={211416,221416};
            Line(1211417)={211417,221417};
            Line(1211418)={211418,221418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2221401)={221401,221402,221403,221404,221405,221406,221407,221408,221409,221410,221411,221412,221413,221414,221415,221416,221417,221418}; // Contour poutre
            Plane Surface(2221401)={2221401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3211401)={-1211401,211401,1211402,-221401}; // Surface longitudinale du contour de poutre
            Plane Surface(3211401)={3211401}; // Surface longitudinale du contour de poutre
            Line Loop(3211402)={-1211402,211402,1211403,-221402}; // Surface longitudinale du contour de poutre
            Plane Surface(3211402)={3211402}; // Surface longitudinale du contour de poutre
            Line Loop(3211403)={-1211403,211403,1211404,-221403}; // Surface longitudinale du contour de poutre
            Plane Surface(3211403)={3211403}; // Surface longitudinale du contour de poutre
            Line Loop(3211404)={-1211404,211404,1211405,-221404}; // Surface longitudinale du contour de poutre
            Plane Surface(3211404)={3211404}; // Surface longitudinale du contour de poutre
            Line Loop(3211405)={-1211405,211405,1211406,-221405}; // Surface longitudinale du contour de poutre
            Plane Surface(3211405)={3211405}; // Surface longitudinale du contour de poutre
            Line Loop(3211406)={-1211406,211406,1211407,-221406}; // Surface longitudinale du contour de poutre
            Plane Surface(3211406)={3211406}; // Surface longitudinale du contour de poutre
            Line Loop(3211407)={-1211407,211407,1211408,-221407}; // Surface longitudinale du contour de poutre
            Plane Surface(3211407)={3211407}; // Surface longitudinale du contour de poutre
            Line Loop(3211408)={-1211408,211408,1211409,-221408}; // Surface longitudinale du contour de poutre
            Plane Surface(3211408)={3211408}; // Surface longitudinale du contour de poutre
            Line Loop(3211409)={-1211409,211409,1211410,-221409}; // Surface longitudinale du contour de poutre
            Plane Surface(3211409)={3211409}; // Surface longitudinale du contour de poutre
            Line Loop(3211410)={-1211410,211410,1211411,-221410}; // Surface longitudinale du contour de poutre
            Plane Surface(3211410)={3211410}; // Surface longitudinale du contour de poutre
            Line Loop(3211411)={-1211411,211411,1211412,-221411}; // Surface longitudinale du contour de poutre
            Plane Surface(3211411)={3211411}; // Surface longitudinale du contour de poutre
            Line Loop(3211412)={-1211412,211412,1211413,-221412}; // Surface longitudinale du contour de poutre
            Plane Surface(3211412)={3211412}; // Surface longitudinale du contour de poutre
            Line Loop(3211413)={-1211413,211413,1211414,-221413}; // Surface longitudinale du contour de poutre
            Plane Surface(3211413)={3211413}; // Surface longitudinale du contour de poutre
            Line Loop(3211414)={-1211414,211414,1211415,-221414}; // Surface longitudinale du contour de poutre
            Plane Surface(3211414)={3211414}; // Surface longitudinale du contour de poutre
            Line Loop(3211415)={-1211415,211415,1211416,-221415}; // Surface longitudinale du contour de poutre
            Plane Surface(3211415)={3211415}; // Surface longitudinale du contour de poutre
            Line Loop(3211416)={-1211416,211416,1211417,-221416}; // Surface longitudinale du contour de poutre
            Plane Surface(3211416)={3211416}; // Surface longitudinale du contour de poutre
            Line Loop(3211417)={-1211417,211417,1211418,-221417}; // Surface longitudinale du contour de poutre
            Plane Surface(3211417)={3211417}; // Surface longitudinale du contour de poutre
            Line Loop(3211418)={-1211418,211418,1211401,-221418}; // Surface longitudinale du contour de poutre
            Plane Surface(3211418)={3211418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4211401)={3211401,3211402,3211403,3211404,3211405,3211406,3211407,3211408,3211409,3211410,3211411,3211412,3211413,3211414,3211415,3211416,3211417,3211418,2211401,2221401}; // Surface loop du contour de poutre
            Volume(4211401)={4211401}; // Volume du contour de poutre
            Physical Volume(14211401)={4211401};

            // Points de l'intrados de hourdis : 
            Point(221421)={25.380,10.664,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(221422)={25.380,11.114,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(221424)={25.380,11.298,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(221426)={25.380,10.889,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(221427)={25.380,11.298,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(221430)={221401,221421};
            Line(221431)={221324,221421};
            Physical Line(10221430)={221430};
            Physical Line(10221431)={221431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(221432)={221417,221422};
            Line(221433)={221422,221424};
            Physical Line(10221432)={221432};
            Physical Line(10221433)={221433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(221435)={221424,221427};
            Physical Line(10221435)={221435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(221436)={221327,221426};
            Line(221437)={221426,221427};
            Physical Line(10221436)={221436};
            Physical Line(10221437)={221437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1211421)={211421,221421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1211422)={211422,221422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1211424)={211424,221424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1211426)={211426,221426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1211427)={211427,221427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2221402)={221430,-221431,221335,221436,221437,-221435,-221433,-221432,221417,221418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2221402)={2221402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3211430)={-1211401,211430,1211421,-221430};
                Plane Surface(3211430)={3211430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3211431)={-1211421,-211431,1211324,221431};
                Plane Surface(3211431)={3211431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3211432)={-1211417,211432,1211422,-221432};
                Plane Surface(3211432)={3211432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3211433)={-1211422,211433,1211424,-221433};
                Plane Surface(3211433)={3211433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3211436)={-1211327,211436,1211426,-221436};
                Plane Surface(3211436)={3211436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3211437)={-1211426,211437,1211427,-221437};
                Plane Surface(3211437)={3211437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3211435)={-1211424,211435,1211427,-221435};
                Plane Surface(3211435)={3211435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4211402)={3211430,3211431,3211335,3211436,3211437,3211435,3211433,3211432,3211417,3211418,2211402,2221402}; // Surface loop du mi-hourdis inferieur
            Volume(4211402)={4211402}; // Volume du mi-hourdis inferieur
            Physical Volume(14211402)={4211402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(221451)={25.380,11.298,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(221441)={221351,221451};
            Physical Line(10221441)={221441};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(221501)={25.380,11.483,-0.200,Pas_Entr_About_Pou};
            Point(221502)={25.380,11.483,-0.270,Pas_Entr_About_Pou};
            Point(221503)={25.380,11.545,-0.300,Pas_Entr_About_Pou};
            Point(221504)={25.380,11.608,-0.330,Pas_Entr_About_Pou};
            Point(221505)={25.380,11.608,-1.150,Pas_Entr_About_Pou};
            Point(221506)={25.380,11.545,-1.200,Pas_Entr_About_Pou};
            Point(221507)={25.380,11.483,-1.250,Pas_Entr_About_Pou};
            Point(221508)={25.380,11.483,-1.350,Pas_Entr_About_Pou};
            Point(221509)={25.380,11.708,-1.350,Pas_Entr_About_Pou};
            Point(221510)={25.380,11.933,-1.350,Pas_Entr_About_Pou};
            Point(221511)={25.380,11.933,-1.250,Pas_Entr_About_Pou};
            Point(221512)={25.380,11.870,-1.200,Pas_Entr_About_Pou};
            Point(221513)={25.380,11.808,-1.150,Pas_Entr_About_Pou};
            Point(221514)={25.380,11.808,-0.330,Pas_Entr_About_Pou};
            Point(221515)={25.380,11.870,-0.300,Pas_Entr_About_Pou};
            Point(221516)={25.380,11.933,-0.270,Pas_Entr_About_Pou};
            Point(221517)={25.380,11.933,-0.200,Pas_Entr_About_Pou};
            Point(221518)={25.380,11.708,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(221501)={221501,221502};
            Physical Line(10221501)={221501};
            Line(221502)={221502,221503};
            Physical Line(10221502)={221502};
            Line(221503)={221503,221504};
            Physical Line(10221503)={221503};
            Line(221504)={221504,221505};
            Physical Line(10221504)={221504};
            Line(221505)={221505,221506};
            Physical Line(10221505)={221505};
            Line(221506)={221506,221507};
            Physical Line(10221506)={221506};
            Line(221507)={221507,221508};
            Physical Line(10221507)={221507};
            Line(221508)={221508,221509};
            Physical Line(10221508)={221508};
            Line(221509)={221509,221510};
            Physical Line(10221509)={221509};
            Line(221510)={221510,221511};
            Physical Line(10221510)={221510};
            Line(221511)={221511,221512};
            Physical Line(10221511)={221511};
            Line(221512)={221512,221513};
            Physical Line(10221512)={221512};
            Line(221513)={221513,221514};
            Physical Line(10221513)={221513};
            Line(221514)={221514,221515};
            Physical Line(10221514)={221514};
            Line(221515)={221515,221516};
            Physical Line(10221515)={221515};
            Line(221516)={221516,221517};
            Physical Line(10221516)={221516};
            Line(221517)={221517,221518};
            Physical Line(10221517)={221517};
            Line(221518)={221518,221501};
            Physical Line(10221518)={221518};

            // Lignes longitudinales du contour de poutre : 

            Line(1211501)={211501,221501};
            Line(1211502)={211502,221502};
            Line(1211503)={211503,221503};
            Line(1211504)={211504,221504};
            Line(1211505)={211505,221505};
            Line(1211506)={211506,221506};
            Line(1211507)={211507,221507};
            Line(1211508)={211508,221508};
            Line(1211509)={211509,221509};
            Line(1211510)={211510,221510};
            Line(1211511)={211511,221511};
            Line(1211512)={211512,221512};
            Line(1211513)={211513,221513};
            Line(1211514)={211514,221514};
            Line(1211515)={211515,221515};
            Line(1211516)={211516,221516};
            Line(1211517)={211517,221517};
            Line(1211518)={211518,221518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2221501)={221501,221502,221503,221504,221505,221506,221507,221508,221509,221510,221511,221512,221513,221514,221515,221516,221517,221518}; // Contour poutre
            Plane Surface(2221501)={2221501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3211501)={-1211501,211501,1211502,-221501}; // Surface longitudinale du contour de poutre
            Plane Surface(3211501)={3211501}; // Surface longitudinale du contour de poutre
            Line Loop(3211502)={-1211502,211502,1211503,-221502}; // Surface longitudinale du contour de poutre
            Plane Surface(3211502)={3211502}; // Surface longitudinale du contour de poutre
            Line Loop(3211503)={-1211503,211503,1211504,-221503}; // Surface longitudinale du contour de poutre
            Plane Surface(3211503)={3211503}; // Surface longitudinale du contour de poutre
            Line Loop(3211504)={-1211504,211504,1211505,-221504}; // Surface longitudinale du contour de poutre
            Plane Surface(3211504)={3211504}; // Surface longitudinale du contour de poutre
            Line Loop(3211505)={-1211505,211505,1211506,-221505}; // Surface longitudinale du contour de poutre
            Plane Surface(3211505)={3211505}; // Surface longitudinale du contour de poutre
            Line Loop(3211506)={-1211506,211506,1211507,-221506}; // Surface longitudinale du contour de poutre
            Plane Surface(3211506)={3211506}; // Surface longitudinale du contour de poutre
            Line Loop(3211507)={-1211507,211507,1211508,-221507}; // Surface longitudinale du contour de poutre
            Plane Surface(3211507)={3211507}; // Surface longitudinale du contour de poutre
            Line Loop(3211508)={-1211508,211508,1211509,-221508}; // Surface longitudinale du contour de poutre
            Plane Surface(3211508)={3211508}; // Surface longitudinale du contour de poutre
            Line Loop(3211509)={-1211509,211509,1211510,-221509}; // Surface longitudinale du contour de poutre
            Plane Surface(3211509)={3211509}; // Surface longitudinale du contour de poutre
            Line Loop(3211510)={-1211510,211510,1211511,-221510}; // Surface longitudinale du contour de poutre
            Plane Surface(3211510)={3211510}; // Surface longitudinale du contour de poutre
            Line Loop(3211511)={-1211511,211511,1211512,-221511}; // Surface longitudinale du contour de poutre
            Plane Surface(3211511)={3211511}; // Surface longitudinale du contour de poutre
            Line Loop(3211512)={-1211512,211512,1211513,-221512}; // Surface longitudinale du contour de poutre
            Plane Surface(3211512)={3211512}; // Surface longitudinale du contour de poutre
            Line Loop(3211513)={-1211513,211513,1211514,-221513}; // Surface longitudinale du contour de poutre
            Plane Surface(3211513)={3211513}; // Surface longitudinale du contour de poutre
            Line Loop(3211514)={-1211514,211514,1211515,-221514}; // Surface longitudinale du contour de poutre
            Plane Surface(3211514)={3211514}; // Surface longitudinale du contour de poutre
            Line Loop(3211515)={-1211515,211515,1211516,-221515}; // Surface longitudinale du contour de poutre
            Plane Surface(3211515)={3211515}; // Surface longitudinale du contour de poutre
            Line Loop(3211516)={-1211516,211516,1211517,-221516}; // Surface longitudinale du contour de poutre
            Plane Surface(3211516)={3211516}; // Surface longitudinale du contour de poutre
            Line Loop(3211517)={-1211517,211517,1211518,-221517}; // Surface longitudinale du contour de poutre
            Plane Surface(3211517)={3211517}; // Surface longitudinale du contour de poutre
            Line Loop(3211518)={-1211518,211518,1211501,-221518}; // Surface longitudinale du contour de poutre
            Plane Surface(3211518)={3211518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4211501)={3211501,3211502,3211503,3211504,3211505,3211506,3211507,3211508,3211509,3211510,3211511,3211512,3211513,3211514,3211515,3211516,3211517,3211518,2211501,2221501}; // Surface loop du contour de poutre
            Volume(4211501)={4211501}; // Volume du contour de poutre
            Physical Volume(14211501)={4211501};

            // Points de l'intrados de hourdis : 
            Point(221521)={25.380,11.483,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(221522)={25.380,11.933,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(221524)={25.380,12.117,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(221526)={25.380,11.708,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(221527)={25.380,12.117,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(221530)={221501,221521};
            Line(221531)={221424,221521};
            Physical Line(10221530)={221530};
            Physical Line(10221531)={221531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(221532)={221517,221522};
            Line(221533)={221522,221524};
            Physical Line(10221532)={221532};
            Physical Line(10221533)={221533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(221535)={221524,221527};
            Physical Line(10221535)={221535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(221536)={221427,221526};
            Line(221537)={221526,221527};
            Physical Line(10221536)={221536};
            Physical Line(10221537)={221537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1211521)={211521,221521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1211522)={211522,221522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1211524)={211524,221524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1211526)={211526,221526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1211527)={211527,221527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2221502)={221530,-221531,221435,221536,221537,-221535,-221533,-221532,221517,221518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2221502)={2221502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3211530)={-1211501,211530,1211521,-221530};
                Plane Surface(3211530)={3211530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3211531)={-1211521,-211531,1211424,221531};
                Plane Surface(3211531)={3211531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3211532)={-1211517,211532,1211522,-221532};
                Plane Surface(3211532)={3211532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3211533)={-1211522,211533,1211524,-221533};
                Plane Surface(3211533)={3211533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3211536)={-1211427,211536,1211526,-221536};
                Plane Surface(3211536)={3211536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3211537)={-1211526,211537,1211527,-221537};
                Plane Surface(3211537)={3211537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3211535)={-1211524,211535,1211527,-221535};
                Plane Surface(3211535)={3211535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4211502)={3211530,3211531,3211435,3211536,3211537,3211535,3211533,3211532,3211517,3211518,2211502,2221502}; // Surface loop du mi-hourdis inferieur
            Volume(4211502)={4211502}; // Volume du mi-hourdis inferieur
            Physical Volume(14211502)={4211502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(221551)={25.380,12.117,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(221541)={221451,221551};
            Physical Line(10221541)={221541};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(221601)={25.380,12.301,-0.200,Pas_Entr_About_Pou};
            Point(221602)={25.380,12.301,-0.270,Pas_Entr_About_Pou};
            Point(221603)={25.380,12.364,-0.300,Pas_Entr_About_Pou};
            Point(221604)={25.380,12.426,-0.330,Pas_Entr_About_Pou};
            Point(221605)={25.380,12.426,-1.150,Pas_Entr_About_Pou};
            Point(221606)={25.380,12.364,-1.200,Pas_Entr_About_Pou};
            Point(221607)={25.380,12.301,-1.250,Pas_Entr_About_Pou};
            Point(221608)={25.380,12.301,-1.350,Pas_Entr_About_Pou};
            Point(221609)={25.380,12.526,-1.350,Pas_Entr_About_Pou};
            Point(221610)={25.380,12.751,-1.350,Pas_Entr_About_Pou};
            Point(221611)={25.380,12.751,-1.250,Pas_Entr_About_Pou};
            Point(221612)={25.380,12.689,-1.200,Pas_Entr_About_Pou};
            Point(221613)={25.380,12.626,-1.150,Pas_Entr_About_Pou};
            Point(221614)={25.380,12.626,-0.330,Pas_Entr_About_Pou};
            Point(221615)={25.380,12.689,-0.300,Pas_Entr_About_Pou};
            Point(221616)={25.380,12.751,-0.270,Pas_Entr_About_Pou};
            Point(221617)={25.380,12.751,-0.200,Pas_Entr_About_Pou};
            Point(221618)={25.380,12.526,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(221601)={221601,221602};
            Physical Line(10221601)={221601};
            Line(221602)={221602,221603};
            Physical Line(10221602)={221602};
            Line(221603)={221603,221604};
            Physical Line(10221603)={221603};
            Line(221604)={221604,221605};
            Physical Line(10221604)={221604};
            Line(221605)={221605,221606};
            Physical Line(10221605)={221605};
            Line(221606)={221606,221607};
            Physical Line(10221606)={221606};
            Line(221607)={221607,221608};
            Physical Line(10221607)={221607};
            Line(221608)={221608,221609};
            Physical Line(10221608)={221608};
            Line(221609)={221609,221610};
            Physical Line(10221609)={221609};
            Line(221610)={221610,221611};
            Physical Line(10221610)={221610};
            Line(221611)={221611,221612};
            Physical Line(10221611)={221611};
            Line(221612)={221612,221613};
            Physical Line(10221612)={221612};
            Line(221613)={221613,221614};
            Physical Line(10221613)={221613};
            Line(221614)={221614,221615};
            Physical Line(10221614)={221614};
            Line(221615)={221615,221616};
            Physical Line(10221615)={221615};
            Line(221616)={221616,221617};
            Physical Line(10221616)={221616};
            Line(221617)={221617,221618};
            Physical Line(10221617)={221617};
            Line(221618)={221618,221601};
            Physical Line(10221618)={221618};

            // Lignes longitudinales du contour de poutre : 

            Line(1211601)={211601,221601};
            Line(1211602)={211602,221602};
            Line(1211603)={211603,221603};
            Line(1211604)={211604,221604};
            Line(1211605)={211605,221605};
            Line(1211606)={211606,221606};
            Line(1211607)={211607,221607};
            Line(1211608)={211608,221608};
            Line(1211609)={211609,221609};
            Line(1211610)={211610,221610};
            Line(1211611)={211611,221611};
            Line(1211612)={211612,221612};
            Line(1211613)={211613,221613};
            Line(1211614)={211614,221614};
            Line(1211615)={211615,221615};
            Line(1211616)={211616,221616};
            Line(1211617)={211617,221617};
            Line(1211618)={211618,221618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2221601)={221601,221602,221603,221604,221605,221606,221607,221608,221609,221610,221611,221612,221613,221614,221615,221616,221617,221618}; // Contour poutre
            Plane Surface(2221601)={2221601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3211601)={-1211601,211601,1211602,-221601}; // Surface longitudinale du contour de poutre
            Plane Surface(3211601)={3211601}; // Surface longitudinale du contour de poutre
            Line Loop(3211602)={-1211602,211602,1211603,-221602}; // Surface longitudinale du contour de poutre
            Plane Surface(3211602)={3211602}; // Surface longitudinale du contour de poutre
            Line Loop(3211603)={-1211603,211603,1211604,-221603}; // Surface longitudinale du contour de poutre
            Plane Surface(3211603)={3211603}; // Surface longitudinale du contour de poutre
            Line Loop(3211604)={-1211604,211604,1211605,-221604}; // Surface longitudinale du contour de poutre
            Plane Surface(3211604)={3211604}; // Surface longitudinale du contour de poutre
            Line Loop(3211605)={-1211605,211605,1211606,-221605}; // Surface longitudinale du contour de poutre
            Plane Surface(3211605)={3211605}; // Surface longitudinale du contour de poutre
            Line Loop(3211606)={-1211606,211606,1211607,-221606}; // Surface longitudinale du contour de poutre
            Plane Surface(3211606)={3211606}; // Surface longitudinale du contour de poutre
            Line Loop(3211607)={-1211607,211607,1211608,-221607}; // Surface longitudinale du contour de poutre
            Plane Surface(3211607)={3211607}; // Surface longitudinale du contour de poutre
            Line Loop(3211608)={-1211608,211608,1211609,-221608}; // Surface longitudinale du contour de poutre
            Plane Surface(3211608)={3211608}; // Surface longitudinale du contour de poutre
            Line Loop(3211609)={-1211609,211609,1211610,-221609}; // Surface longitudinale du contour de poutre
            Plane Surface(3211609)={3211609}; // Surface longitudinale du contour de poutre
            Line Loop(3211610)={-1211610,211610,1211611,-221610}; // Surface longitudinale du contour de poutre
            Plane Surface(3211610)={3211610}; // Surface longitudinale du contour de poutre
            Line Loop(3211611)={-1211611,211611,1211612,-221611}; // Surface longitudinale du contour de poutre
            Plane Surface(3211611)={3211611}; // Surface longitudinale du contour de poutre
            Line Loop(3211612)={-1211612,211612,1211613,-221612}; // Surface longitudinale du contour de poutre
            Plane Surface(3211612)={3211612}; // Surface longitudinale du contour de poutre
            Line Loop(3211613)={-1211613,211613,1211614,-221613}; // Surface longitudinale du contour de poutre
            Plane Surface(3211613)={3211613}; // Surface longitudinale du contour de poutre
            Line Loop(3211614)={-1211614,211614,1211615,-221614}; // Surface longitudinale du contour de poutre
            Plane Surface(3211614)={3211614}; // Surface longitudinale du contour de poutre
            Line Loop(3211615)={-1211615,211615,1211616,-221615}; // Surface longitudinale du contour de poutre
            Plane Surface(3211615)={3211615}; // Surface longitudinale du contour de poutre
            Line Loop(3211616)={-1211616,211616,1211617,-221616}; // Surface longitudinale du contour de poutre
            Plane Surface(3211616)={3211616}; // Surface longitudinale du contour de poutre
            Line Loop(3211617)={-1211617,211617,1211618,-221617}; // Surface longitudinale du contour de poutre
            Plane Surface(3211617)={3211617}; // Surface longitudinale du contour de poutre
            Line Loop(3211618)={-1211618,211618,1211601,-221618}; // Surface longitudinale du contour de poutre
            Plane Surface(3211618)={3211618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4211601)={3211601,3211602,3211603,3211604,3211605,3211606,3211607,3211608,3211609,3211610,3211611,3211612,3211613,3211614,3211615,3211616,3211617,3211618,2211601,2221601}; // Surface loop du contour de poutre
            Volume(4211601)={4211601}; // Volume du contour de poutre
            Physical Volume(14211601)={4211601};

            // Points de l'intrados de hourdis : 
            Point(221621)={25.380,12.301,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(221622)={25.380,12.751,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(221624)={25.380,12.935,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(221626)={25.380,12.526,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(221627)={25.380,12.935,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(221630)={221601,221621};
            Line(221631)={221524,221621};
            Physical Line(10221630)={221630};
            Physical Line(10221631)={221631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(221632)={221617,221622};
            Line(221633)={221622,221624};
            Physical Line(10221632)={221632};
            Physical Line(10221633)={221633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(221635)={221624,221627};
            Physical Line(10221635)={221635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(221636)={221527,221626};
            Line(221637)={221626,221627};
            Physical Line(10221636)={221636};
            Physical Line(10221637)={221637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1211621)={211621,221621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1211622)={211622,221622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1211624)={211624,221624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1211626)={211626,221626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1211627)={211627,221627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2221602)={221630,-221631,221535,221636,221637,-221635,-221633,-221632,221617,221618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2221602)={2221602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3211630)={-1211601,211630,1211621,-221630};
                Plane Surface(3211630)={3211630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3211631)={-1211621,-211631,1211524,221631};
                Plane Surface(3211631)={3211631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3211632)={-1211617,211632,1211622,-221632};
                Plane Surface(3211632)={3211632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3211633)={-1211622,211633,1211624,-221633};
                Plane Surface(3211633)={3211633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3211636)={-1211527,211636,1211626,-221636};
                Plane Surface(3211636)={3211636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3211637)={-1211626,211637,1211627,-221637};
                Plane Surface(3211637)={3211637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3211635)={-1211624,211635,1211627,-221635};
                Plane Surface(3211635)={3211635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4211602)={3211630,3211631,3211535,3211636,3211637,3211635,3211633,3211632,3211617,3211618,2211602,2221602}; // Surface loop du mi-hourdis inferieur
            Volume(4211602)={4211602}; // Volume du mi-hourdis inferieur
            Physical Volume(14211602)={4211602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(221651)={25.380,12.935,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(221641)={221551,221651};
            Physical Line(10221641)={221641};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(221701)={25.380,13.119,-0.200,Pas_Entr_About_Pou};
            Point(221702)={25.380,13.119,-0.270,Pas_Entr_About_Pou};
            Point(221703)={25.380,13.182,-0.300,Pas_Entr_About_Pou};
            Point(221704)={25.380,13.244,-0.330,Pas_Entr_About_Pou};
            Point(221705)={25.380,13.244,-1.150,Pas_Entr_About_Pou};
            Point(221706)={25.380,13.182,-1.200,Pas_Entr_About_Pou};
            Point(221707)={25.380,13.119,-1.250,Pas_Entr_About_Pou};
            Point(221708)={25.380,13.119,-1.350,Pas_Entr_About_Pou};
            Point(221709)={25.380,13.344,-1.350,Pas_Entr_About_Pou};
            Point(221710)={25.380,13.569,-1.350,Pas_Entr_About_Pou};
            Point(221711)={25.380,13.569,-1.250,Pas_Entr_About_Pou};
            Point(221712)={25.380,13.507,-1.200,Pas_Entr_About_Pou};
            Point(221713)={25.380,13.444,-1.150,Pas_Entr_About_Pou};
            Point(221714)={25.380,13.444,-0.330,Pas_Entr_About_Pou};
            Point(221715)={25.380,13.507,-0.300,Pas_Entr_About_Pou};
            Point(221716)={25.380,13.569,-0.270,Pas_Entr_About_Pou};
            Point(221717)={25.380,13.569,-0.200,Pas_Entr_About_Pou};
            Point(221718)={25.380,13.344,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(221701)={221701,221702};
            Physical Line(10221701)={221701};
            Line(221702)={221702,221703};
            Physical Line(10221702)={221702};
            Line(221703)={221703,221704};
            Physical Line(10221703)={221703};
            Line(221704)={221704,221705};
            Physical Line(10221704)={221704};
            Line(221705)={221705,221706};
            Physical Line(10221705)={221705};
            Line(221706)={221706,221707};
            Physical Line(10221706)={221706};
            Line(221707)={221707,221708};
            Physical Line(10221707)={221707};
            Line(221708)={221708,221709};
            Physical Line(10221708)={221708};
            Line(221709)={221709,221710};
            Physical Line(10221709)={221709};
            Line(221710)={221710,221711};
            Physical Line(10221710)={221710};
            Line(221711)={221711,221712};
            Physical Line(10221711)={221711};
            Line(221712)={221712,221713};
            Physical Line(10221712)={221712};
            Line(221713)={221713,221714};
            Physical Line(10221713)={221713};
            Line(221714)={221714,221715};
            Physical Line(10221714)={221714};
            Line(221715)={221715,221716};
            Physical Line(10221715)={221715};
            Line(221716)={221716,221717};
            Physical Line(10221716)={221716};
            Line(221717)={221717,221718};
            Physical Line(10221717)={221717};
            Line(221718)={221718,221701};
            Physical Line(10221718)={221718};

            // Lignes longitudinales du contour de poutre : 

            Line(1211701)={211701,221701};
            Line(1211702)={211702,221702};
            Line(1211703)={211703,221703};
            Line(1211704)={211704,221704};
            Line(1211705)={211705,221705};
            Line(1211706)={211706,221706};
            Line(1211707)={211707,221707};
            Line(1211708)={211708,221708};
            Line(1211709)={211709,221709};
            Line(1211710)={211710,221710};
            Line(1211711)={211711,221711};
            Line(1211712)={211712,221712};
            Line(1211713)={211713,221713};
            Line(1211714)={211714,221714};
            Line(1211715)={211715,221715};
            Line(1211716)={211716,221716};
            Line(1211717)={211717,221717};
            Line(1211718)={211718,221718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2221701)={221701,221702,221703,221704,221705,221706,221707,221708,221709,221710,221711,221712,221713,221714,221715,221716,221717,221718}; // Contour poutre
            Plane Surface(2221701)={2221701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3211701)={-1211701,211701,1211702,-221701}; // Surface longitudinale du contour de poutre
            Plane Surface(3211701)={3211701}; // Surface longitudinale du contour de poutre
            Line Loop(3211702)={-1211702,211702,1211703,-221702}; // Surface longitudinale du contour de poutre
            Plane Surface(3211702)={3211702}; // Surface longitudinale du contour de poutre
            Line Loop(3211703)={-1211703,211703,1211704,-221703}; // Surface longitudinale du contour de poutre
            Plane Surface(3211703)={3211703}; // Surface longitudinale du contour de poutre
            Line Loop(3211704)={-1211704,211704,1211705,-221704}; // Surface longitudinale du contour de poutre
            Plane Surface(3211704)={3211704}; // Surface longitudinale du contour de poutre
            Line Loop(3211705)={-1211705,211705,1211706,-221705}; // Surface longitudinale du contour de poutre
            Plane Surface(3211705)={3211705}; // Surface longitudinale du contour de poutre
            Line Loop(3211706)={-1211706,211706,1211707,-221706}; // Surface longitudinale du contour de poutre
            Plane Surface(3211706)={3211706}; // Surface longitudinale du contour de poutre
            Line Loop(3211707)={-1211707,211707,1211708,-221707}; // Surface longitudinale du contour de poutre
            Plane Surface(3211707)={3211707}; // Surface longitudinale du contour de poutre
            Line Loop(3211708)={-1211708,211708,1211709,-221708}; // Surface longitudinale du contour de poutre
            Plane Surface(3211708)={3211708}; // Surface longitudinale du contour de poutre
            Line Loop(3211709)={-1211709,211709,1211710,-221709}; // Surface longitudinale du contour de poutre
            Plane Surface(3211709)={3211709}; // Surface longitudinale du contour de poutre
            Line Loop(3211710)={-1211710,211710,1211711,-221710}; // Surface longitudinale du contour de poutre
            Plane Surface(3211710)={3211710}; // Surface longitudinale du contour de poutre
            Line Loop(3211711)={-1211711,211711,1211712,-221711}; // Surface longitudinale du contour de poutre
            Plane Surface(3211711)={3211711}; // Surface longitudinale du contour de poutre
            Line Loop(3211712)={-1211712,211712,1211713,-221712}; // Surface longitudinale du contour de poutre
            Plane Surface(3211712)={3211712}; // Surface longitudinale du contour de poutre
            Line Loop(3211713)={-1211713,211713,1211714,-221713}; // Surface longitudinale du contour de poutre
            Plane Surface(3211713)={3211713}; // Surface longitudinale du contour de poutre
            Line Loop(3211714)={-1211714,211714,1211715,-221714}; // Surface longitudinale du contour de poutre
            Plane Surface(3211714)={3211714}; // Surface longitudinale du contour de poutre
            Line Loop(3211715)={-1211715,211715,1211716,-221715}; // Surface longitudinale du contour de poutre
            Plane Surface(3211715)={3211715}; // Surface longitudinale du contour de poutre
            Line Loop(3211716)={-1211716,211716,1211717,-221716}; // Surface longitudinale du contour de poutre
            Plane Surface(3211716)={3211716}; // Surface longitudinale du contour de poutre
            Line Loop(3211717)={-1211717,211717,1211718,-221717}; // Surface longitudinale du contour de poutre
            Plane Surface(3211717)={3211717}; // Surface longitudinale du contour de poutre
            Line Loop(3211718)={-1211718,211718,1211701,-221718}; // Surface longitudinale du contour de poutre
            Plane Surface(3211718)={3211718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4211701)={3211701,3211702,3211703,3211704,3211705,3211706,3211707,3211708,3211709,3211710,3211711,3211712,3211713,3211714,3211715,3211716,3211717,3211718,2211701,2221701}; // Surface loop du contour de poutre
            Volume(4211701)={4211701}; // Volume du contour de poutre
            Physical Volume(14211701)={4211701};

            // Points de l'intrados de hourdis : 
            Point(221721)={25.380,13.119,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(221722)={25.380,13.569,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(221724)={25.380,13.754,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(221726)={25.380,13.344,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(221727)={25.380,13.754,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(221730)={221701,221721};
            Line(221731)={221624,221721};
            Physical Line(10221730)={221730};
            Physical Line(10221731)={221731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(221732)={221717,221722};
            Line(221733)={221722,221724};
            Physical Line(10221732)={221732};
            Physical Line(10221733)={221733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(221735)={221724,221727};
            Physical Line(10221735)={221735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(221736)={221627,221726};
            Line(221737)={221726,221727};
            Physical Line(10221736)={221736};
            Physical Line(10221737)={221737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1211721)={211721,221721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1211722)={211722,221722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1211724)={211724,221724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1211726)={211726,221726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1211727)={211727,221727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2221702)={221730,-221731,221635,221736,221737,-221735,-221733,-221732,221717,221718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2221702)={2221702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3211730)={-1211701,211730,1211721,-221730};
                Plane Surface(3211730)={3211730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3211731)={-1211721,-211731,1211624,221731};
                Plane Surface(3211731)={3211731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3211732)={-1211717,211732,1211722,-221732};
                Plane Surface(3211732)={3211732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3211733)={-1211722,211733,1211724,-221733};
                Plane Surface(3211733)={3211733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3211736)={-1211627,211736,1211726,-221736};
                Plane Surface(3211736)={3211736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3211737)={-1211726,211737,1211727,-221737};
                Plane Surface(3211737)={3211737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3211735)={-1211724,211735,1211727,-221735};
                Plane Surface(3211735)={3211735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4211702)={3211730,3211731,3211635,3211736,3211737,3211735,3211733,3211732,3211717,3211718,2211702,2221702}; // Surface loop du mi-hourdis inferieur
            Volume(4211702)={4211702}; // Volume du mi-hourdis inferieur
            Physical Volume(14211702)={4211702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(221751)={25.380,13.754,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(221741)={221651,221751};
            Physical Line(10221741)={221741};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(221801)={25.380,13.938,-0.200,Pas_Entr_About_Pou};
            Point(221802)={25.380,13.938,-0.270,Pas_Entr_About_Pou};
            Point(221803)={25.380,14.000,-0.300,Pas_Entr_About_Pou};
            Point(221804)={25.380,14.063,-0.330,Pas_Entr_About_Pou};
            Point(221805)={25.380,14.063,-1.150,Pas_Entr_About_Pou};
            Point(221806)={25.380,14.000,-1.200,Pas_Entr_About_Pou};
            Point(221807)={25.380,13.938,-1.250,Pas_Entr_About_Pou};
            Point(221808)={25.380,13.938,-1.350,Pas_Entr_About_Pou};
            Point(221809)={25.380,14.163,-1.350,Pas_Entr_About_Pou};
            Point(221810)={25.380,14.388,-1.350,Pas_Entr_About_Pou};
            Point(221811)={25.380,14.388,-1.250,Pas_Entr_About_Pou};
            Point(221812)={25.380,14.325,-1.200,Pas_Entr_About_Pou};
            Point(221813)={25.380,14.263,-1.150,Pas_Entr_About_Pou};
            Point(221814)={25.380,14.263,-0.330,Pas_Entr_About_Pou};
            Point(221815)={25.380,14.325,-0.300,Pas_Entr_About_Pou};
            Point(221816)={25.380,14.388,-0.270,Pas_Entr_About_Pou};
            Point(221817)={25.380,14.388,-0.200,Pas_Entr_About_Pou};
            Point(221818)={25.380,14.163,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(221801)={221801,221802};
            Physical Line(10221801)={221801};
            Line(221802)={221802,221803};
            Physical Line(10221802)={221802};
            Line(221803)={221803,221804};
            Physical Line(10221803)={221803};
            Line(221804)={221804,221805};
            Physical Line(10221804)={221804};
            Line(221805)={221805,221806};
            Physical Line(10221805)={221805};
            Line(221806)={221806,221807};
            Physical Line(10221806)={221806};
            Line(221807)={221807,221808};
            Physical Line(10221807)={221807};
            Line(221808)={221808,221809};
            Physical Line(10221808)={221808};
            Line(221809)={221809,221810};
            Physical Line(10221809)={221809};
            Line(221810)={221810,221811};
            Physical Line(10221810)={221810};
            Line(221811)={221811,221812};
            Physical Line(10221811)={221811};
            Line(221812)={221812,221813};
            Physical Line(10221812)={221812};
            Line(221813)={221813,221814};
            Physical Line(10221813)={221813};
            Line(221814)={221814,221815};
            Physical Line(10221814)={221814};
            Line(221815)={221815,221816};
            Physical Line(10221815)={221815};
            Line(221816)={221816,221817};
            Physical Line(10221816)={221816};
            Line(221817)={221817,221818};
            Physical Line(10221817)={221817};
            Line(221818)={221818,221801};
            Physical Line(10221818)={221818};

            // Lignes longitudinales du contour de poutre : 

            Line(1211801)={211801,221801};
            Line(1211802)={211802,221802};
            Line(1211803)={211803,221803};
            Line(1211804)={211804,221804};
            Line(1211805)={211805,221805};
            Line(1211806)={211806,221806};
            Line(1211807)={211807,221807};
            Line(1211808)={211808,221808};
            Line(1211809)={211809,221809};
            Line(1211810)={211810,221810};
            Line(1211811)={211811,221811};
            Line(1211812)={211812,221812};
            Line(1211813)={211813,221813};
            Line(1211814)={211814,221814};
            Line(1211815)={211815,221815};
            Line(1211816)={211816,221816};
            Line(1211817)={211817,221817};
            Line(1211818)={211818,221818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2221801)={221801,221802,221803,221804,221805,221806,221807,221808,221809,221810,221811,221812,221813,221814,221815,221816,221817,221818}; // Contour poutre
            Plane Surface(2221801)={2221801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3211801)={-1211801,211801,1211802,-221801}; // Surface longitudinale du contour de poutre
            Plane Surface(3211801)={3211801}; // Surface longitudinale du contour de poutre
            Line Loop(3211802)={-1211802,211802,1211803,-221802}; // Surface longitudinale du contour de poutre
            Plane Surface(3211802)={3211802}; // Surface longitudinale du contour de poutre
            Line Loop(3211803)={-1211803,211803,1211804,-221803}; // Surface longitudinale du contour de poutre
            Plane Surface(3211803)={3211803}; // Surface longitudinale du contour de poutre
            Line Loop(3211804)={-1211804,211804,1211805,-221804}; // Surface longitudinale du contour de poutre
            Plane Surface(3211804)={3211804}; // Surface longitudinale du contour de poutre
            Line Loop(3211805)={-1211805,211805,1211806,-221805}; // Surface longitudinale du contour de poutre
            Plane Surface(3211805)={3211805}; // Surface longitudinale du contour de poutre
            Line Loop(3211806)={-1211806,211806,1211807,-221806}; // Surface longitudinale du contour de poutre
            Plane Surface(3211806)={3211806}; // Surface longitudinale du contour de poutre
            Line Loop(3211807)={-1211807,211807,1211808,-221807}; // Surface longitudinale du contour de poutre
            Plane Surface(3211807)={3211807}; // Surface longitudinale du contour de poutre
            Line Loop(3211808)={-1211808,211808,1211809,-221808}; // Surface longitudinale du contour de poutre
            Plane Surface(3211808)={3211808}; // Surface longitudinale du contour de poutre
            Line Loop(3211809)={-1211809,211809,1211810,-221809}; // Surface longitudinale du contour de poutre
            Plane Surface(3211809)={3211809}; // Surface longitudinale du contour de poutre
            Line Loop(3211810)={-1211810,211810,1211811,-221810}; // Surface longitudinale du contour de poutre
            Plane Surface(3211810)={3211810}; // Surface longitudinale du contour de poutre
            Line Loop(3211811)={-1211811,211811,1211812,-221811}; // Surface longitudinale du contour de poutre
            Plane Surface(3211811)={3211811}; // Surface longitudinale du contour de poutre
            Line Loop(3211812)={-1211812,211812,1211813,-221812}; // Surface longitudinale du contour de poutre
            Plane Surface(3211812)={3211812}; // Surface longitudinale du contour de poutre
            Line Loop(3211813)={-1211813,211813,1211814,-221813}; // Surface longitudinale du contour de poutre
            Plane Surface(3211813)={3211813}; // Surface longitudinale du contour de poutre
            Line Loop(3211814)={-1211814,211814,1211815,-221814}; // Surface longitudinale du contour de poutre
            Plane Surface(3211814)={3211814}; // Surface longitudinale du contour de poutre
            Line Loop(3211815)={-1211815,211815,1211816,-221815}; // Surface longitudinale du contour de poutre
            Plane Surface(3211815)={3211815}; // Surface longitudinale du contour de poutre
            Line Loop(3211816)={-1211816,211816,1211817,-221816}; // Surface longitudinale du contour de poutre
            Plane Surface(3211816)={3211816}; // Surface longitudinale du contour de poutre
            Line Loop(3211817)={-1211817,211817,1211818,-221817}; // Surface longitudinale du contour de poutre
            Plane Surface(3211817)={3211817}; // Surface longitudinale du contour de poutre
            Line Loop(3211818)={-1211818,211818,1211801,-221818}; // Surface longitudinale du contour de poutre
            Plane Surface(3211818)={3211818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4211801)={3211801,3211802,3211803,3211804,3211805,3211806,3211807,3211808,3211809,3211810,3211811,3211812,3211813,3211814,3211815,3211816,3211817,3211818,2211801,2221801}; // Surface loop du contour de poutre
            Volume(4211801)={4211801}; // Volume du contour de poutre
            Physical Volume(14211801)={4211801};

            // Points de l'intrados de hourdis : 
            Point(221821)={25.380,13.938,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(221822)={25.380,14.388,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(221824)={25.380,14.572,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(221826)={25.380,14.163,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(221827)={25.380,14.572,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(221830)={221801,221821};
            Line(221831)={221724,221821};
            Physical Line(10221830)={221830};
            Physical Line(10221831)={221831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(221832)={221817,221822};
            Line(221833)={221822,221824};
            Physical Line(10221832)={221832};
            Physical Line(10221833)={221833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(221835)={221824,221827};
            Physical Line(10221835)={221835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(221836)={221727,221826};
            Line(221837)={221826,221827};
            Physical Line(10221836)={221836};
            Physical Line(10221837)={221837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1211821)={211821,221821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1211822)={211822,221822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1211824)={211824,221824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1211826)={211826,221826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1211827)={211827,221827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2221802)={221830,-221831,221735,221836,221837,-221835,-221833,-221832,221817,221818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2221802)={2221802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3211830)={-1211801,211830,1211821,-221830};
                Plane Surface(3211830)={3211830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3211831)={-1211821,-211831,1211724,221831};
                Plane Surface(3211831)={3211831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3211832)={-1211817,211832,1211822,-221832};
                Plane Surface(3211832)={3211832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3211833)={-1211822,211833,1211824,-221833};
                Plane Surface(3211833)={3211833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3211836)={-1211727,211836,1211826,-221836};
                Plane Surface(3211836)={3211836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3211837)={-1211826,211837,1211827,-221837};
                Plane Surface(3211837)={3211837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3211835)={-1211824,211835,1211827,-221835};
                Plane Surface(3211835)={3211835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4211802)={3211830,3211831,3211735,3211836,3211837,3211835,3211833,3211832,3211817,3211818,2211802,2221802}; // Surface loop du mi-hourdis inferieur
            Volume(4211802)={4211802}; // Volume du mi-hourdis inferieur
            Physical Volume(14211802)={4211802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(221851)={25.380,14.572,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(221841)={221751,221851};
            Physical Line(10221841)={221841};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(221901)={25.380,14.756,-0.200,Pas_Entr_About_Pou};
            Point(221902)={25.380,14.756,-0.270,Pas_Entr_About_Pou};
            Point(221903)={25.380,14.819,-0.300,Pas_Entr_About_Pou};
            Point(221904)={25.380,14.881,-0.330,Pas_Entr_About_Pou};
            Point(221905)={25.380,14.881,-1.150,Pas_Entr_About_Pou};
            Point(221906)={25.380,14.819,-1.200,Pas_Entr_About_Pou};
            Point(221907)={25.380,14.756,-1.250,Pas_Entr_About_Pou};
            Point(221908)={25.380,14.756,-1.350,Pas_Entr_About_Pou};
            Point(221909)={25.380,14.981,-1.350,Pas_Entr_About_Pou};
            Point(221910)={25.380,15.206,-1.350,Pas_Entr_About_Pou};
            Point(221911)={25.380,15.206,-1.250,Pas_Entr_About_Pou};
            Point(221912)={25.380,15.144,-1.200,Pas_Entr_About_Pou};
            Point(221913)={25.380,15.081,-1.150,Pas_Entr_About_Pou};
            Point(221914)={25.380,15.081,-0.330,Pas_Entr_About_Pou};
            Point(221915)={25.380,15.144,-0.300,Pas_Entr_About_Pou};
            Point(221916)={25.380,15.206,-0.270,Pas_Entr_About_Pou};
            Point(221917)={25.380,15.206,-0.200,Pas_Entr_About_Pou};
            Point(221918)={25.380,14.981,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(221901)={221901,221902};
            Physical Line(10221901)={221901};
            Line(221902)={221902,221903};
            Physical Line(10221902)={221902};
            Line(221903)={221903,221904};
            Physical Line(10221903)={221903};
            Line(221904)={221904,221905};
            Physical Line(10221904)={221904};
            Line(221905)={221905,221906};
            Physical Line(10221905)={221905};
            Line(221906)={221906,221907};
            Physical Line(10221906)={221906};
            Line(221907)={221907,221908};
            Physical Line(10221907)={221907};
            Line(221908)={221908,221909};
            Physical Line(10221908)={221908};
            Line(221909)={221909,221910};
            Physical Line(10221909)={221909};
            Line(221910)={221910,221911};
            Physical Line(10221910)={221910};
            Line(221911)={221911,221912};
            Physical Line(10221911)={221911};
            Line(221912)={221912,221913};
            Physical Line(10221912)={221912};
            Line(221913)={221913,221914};
            Physical Line(10221913)={221913};
            Line(221914)={221914,221915};
            Physical Line(10221914)={221914};
            Line(221915)={221915,221916};
            Physical Line(10221915)={221915};
            Line(221916)={221916,221917};
            Physical Line(10221916)={221916};
            Line(221917)={221917,221918};
            Physical Line(10221917)={221917};
            Line(221918)={221918,221901};
            Physical Line(10221918)={221918};

            // Lignes longitudinales du contour de poutre : 

            Line(1211901)={211901,221901};
            Line(1211902)={211902,221902};
            Line(1211903)={211903,221903};
            Line(1211904)={211904,221904};
            Line(1211905)={211905,221905};
            Line(1211906)={211906,221906};
            Line(1211907)={211907,221907};
            Line(1211908)={211908,221908};
            Line(1211909)={211909,221909};
            Line(1211910)={211910,221910};
            Line(1211911)={211911,221911};
            Line(1211912)={211912,221912};
            Line(1211913)={211913,221913};
            Line(1211914)={211914,221914};
            Line(1211915)={211915,221915};
            Line(1211916)={211916,221916};
            Line(1211917)={211917,221917};
            Line(1211918)={211918,221918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2221901)={221901,221902,221903,221904,221905,221906,221907,221908,221909,221910,221911,221912,221913,221914,221915,221916,221917,221918}; // Contour poutre
            Plane Surface(2221901)={2221901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3211901)={-1211901,211901,1211902,-221901}; // Surface longitudinale du contour de poutre
            Plane Surface(3211901)={3211901}; // Surface longitudinale du contour de poutre
            Line Loop(3211902)={-1211902,211902,1211903,-221902}; // Surface longitudinale du contour de poutre
            Plane Surface(3211902)={3211902}; // Surface longitudinale du contour de poutre
            Line Loop(3211903)={-1211903,211903,1211904,-221903}; // Surface longitudinale du contour de poutre
            Plane Surface(3211903)={3211903}; // Surface longitudinale du contour de poutre
            Line Loop(3211904)={-1211904,211904,1211905,-221904}; // Surface longitudinale du contour de poutre
            Plane Surface(3211904)={3211904}; // Surface longitudinale du contour de poutre
            Line Loop(3211905)={-1211905,211905,1211906,-221905}; // Surface longitudinale du contour de poutre
            Plane Surface(3211905)={3211905}; // Surface longitudinale du contour de poutre
            Line Loop(3211906)={-1211906,211906,1211907,-221906}; // Surface longitudinale du contour de poutre
            Plane Surface(3211906)={3211906}; // Surface longitudinale du contour de poutre
            Line Loop(3211907)={-1211907,211907,1211908,-221907}; // Surface longitudinale du contour de poutre
            Plane Surface(3211907)={3211907}; // Surface longitudinale du contour de poutre
            Line Loop(3211908)={-1211908,211908,1211909,-221908}; // Surface longitudinale du contour de poutre
            Plane Surface(3211908)={3211908}; // Surface longitudinale du contour de poutre
            Line Loop(3211909)={-1211909,211909,1211910,-221909}; // Surface longitudinale du contour de poutre
            Plane Surface(3211909)={3211909}; // Surface longitudinale du contour de poutre
            Line Loop(3211910)={-1211910,211910,1211911,-221910}; // Surface longitudinale du contour de poutre
            Plane Surface(3211910)={3211910}; // Surface longitudinale du contour de poutre
            Line Loop(3211911)={-1211911,211911,1211912,-221911}; // Surface longitudinale du contour de poutre
            Plane Surface(3211911)={3211911}; // Surface longitudinale du contour de poutre
            Line Loop(3211912)={-1211912,211912,1211913,-221912}; // Surface longitudinale du contour de poutre
            Plane Surface(3211912)={3211912}; // Surface longitudinale du contour de poutre
            Line Loop(3211913)={-1211913,211913,1211914,-221913}; // Surface longitudinale du contour de poutre
            Plane Surface(3211913)={3211913}; // Surface longitudinale du contour de poutre
            Line Loop(3211914)={-1211914,211914,1211915,-221914}; // Surface longitudinale du contour de poutre
            Plane Surface(3211914)={3211914}; // Surface longitudinale du contour de poutre
            Line Loop(3211915)={-1211915,211915,1211916,-221915}; // Surface longitudinale du contour de poutre
            Plane Surface(3211915)={3211915}; // Surface longitudinale du contour de poutre
            Line Loop(3211916)={-1211916,211916,1211917,-221916}; // Surface longitudinale du contour de poutre
            Plane Surface(3211916)={3211916}; // Surface longitudinale du contour de poutre
            Line Loop(3211917)={-1211917,211917,1211918,-221917}; // Surface longitudinale du contour de poutre
            Plane Surface(3211917)={3211917}; // Surface longitudinale du contour de poutre
            Line Loop(3211918)={-1211918,211918,1211901,-221918}; // Surface longitudinale du contour de poutre
            Plane Surface(3211918)={3211918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4211901)={3211901,3211902,3211903,3211904,3211905,3211906,3211907,3211908,3211909,3211910,3211911,3211912,3211913,3211914,3211915,3211916,3211917,3211918,2211901,2221901}; // Surface loop du contour de poutre
            Volume(4211901)={4211901}; // Volume du contour de poutre
            Physical Volume(14211901)={4211901};

            // Points de l'intrados de hourdis : 
            Point(221921)={25.380,14.756,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(221922)={25.380,15.206,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(221924)={25.380,15.390,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(221926)={25.380,14.981,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(221927)={25.380,15.390,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(221930)={221901,221921};
            Line(221931)={221824,221921};
            Physical Line(10221930)={221930};
            Physical Line(10221931)={221931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(221932)={221917,221922};
            Line(221933)={221922,221924};
            Physical Line(10221932)={221932};
            Physical Line(10221933)={221933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(221935)={221924,221927};
            Physical Line(10221935)={221935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(221936)={221827,221926};
            Line(221937)={221926,221927};
            Physical Line(10221936)={221936};
            Physical Line(10221937)={221937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1211921)={211921,221921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1211922)={211922,221922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1211924)={211924,221924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1211926)={211926,221926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1211927)={211927,221927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2221902)={221930,-221931,221835,221936,221937,-221935,-221933,-221932,221917,221918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2221902)={2221902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3211930)={-1211901,211930,1211921,-221930};
                Plane Surface(3211930)={3211930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3211931)={-1211921,-211931,1211824,221931};
                Plane Surface(3211931)={3211931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3211932)={-1211917,211932,1211922,-221932};
                Plane Surface(3211932)={3211932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3211933)={-1211922,211933,1211924,-221933};
                Plane Surface(3211933)={3211933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3211936)={-1211827,211936,1211926,-221936};
                Plane Surface(3211936)={3211936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3211937)={-1211926,211937,1211927,-221937};
                Plane Surface(3211937)={3211937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3211935)={-1211924,211935,1211927,-221935};
                Plane Surface(3211935)={3211935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4211902)={3211930,3211931,3211835,3211936,3211937,3211935,3211933,3211932,3211917,3211918,2211902,2221902}; // Surface loop du mi-hourdis inferieur
            Volume(4211902)={4211902}; // Volume du mi-hourdis inferieur
            Physical Volume(14211902)={4211902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(221951)={25.380,15.390,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(221941)={221851,221951};
            Physical Line(10221941)={221941};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(222001)={25.380,15.575,-0.200,Pas_Entr_About_Pou};
            Point(222002)={25.380,15.575,-0.270,Pas_Entr_About_Pou};
            Point(222003)={25.380,15.637,-0.300,Pas_Entr_About_Pou};
            Point(222004)={25.380,15.700,-0.330,Pas_Entr_About_Pou};
            Point(222005)={25.380,15.700,-1.150,Pas_Entr_About_Pou};
            Point(222006)={25.380,15.637,-1.200,Pas_Entr_About_Pou};
            Point(222007)={25.380,15.575,-1.250,Pas_Entr_About_Pou};
            Point(222008)={25.380,15.575,-1.350,Pas_Entr_About_Pou};
            Point(222009)={25.380,15.800,-1.350,Pas_Entr_About_Pou};
            Point(222010)={25.380,16.025,-1.350,Pas_Entr_About_Pou};
            Point(222011)={25.380,16.025,-1.250,Pas_Entr_About_Pou};
            Point(222012)={25.380,15.962,-1.200,Pas_Entr_About_Pou};
            Point(222013)={25.380,15.900,-1.150,Pas_Entr_About_Pou};
            Point(222014)={25.380,15.900,-0.330,Pas_Entr_About_Pou};
            Point(222015)={25.380,15.962,-0.300,Pas_Entr_About_Pou};
            Point(222016)={25.380,16.025,-0.270,Pas_Entr_About_Pou};
            Point(222017)={25.380,16.025,-0.200,Pas_Entr_About_Pou};
            Point(222018)={25.380,15.800,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(222001)={222001,222002};
            Physical Line(10222001)={222001};
            Line(222002)={222002,222003};
            Physical Line(10222002)={222002};
            Line(222003)={222003,222004};
            Physical Line(10222003)={222003};
            Line(222004)={222004,222005};
            Physical Line(10222004)={222004};
            Line(222005)={222005,222006};
            Physical Line(10222005)={222005};
            Line(222006)={222006,222007};
            Physical Line(10222006)={222006};
            Line(222007)={222007,222008};
            Physical Line(10222007)={222007};
            Line(222008)={222008,222009};
            Physical Line(10222008)={222008};
            Line(222009)={222009,222010};
            Physical Line(10222009)={222009};
            Line(222010)={222010,222011};
            Physical Line(10222010)={222010};
            Line(222011)={222011,222012};
            Physical Line(10222011)={222011};
            Line(222012)={222012,222013};
            Physical Line(10222012)={222012};
            Line(222013)={222013,222014};
            Physical Line(10222013)={222013};
            Line(222014)={222014,222015};
            Physical Line(10222014)={222014};
            Line(222015)={222015,222016};
            Physical Line(10222015)={222015};
            Line(222016)={222016,222017};
            Physical Line(10222016)={222016};
            Line(222017)={222017,222018};
            Physical Line(10222017)={222017};
            Line(222018)={222018,222001};
            Physical Line(10222018)={222018};

            // Lignes longitudinales du contour de poutre : 

            Line(1212001)={212001,222001};
            Line(1212002)={212002,222002};
            Line(1212003)={212003,222003};
            Line(1212004)={212004,222004};
            Line(1212005)={212005,222005};
            Line(1212006)={212006,222006};
            Line(1212007)={212007,222007};
            Line(1212008)={212008,222008};
            Line(1212009)={212009,222009};
            Line(1212010)={212010,222010};
            Line(1212011)={212011,222011};
            Line(1212012)={212012,222012};
            Line(1212013)={212013,222013};
            Line(1212014)={212014,222014};
            Line(1212015)={212015,222015};
            Line(1212016)={212016,222016};
            Line(1212017)={212017,222017};
            Line(1212018)={212018,222018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2222001)={222001,222002,222003,222004,222005,222006,222007,222008,222009,222010,222011,222012,222013,222014,222015,222016,222017,222018}; // Contour poutre
            Plane Surface(2222001)={2222001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3212001)={-1212001,212001,1212002,-222001}; // Surface longitudinale du contour de poutre
            Plane Surface(3212001)={3212001}; // Surface longitudinale du contour de poutre
            Line Loop(3212002)={-1212002,212002,1212003,-222002}; // Surface longitudinale du contour de poutre
            Plane Surface(3212002)={3212002}; // Surface longitudinale du contour de poutre
            Line Loop(3212003)={-1212003,212003,1212004,-222003}; // Surface longitudinale du contour de poutre
            Plane Surface(3212003)={3212003}; // Surface longitudinale du contour de poutre
            Line Loop(3212004)={-1212004,212004,1212005,-222004}; // Surface longitudinale du contour de poutre
            Plane Surface(3212004)={3212004}; // Surface longitudinale du contour de poutre
            Line Loop(3212005)={-1212005,212005,1212006,-222005}; // Surface longitudinale du contour de poutre
            Plane Surface(3212005)={3212005}; // Surface longitudinale du contour de poutre
            Line Loop(3212006)={-1212006,212006,1212007,-222006}; // Surface longitudinale du contour de poutre
            Plane Surface(3212006)={3212006}; // Surface longitudinale du contour de poutre
            Line Loop(3212007)={-1212007,212007,1212008,-222007}; // Surface longitudinale du contour de poutre
            Plane Surface(3212007)={3212007}; // Surface longitudinale du contour de poutre
            Line Loop(3212008)={-1212008,212008,1212009,-222008}; // Surface longitudinale du contour de poutre
            Plane Surface(3212008)={3212008}; // Surface longitudinale du contour de poutre
            Line Loop(3212009)={-1212009,212009,1212010,-222009}; // Surface longitudinale du contour de poutre
            Plane Surface(3212009)={3212009}; // Surface longitudinale du contour de poutre
            Line Loop(3212010)={-1212010,212010,1212011,-222010}; // Surface longitudinale du contour de poutre
            Plane Surface(3212010)={3212010}; // Surface longitudinale du contour de poutre
            Line Loop(3212011)={-1212011,212011,1212012,-222011}; // Surface longitudinale du contour de poutre
            Plane Surface(3212011)={3212011}; // Surface longitudinale du contour de poutre
            Line Loop(3212012)={-1212012,212012,1212013,-222012}; // Surface longitudinale du contour de poutre
            Plane Surface(3212012)={3212012}; // Surface longitudinale du contour de poutre
            Line Loop(3212013)={-1212013,212013,1212014,-222013}; // Surface longitudinale du contour de poutre
            Plane Surface(3212013)={3212013}; // Surface longitudinale du contour de poutre
            Line Loop(3212014)={-1212014,212014,1212015,-222014}; // Surface longitudinale du contour de poutre
            Plane Surface(3212014)={3212014}; // Surface longitudinale du contour de poutre
            Line Loop(3212015)={-1212015,212015,1212016,-222015}; // Surface longitudinale du contour de poutre
            Plane Surface(3212015)={3212015}; // Surface longitudinale du contour de poutre
            Line Loop(3212016)={-1212016,212016,1212017,-222016}; // Surface longitudinale du contour de poutre
            Plane Surface(3212016)={3212016}; // Surface longitudinale du contour de poutre
            Line Loop(3212017)={-1212017,212017,1212018,-222017}; // Surface longitudinale du contour de poutre
            Plane Surface(3212017)={3212017}; // Surface longitudinale du contour de poutre
            Line Loop(3212018)={-1212018,212018,1212001,-222018}; // Surface longitudinale du contour de poutre
            Plane Surface(3212018)={3212018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4212001)={3212001,3212002,3212003,3212004,3212005,3212006,3212007,3212008,3212009,3212010,3212011,3212012,3212013,3212014,3212015,3212016,3212017,3212018,2212001,2222001}; // Surface loop du contour de poutre
            Volume(4212001)={4212001}; // Volume du contour de poutre
            Physical Volume(14212001)={4212001};

            // Points de l'intrados de hourdis : 
            Point(222021)={25.380,15.575,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(222022)={25.380,16.025,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(222024)={25.380,16.209,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(222026)={25.380,15.800,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(222027)={25.380,16.209,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(222030)={222001,222021};
            Line(222031)={221924,222021};
            Physical Line(10222030)={222030};
            Physical Line(10222031)={222031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(222032)={222017,222022};
            Line(222033)={222022,222024};
            Physical Line(10222032)={222032};
            Physical Line(10222033)={222033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(222035)={222024,222027};
            Physical Line(10222035)={222035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(222036)={221927,222026};
            Line(222037)={222026,222027};
            Physical Line(10222036)={222036};
            Physical Line(10222037)={222037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1212021)={212021,222021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1212022)={212022,222022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1212024)={212024,222024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1212026)={212026,222026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1212027)={212027,222027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2222002)={222030,-222031,221935,222036,222037,-222035,-222033,-222032,222017,222018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2222002)={2222002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3212030)={-1212001,212030,1212021,-222030};
                Plane Surface(3212030)={3212030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3212031)={-1212021,-212031,1211924,222031};
                Plane Surface(3212031)={3212031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3212032)={-1212017,212032,1212022,-222032};
                Plane Surface(3212032)={3212032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3212033)={-1212022,212033,1212024,-222033};
                Plane Surface(3212033)={3212033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3212036)={-1211927,212036,1212026,-222036};
                Plane Surface(3212036)={3212036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3212037)={-1212026,212037,1212027,-222037};
                Plane Surface(3212037)={3212037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3212035)={-1212024,212035,1212027,-222035};
                Plane Surface(3212035)={3212035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4212002)={3212030,3212031,3211935,3212036,3212037,3212035,3212033,3212032,3212017,3212018,2212002,2222002}; // Surface loop du mi-hourdis inferieur
            Volume(4212002)={4212002}; // Volume du mi-hourdis inferieur
            Physical Volume(14212002)={4212002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(222051)={25.380,16.209,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(222041)={221951,222051};
            Physical Line(10222041)={222041};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(222101)={25.380,16.393,-0.200,Pas_Entr_About_Pou};
            Point(222102)={25.380,16.393,-0.270,Pas_Entr_About_Pou};
            Point(222103)={25.380,16.456,-0.300,Pas_Entr_About_Pou};
            Point(222104)={25.380,16.518,-0.330,Pas_Entr_About_Pou};
            Point(222105)={25.380,16.518,-1.150,Pas_Entr_About_Pou};
            Point(222106)={25.380,16.456,-1.200,Pas_Entr_About_Pou};
            Point(222107)={25.380,16.393,-1.250,Pas_Entr_About_Pou};
            Point(222108)={25.380,16.393,-1.350,Pas_Entr_About_Pou};
            Point(222109)={25.380,16.618,-1.350,Pas_Entr_About_Pou};
            Point(222110)={25.380,16.843,-1.350,Pas_Entr_About_Pou};
            Point(222111)={25.380,16.843,-1.250,Pas_Entr_About_Pou};
            Point(222112)={25.380,16.781,-1.200,Pas_Entr_About_Pou};
            Point(222113)={25.380,16.718,-1.150,Pas_Entr_About_Pou};
            Point(222114)={25.380,16.718,-0.330,Pas_Entr_About_Pou};
            Point(222115)={25.380,16.781,-0.300,Pas_Entr_About_Pou};
            Point(222116)={25.380,16.843,-0.270,Pas_Entr_About_Pou};
            Point(222117)={25.380,16.843,-0.200,Pas_Entr_About_Pou};
            Point(222118)={25.380,16.618,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(222101)={222101,222102};
            Physical Line(10222101)={222101};
            Line(222102)={222102,222103};
            Physical Line(10222102)={222102};
            Line(222103)={222103,222104};
            Physical Line(10222103)={222103};
            Line(222104)={222104,222105};
            Physical Line(10222104)={222104};
            Line(222105)={222105,222106};
            Physical Line(10222105)={222105};
            Line(222106)={222106,222107};
            Physical Line(10222106)={222106};
            Line(222107)={222107,222108};
            Physical Line(10222107)={222107};
            Line(222108)={222108,222109};
            Physical Line(10222108)={222108};
            Line(222109)={222109,222110};
            Physical Line(10222109)={222109};
            Line(222110)={222110,222111};
            Physical Line(10222110)={222110};
            Line(222111)={222111,222112};
            Physical Line(10222111)={222111};
            Line(222112)={222112,222113};
            Physical Line(10222112)={222112};
            Line(222113)={222113,222114};
            Physical Line(10222113)={222113};
            Line(222114)={222114,222115};
            Physical Line(10222114)={222114};
            Line(222115)={222115,222116};
            Physical Line(10222115)={222115};
            Line(222116)={222116,222117};
            Physical Line(10222116)={222116};
            Line(222117)={222117,222118};
            Physical Line(10222117)={222117};
            Line(222118)={222118,222101};
            Physical Line(10222118)={222118};

            // Lignes longitudinales du contour de poutre : 

            Line(1212101)={212101,222101};
            Line(1212102)={212102,222102};
            Line(1212103)={212103,222103};
            Line(1212104)={212104,222104};
            Line(1212105)={212105,222105};
            Line(1212106)={212106,222106};
            Line(1212107)={212107,222107};
            Line(1212108)={212108,222108};
            Line(1212109)={212109,222109};
            Line(1212110)={212110,222110};
            Line(1212111)={212111,222111};
            Line(1212112)={212112,222112};
            Line(1212113)={212113,222113};
            Line(1212114)={212114,222114};
            Line(1212115)={212115,222115};
            Line(1212116)={212116,222116};
            Line(1212117)={212117,222117};
            Line(1212118)={212118,222118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2222101)={222101,222102,222103,222104,222105,222106,222107,222108,222109,222110,222111,222112,222113,222114,222115,222116,222117,222118}; // Contour poutre
            Plane Surface(2222101)={2222101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3212101)={-1212101,212101,1212102,-222101}; // Surface longitudinale du contour de poutre
            Plane Surface(3212101)={3212101}; // Surface longitudinale du contour de poutre
            Line Loop(3212102)={-1212102,212102,1212103,-222102}; // Surface longitudinale du contour de poutre
            Plane Surface(3212102)={3212102}; // Surface longitudinale du contour de poutre
            Line Loop(3212103)={-1212103,212103,1212104,-222103}; // Surface longitudinale du contour de poutre
            Plane Surface(3212103)={3212103}; // Surface longitudinale du contour de poutre
            Line Loop(3212104)={-1212104,212104,1212105,-222104}; // Surface longitudinale du contour de poutre
            Plane Surface(3212104)={3212104}; // Surface longitudinale du contour de poutre
            Line Loop(3212105)={-1212105,212105,1212106,-222105}; // Surface longitudinale du contour de poutre
            Plane Surface(3212105)={3212105}; // Surface longitudinale du contour de poutre
            Line Loop(3212106)={-1212106,212106,1212107,-222106}; // Surface longitudinale du contour de poutre
            Plane Surface(3212106)={3212106}; // Surface longitudinale du contour de poutre
            Line Loop(3212107)={-1212107,212107,1212108,-222107}; // Surface longitudinale du contour de poutre
            Plane Surface(3212107)={3212107}; // Surface longitudinale du contour de poutre
            Line Loop(3212108)={-1212108,212108,1212109,-222108}; // Surface longitudinale du contour de poutre
            Plane Surface(3212108)={3212108}; // Surface longitudinale du contour de poutre
            Line Loop(3212109)={-1212109,212109,1212110,-222109}; // Surface longitudinale du contour de poutre
            Plane Surface(3212109)={3212109}; // Surface longitudinale du contour de poutre
            Line Loop(3212110)={-1212110,212110,1212111,-222110}; // Surface longitudinale du contour de poutre
            Plane Surface(3212110)={3212110}; // Surface longitudinale du contour de poutre
            Line Loop(3212111)={-1212111,212111,1212112,-222111}; // Surface longitudinale du contour de poutre
            Plane Surface(3212111)={3212111}; // Surface longitudinale du contour de poutre
            Line Loop(3212112)={-1212112,212112,1212113,-222112}; // Surface longitudinale du contour de poutre
            Plane Surface(3212112)={3212112}; // Surface longitudinale du contour de poutre
            Line Loop(3212113)={-1212113,212113,1212114,-222113}; // Surface longitudinale du contour de poutre
            Plane Surface(3212113)={3212113}; // Surface longitudinale du contour de poutre
            Line Loop(3212114)={-1212114,212114,1212115,-222114}; // Surface longitudinale du contour de poutre
            Plane Surface(3212114)={3212114}; // Surface longitudinale du contour de poutre
            Line Loop(3212115)={-1212115,212115,1212116,-222115}; // Surface longitudinale du contour de poutre
            Plane Surface(3212115)={3212115}; // Surface longitudinale du contour de poutre
            Line Loop(3212116)={-1212116,212116,1212117,-222116}; // Surface longitudinale du contour de poutre
            Plane Surface(3212116)={3212116}; // Surface longitudinale du contour de poutre
            Line Loop(3212117)={-1212117,212117,1212118,-222117}; // Surface longitudinale du contour de poutre
            Plane Surface(3212117)={3212117}; // Surface longitudinale du contour de poutre
            Line Loop(3212118)={-1212118,212118,1212101,-222118}; // Surface longitudinale du contour de poutre
            Plane Surface(3212118)={3212118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4212101)={3212101,3212102,3212103,3212104,3212105,3212106,3212107,3212108,3212109,3212110,3212111,3212112,3212113,3212114,3212115,3212116,3212117,3212118,2212101,2222101}; // Surface loop du contour de poutre
            Volume(4212101)={4212101}; // Volume du contour de poutre
            Physical Volume(14212101)={4212101};

            // Points de l'intrados de hourdis : 
            Point(222121)={25.380,16.393,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(222122)={25.380,16.843,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(222124)={25.380,17.027,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(222126)={25.380,16.618,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(222127)={25.380,17.027,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(222130)={222101,222121};
            Line(222131)={222024,222121};
            Physical Line(10222130)={222130};
            Physical Line(10222131)={222131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(222132)={222117,222122};
            Line(222133)={222122,222124};
            Physical Line(10222132)={222132};
            Physical Line(10222133)={222133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(222135)={222124,222127};
            Physical Line(10222135)={222135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(222136)={222027,222126};
            Line(222137)={222126,222127};
            Physical Line(10222136)={222136};
            Physical Line(10222137)={222137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1212121)={212121,222121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1212122)={212122,222122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1212124)={212124,222124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1212126)={212126,222126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1212127)={212127,222127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2222102)={222130,-222131,222035,222136,222137,-222135,-222133,-222132,222117,222118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2222102)={2222102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3212130)={-1212101,212130,1212121,-222130};
                Plane Surface(3212130)={3212130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3212131)={-1212121,-212131,1212024,222131};
                Plane Surface(3212131)={3212131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3212132)={-1212117,212132,1212122,-222132};
                Plane Surface(3212132)={3212132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3212133)={-1212122,212133,1212124,-222133};
                Plane Surface(3212133)={3212133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3212136)={-1212027,212136,1212126,-222136};
                Plane Surface(3212136)={3212136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3212137)={-1212126,212137,1212127,-222137};
                Plane Surface(3212137)={3212137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3212135)={-1212124,212135,1212127,-222135};
                Plane Surface(3212135)={3212135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4212102)={3212130,3212131,3212035,3212136,3212137,3212135,3212133,3212132,3212117,3212118,2212102,2222102}; // Surface loop du mi-hourdis inferieur
            Volume(4212102)={4212102}; // Volume du mi-hourdis inferieur
            Physical Volume(14212102)={4212102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(222151)={25.380,17.027,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(222141)={222051,222151};
            Physical Line(10222141)={222141};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(222201)={25.380,17.211,-0.200,Pas_Entr_About_Pou};
            Point(222202)={25.380,17.211,-0.270,Pas_Entr_About_Pou};
            Point(222203)={25.380,17.274,-0.300,Pas_Entr_About_Pou};
            Point(222204)={25.380,17.336,-0.330,Pas_Entr_About_Pou};
            Point(222205)={25.380,17.336,-1.150,Pas_Entr_About_Pou};
            Point(222206)={25.380,17.274,-1.200,Pas_Entr_About_Pou};
            Point(222207)={25.380,17.211,-1.250,Pas_Entr_About_Pou};
            Point(222208)={25.380,17.211,-1.350,Pas_Entr_About_Pou};
            Point(222209)={25.380,17.436,-1.350,Pas_Entr_About_Pou};
            Point(222210)={25.380,17.661,-1.350,Pas_Entr_About_Pou};
            Point(222211)={25.380,17.661,-1.250,Pas_Entr_About_Pou};
            Point(222212)={25.380,17.599,-1.200,Pas_Entr_About_Pou};
            Point(222213)={25.380,17.536,-1.150,Pas_Entr_About_Pou};
            Point(222214)={25.380,17.536,-0.330,Pas_Entr_About_Pou};
            Point(222215)={25.380,17.599,-0.300,Pas_Entr_About_Pou};
            Point(222216)={25.380,17.661,-0.270,Pas_Entr_About_Pou};
            Point(222217)={25.380,17.661,-0.200,Pas_Entr_About_Pou};
            Point(222218)={25.380,17.436,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(222201)={222201,222202};
            Physical Line(10222201)={222201};
            Line(222202)={222202,222203};
            Physical Line(10222202)={222202};
            Line(222203)={222203,222204};
            Physical Line(10222203)={222203};
            Line(222204)={222204,222205};
            Physical Line(10222204)={222204};
            Line(222205)={222205,222206};
            Physical Line(10222205)={222205};
            Line(222206)={222206,222207};
            Physical Line(10222206)={222206};
            Line(222207)={222207,222208};
            Physical Line(10222207)={222207};
            Line(222208)={222208,222209};
            Physical Line(10222208)={222208};
            Line(222209)={222209,222210};
            Physical Line(10222209)={222209};
            Line(222210)={222210,222211};
            Physical Line(10222210)={222210};
            Line(222211)={222211,222212};
            Physical Line(10222211)={222211};
            Line(222212)={222212,222213};
            Physical Line(10222212)={222212};
            Line(222213)={222213,222214};
            Physical Line(10222213)={222213};
            Line(222214)={222214,222215};
            Physical Line(10222214)={222214};
            Line(222215)={222215,222216};
            Physical Line(10222215)={222215};
            Line(222216)={222216,222217};
            Physical Line(10222216)={222216};
            Line(222217)={222217,222218};
            Physical Line(10222217)={222217};
            Line(222218)={222218,222201};
            Physical Line(10222218)={222218};

            // Lignes longitudinales du contour de poutre : 

            Line(1212201)={212201,222201};
            Line(1212202)={212202,222202};
            Line(1212203)={212203,222203};
            Line(1212204)={212204,222204};
            Line(1212205)={212205,222205};
            Line(1212206)={212206,222206};
            Line(1212207)={212207,222207};
            Line(1212208)={212208,222208};
            Line(1212209)={212209,222209};
            Line(1212210)={212210,222210};
            Line(1212211)={212211,222211};
            Line(1212212)={212212,222212};
            Line(1212213)={212213,222213};
            Line(1212214)={212214,222214};
            Line(1212215)={212215,222215};
            Line(1212216)={212216,222216};
            Line(1212217)={212217,222217};
            Line(1212218)={212218,222218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2222201)={222201,222202,222203,222204,222205,222206,222207,222208,222209,222210,222211,222212,222213,222214,222215,222216,222217,222218}; // Contour poutre
            Plane Surface(2222201)={2222201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3212201)={-1212201,212201,1212202,-222201}; // Surface longitudinale du contour de poutre
            Plane Surface(3212201)={3212201}; // Surface longitudinale du contour de poutre
            Line Loop(3212202)={-1212202,212202,1212203,-222202}; // Surface longitudinale du contour de poutre
            Plane Surface(3212202)={3212202}; // Surface longitudinale du contour de poutre
            Line Loop(3212203)={-1212203,212203,1212204,-222203}; // Surface longitudinale du contour de poutre
            Plane Surface(3212203)={3212203}; // Surface longitudinale du contour de poutre
            Line Loop(3212204)={-1212204,212204,1212205,-222204}; // Surface longitudinale du contour de poutre
            Plane Surface(3212204)={3212204}; // Surface longitudinale du contour de poutre
            Line Loop(3212205)={-1212205,212205,1212206,-222205}; // Surface longitudinale du contour de poutre
            Plane Surface(3212205)={3212205}; // Surface longitudinale du contour de poutre
            Line Loop(3212206)={-1212206,212206,1212207,-222206}; // Surface longitudinale du contour de poutre
            Plane Surface(3212206)={3212206}; // Surface longitudinale du contour de poutre
            Line Loop(3212207)={-1212207,212207,1212208,-222207}; // Surface longitudinale du contour de poutre
            Plane Surface(3212207)={3212207}; // Surface longitudinale du contour de poutre
            Line Loop(3212208)={-1212208,212208,1212209,-222208}; // Surface longitudinale du contour de poutre
            Plane Surface(3212208)={3212208}; // Surface longitudinale du contour de poutre
            Line Loop(3212209)={-1212209,212209,1212210,-222209}; // Surface longitudinale du contour de poutre
            Plane Surface(3212209)={3212209}; // Surface longitudinale du contour de poutre
            Line Loop(3212210)={-1212210,212210,1212211,-222210}; // Surface longitudinale du contour de poutre
            Plane Surface(3212210)={3212210}; // Surface longitudinale du contour de poutre
            Line Loop(3212211)={-1212211,212211,1212212,-222211}; // Surface longitudinale du contour de poutre
            Plane Surface(3212211)={3212211}; // Surface longitudinale du contour de poutre
            Line Loop(3212212)={-1212212,212212,1212213,-222212}; // Surface longitudinale du contour de poutre
            Plane Surface(3212212)={3212212}; // Surface longitudinale du contour de poutre
            Line Loop(3212213)={-1212213,212213,1212214,-222213}; // Surface longitudinale du contour de poutre
            Plane Surface(3212213)={3212213}; // Surface longitudinale du contour de poutre
            Line Loop(3212214)={-1212214,212214,1212215,-222214}; // Surface longitudinale du contour de poutre
            Plane Surface(3212214)={3212214}; // Surface longitudinale du contour de poutre
            Line Loop(3212215)={-1212215,212215,1212216,-222215}; // Surface longitudinale du contour de poutre
            Plane Surface(3212215)={3212215}; // Surface longitudinale du contour de poutre
            Line Loop(3212216)={-1212216,212216,1212217,-222216}; // Surface longitudinale du contour de poutre
            Plane Surface(3212216)={3212216}; // Surface longitudinale du contour de poutre
            Line Loop(3212217)={-1212217,212217,1212218,-222217}; // Surface longitudinale du contour de poutre
            Plane Surface(3212217)={3212217}; // Surface longitudinale du contour de poutre
            Line Loop(3212218)={-1212218,212218,1212201,-222218}; // Surface longitudinale du contour de poutre
            Plane Surface(3212218)={3212218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4212201)={3212201,3212202,3212203,3212204,3212205,3212206,3212207,3212208,3212209,3212210,3212211,3212212,3212213,3212214,3212215,3212216,3212217,3212218,2212201,2222201}; // Surface loop du contour de poutre
            Volume(4212201)={4212201}; // Volume du contour de poutre
            Physical Volume(14212201)={4212201};

            // Points de l'intrados de hourdis : 
            Point(222221)={25.380,17.211,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(222222)={25.380,17.661,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(222224)={25.380,17.846,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(222226)={25.380,17.436,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(222227)={25.380,17.846,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(222230)={222201,222221};
            Line(222231)={222124,222221};
            Physical Line(10222230)={222230};
            Physical Line(10222231)={222231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(222232)={222217,222222};
            Line(222233)={222222,222224};
            Physical Line(10222232)={222232};
            Physical Line(10222233)={222233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(222235)={222224,222227};
            Physical Line(10222235)={222235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(222236)={222127,222226};
            Line(222237)={222226,222227};
            Physical Line(10222236)={222236};
            Physical Line(10222237)={222237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1212221)={212221,222221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1212222)={212222,222222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1212224)={212224,222224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1212226)={212226,222226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1212227)={212227,222227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2222202)={222230,-222231,222135,222236,222237,-222235,-222233,-222232,222217,222218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2222202)={2222202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3212230)={-1212201,212230,1212221,-222230};
                Plane Surface(3212230)={3212230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3212231)={-1212221,-212231,1212124,222231};
                Plane Surface(3212231)={3212231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3212232)={-1212217,212232,1212222,-222232};
                Plane Surface(3212232)={3212232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3212233)={-1212222,212233,1212224,-222233};
                Plane Surface(3212233)={3212233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3212236)={-1212127,212236,1212226,-222236};
                Plane Surface(3212236)={3212236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3212237)={-1212226,212237,1212227,-222237};
                Plane Surface(3212237)={3212237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3212235)={-1212224,212235,1212227,-222235};
                Plane Surface(3212235)={3212235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4212202)={3212230,3212231,3212135,3212236,3212237,3212235,3212233,3212232,3212217,3212218,2212202,2222202}; // Surface loop du mi-hourdis inferieur
            Volume(4212202)={4212202}; // Volume du mi-hourdis inferieur
            Physical Volume(14212202)={4212202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(222251)={25.380,17.846,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(222241)={222151,222251};
            Physical Line(10222241)={222241};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(222301)={25.380,18.030,-0.200,Pas_Entr_About_Pou};
            Point(222302)={25.380,18.030,-0.270,Pas_Entr_About_Pou};
            Point(222303)={25.380,18.092,-0.300,Pas_Entr_About_Pou};
            Point(222304)={25.380,18.155,-0.330,Pas_Entr_About_Pou};
            Point(222305)={25.380,18.155,-1.150,Pas_Entr_About_Pou};
            Point(222306)={25.380,18.092,-1.200,Pas_Entr_About_Pou};
            Point(222307)={25.380,18.030,-1.250,Pas_Entr_About_Pou};
            Point(222308)={25.380,18.030,-1.350,Pas_Entr_About_Pou};
            Point(222309)={25.380,18.255,-1.350,Pas_Entr_About_Pou};
            Point(222310)={25.380,18.480,-1.350,Pas_Entr_About_Pou};
            Point(222311)={25.380,18.480,-1.250,Pas_Entr_About_Pou};
            Point(222312)={25.380,18.417,-1.200,Pas_Entr_About_Pou};
            Point(222313)={25.380,18.355,-1.150,Pas_Entr_About_Pou};
            Point(222314)={25.380,18.355,-0.330,Pas_Entr_About_Pou};
            Point(222315)={25.380,18.417,-0.300,Pas_Entr_About_Pou};
            Point(222316)={25.380,18.480,-0.270,Pas_Entr_About_Pou};
            Point(222317)={25.380,18.480,-0.200,Pas_Entr_About_Pou};
            Point(222318)={25.380,18.255,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(222301)={222301,222302};
            Physical Line(10222301)={222301};
            Line(222302)={222302,222303};
            Physical Line(10222302)={222302};
            Line(222303)={222303,222304};
            Physical Line(10222303)={222303};
            Line(222304)={222304,222305};
            Physical Line(10222304)={222304};
            Line(222305)={222305,222306};
            Physical Line(10222305)={222305};
            Line(222306)={222306,222307};
            Physical Line(10222306)={222306};
            Line(222307)={222307,222308};
            Physical Line(10222307)={222307};
            Line(222308)={222308,222309};
            Physical Line(10222308)={222308};
            Line(222309)={222309,222310};
            Physical Line(10222309)={222309};
            Line(222310)={222310,222311};
            Physical Line(10222310)={222310};
            Line(222311)={222311,222312};
            Physical Line(10222311)={222311};
            Line(222312)={222312,222313};
            Physical Line(10222312)={222312};
            Line(222313)={222313,222314};
            Physical Line(10222313)={222313};
            Line(222314)={222314,222315};
            Physical Line(10222314)={222314};
            Line(222315)={222315,222316};
            Physical Line(10222315)={222315};
            Line(222316)={222316,222317};
            Physical Line(10222316)={222316};
            Line(222317)={222317,222318};
            Physical Line(10222317)={222317};
            Line(222318)={222318,222301};
            Physical Line(10222318)={222318};

            // Lignes longitudinales du contour de poutre : 

            Line(1212301)={212301,222301};
            Line(1212302)={212302,222302};
            Line(1212303)={212303,222303};
            Line(1212304)={212304,222304};
            Line(1212305)={212305,222305};
            Line(1212306)={212306,222306};
            Line(1212307)={212307,222307};
            Line(1212308)={212308,222308};
            Line(1212309)={212309,222309};
            Line(1212310)={212310,222310};
            Line(1212311)={212311,222311};
            Line(1212312)={212312,222312};
            Line(1212313)={212313,222313};
            Line(1212314)={212314,222314};
            Line(1212315)={212315,222315};
            Line(1212316)={212316,222316};
            Line(1212317)={212317,222317};
            Line(1212318)={212318,222318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2222301)={222301,222302,222303,222304,222305,222306,222307,222308,222309,222310,222311,222312,222313,222314,222315,222316,222317,222318}; // Contour poutre
            Plane Surface(2222301)={2222301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3212301)={-1212301,212301,1212302,-222301}; // Surface longitudinale du contour de poutre
            Plane Surface(3212301)={3212301}; // Surface longitudinale du contour de poutre
            Line Loop(3212302)={-1212302,212302,1212303,-222302}; // Surface longitudinale du contour de poutre
            Plane Surface(3212302)={3212302}; // Surface longitudinale du contour de poutre
            Line Loop(3212303)={-1212303,212303,1212304,-222303}; // Surface longitudinale du contour de poutre
            Plane Surface(3212303)={3212303}; // Surface longitudinale du contour de poutre
            Line Loop(3212304)={-1212304,212304,1212305,-222304}; // Surface longitudinale du contour de poutre
            Plane Surface(3212304)={3212304}; // Surface longitudinale du contour de poutre
            Line Loop(3212305)={-1212305,212305,1212306,-222305}; // Surface longitudinale du contour de poutre
            Plane Surface(3212305)={3212305}; // Surface longitudinale du contour de poutre
            Line Loop(3212306)={-1212306,212306,1212307,-222306}; // Surface longitudinale du contour de poutre
            Plane Surface(3212306)={3212306}; // Surface longitudinale du contour de poutre
            Line Loop(3212307)={-1212307,212307,1212308,-222307}; // Surface longitudinale du contour de poutre
            Plane Surface(3212307)={3212307}; // Surface longitudinale du contour de poutre
            Line Loop(3212308)={-1212308,212308,1212309,-222308}; // Surface longitudinale du contour de poutre
            Plane Surface(3212308)={3212308}; // Surface longitudinale du contour de poutre
            Line Loop(3212309)={-1212309,212309,1212310,-222309}; // Surface longitudinale du contour de poutre
            Plane Surface(3212309)={3212309}; // Surface longitudinale du contour de poutre
            Line Loop(3212310)={-1212310,212310,1212311,-222310}; // Surface longitudinale du contour de poutre
            Plane Surface(3212310)={3212310}; // Surface longitudinale du contour de poutre
            Line Loop(3212311)={-1212311,212311,1212312,-222311}; // Surface longitudinale du contour de poutre
            Plane Surface(3212311)={3212311}; // Surface longitudinale du contour de poutre
            Line Loop(3212312)={-1212312,212312,1212313,-222312}; // Surface longitudinale du contour de poutre
            Plane Surface(3212312)={3212312}; // Surface longitudinale du contour de poutre
            Line Loop(3212313)={-1212313,212313,1212314,-222313}; // Surface longitudinale du contour de poutre
            Plane Surface(3212313)={3212313}; // Surface longitudinale du contour de poutre
            Line Loop(3212314)={-1212314,212314,1212315,-222314}; // Surface longitudinale du contour de poutre
            Plane Surface(3212314)={3212314}; // Surface longitudinale du contour de poutre
            Line Loop(3212315)={-1212315,212315,1212316,-222315}; // Surface longitudinale du contour de poutre
            Plane Surface(3212315)={3212315}; // Surface longitudinale du contour de poutre
            Line Loop(3212316)={-1212316,212316,1212317,-222316}; // Surface longitudinale du contour de poutre
            Plane Surface(3212316)={3212316}; // Surface longitudinale du contour de poutre
            Line Loop(3212317)={-1212317,212317,1212318,-222317}; // Surface longitudinale du contour de poutre
            Plane Surface(3212317)={3212317}; // Surface longitudinale du contour de poutre
            Line Loop(3212318)={-1212318,212318,1212301,-222318}; // Surface longitudinale du contour de poutre
            Plane Surface(3212318)={3212318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4212301)={3212301,3212302,3212303,3212304,3212305,3212306,3212307,3212308,3212309,3212310,3212311,3212312,3212313,3212314,3212315,3212316,3212317,3212318,2212301,2222301}; // Surface loop du contour de poutre
            Volume(4212301)={4212301}; // Volume du contour de poutre
            Physical Volume(14212301)={4212301};

            // Points de l'intrados de hourdis : 
            Point(222321)={25.380,18.030,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(222322)={25.380,18.480,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(222324)={25.380,18.664,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(222326)={25.380,18.255,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(222327)={25.380,18.664,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(222330)={222301,222321};
            Line(222331)={222224,222321};
            Physical Line(10222330)={222330};
            Physical Line(10222331)={222331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(222332)={222317,222322};
            Line(222333)={222322,222324};
            Physical Line(10222332)={222332};
            Physical Line(10222333)={222333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(222335)={222324,222327};
            Physical Line(10222335)={222335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(222336)={222227,222326};
            Line(222337)={222326,222327};
            Physical Line(10222336)={222336};
            Physical Line(10222337)={222337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1212321)={212321,222321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1212322)={212322,222322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1212324)={212324,222324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1212326)={212326,222326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1212327)={212327,222327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2222302)={222330,-222331,222235,222336,222337,-222335,-222333,-222332,222317,222318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2222302)={2222302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3212330)={-1212301,212330,1212321,-222330};
                Plane Surface(3212330)={3212330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3212331)={-1212321,-212331,1212224,222331};
                Plane Surface(3212331)={3212331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3212332)={-1212317,212332,1212322,-222332};
                Plane Surface(3212332)={3212332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3212333)={-1212322,212333,1212324,-222333};
                Plane Surface(3212333)={3212333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3212336)={-1212227,212336,1212326,-222336};
                Plane Surface(3212336)={3212336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3212337)={-1212326,212337,1212327,-222337};
                Plane Surface(3212337)={3212337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3212335)={-1212324,212335,1212327,-222335};
                Plane Surface(3212335)={3212335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4212302)={3212330,3212331,3212235,3212336,3212337,3212335,3212333,3212332,3212317,3212318,2212302,2222302}; // Surface loop du mi-hourdis inferieur
            Volume(4212302)={4212302}; // Volume du mi-hourdis inferieur
            Physical Volume(14212302)={4212302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(222351)={25.380,18.664,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(222341)={222251,222351};
            Physical Line(10222341)={222341};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(222401)={25.380,18.848,-0.200,Pas_Entr_About_Pou};
            Point(222402)={25.380,18.848,-0.270,Pas_Entr_About_Pou};
            Point(222403)={25.380,18.911,-0.300,Pas_Entr_About_Pou};
            Point(222404)={25.380,18.973,-0.330,Pas_Entr_About_Pou};
            Point(222405)={25.380,18.973,-1.150,Pas_Entr_About_Pou};
            Point(222406)={25.380,18.911,-1.200,Pas_Entr_About_Pou};
            Point(222407)={25.380,18.848,-1.250,Pas_Entr_About_Pou};
            Point(222408)={25.380,18.848,-1.350,Pas_Entr_About_Pou};
            Point(222409)={25.380,19.073,-1.350,Pas_Entr_About_Pou};
            Point(222410)={25.380,19.298,-1.350,Pas_Entr_About_Pou};
            Point(222411)={25.380,19.298,-1.250,Pas_Entr_About_Pou};
            Point(222412)={25.380,19.236,-1.200,Pas_Entr_About_Pou};
            Point(222413)={25.380,19.173,-1.150,Pas_Entr_About_Pou};
            Point(222414)={25.380,19.173,-0.330,Pas_Entr_About_Pou};
            Point(222415)={25.380,19.236,-0.300,Pas_Entr_About_Pou};
            Point(222416)={25.380,19.298,-0.270,Pas_Entr_About_Pou};
            Point(222417)={25.380,19.298,-0.200,Pas_Entr_About_Pou};
            Point(222418)={25.380,19.073,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(222401)={222401,222402};
            Physical Line(10222401)={222401};
            Line(222402)={222402,222403};
            Physical Line(10222402)={222402};
            Line(222403)={222403,222404};
            Physical Line(10222403)={222403};
            Line(222404)={222404,222405};
            Physical Line(10222404)={222404};
            Line(222405)={222405,222406};
            Physical Line(10222405)={222405};
            Line(222406)={222406,222407};
            Physical Line(10222406)={222406};
            Line(222407)={222407,222408};
            Physical Line(10222407)={222407};
            Line(222408)={222408,222409};
            Physical Line(10222408)={222408};
            Line(222409)={222409,222410};
            Physical Line(10222409)={222409};
            Line(222410)={222410,222411};
            Physical Line(10222410)={222410};
            Line(222411)={222411,222412};
            Physical Line(10222411)={222411};
            Line(222412)={222412,222413};
            Physical Line(10222412)={222412};
            Line(222413)={222413,222414};
            Physical Line(10222413)={222413};
            Line(222414)={222414,222415};
            Physical Line(10222414)={222414};
            Line(222415)={222415,222416};
            Physical Line(10222415)={222415};
            Line(222416)={222416,222417};
            Physical Line(10222416)={222416};
            Line(222417)={222417,222418};
            Physical Line(10222417)={222417};
            Line(222418)={222418,222401};
            Physical Line(10222418)={222418};

            // Lignes longitudinales du contour de poutre : 

            Line(1212401)={212401,222401};
            Line(1212402)={212402,222402};
            Line(1212403)={212403,222403};
            Line(1212404)={212404,222404};
            Line(1212405)={212405,222405};
            Line(1212406)={212406,222406};
            Line(1212407)={212407,222407};
            Line(1212408)={212408,222408};
            Line(1212409)={212409,222409};
            Line(1212410)={212410,222410};
            Line(1212411)={212411,222411};
            Line(1212412)={212412,222412};
            Line(1212413)={212413,222413};
            Line(1212414)={212414,222414};
            Line(1212415)={212415,222415};
            Line(1212416)={212416,222416};
            Line(1212417)={212417,222417};
            Line(1212418)={212418,222418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2222401)={222401,222402,222403,222404,222405,222406,222407,222408,222409,222410,222411,222412,222413,222414,222415,222416,222417,222418}; // Contour poutre
            Plane Surface(2222401)={2222401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3212401)={-1212401,212401,1212402,-222401}; // Surface longitudinale du contour de poutre
            Plane Surface(3212401)={3212401}; // Surface longitudinale du contour de poutre
            Line Loop(3212402)={-1212402,212402,1212403,-222402}; // Surface longitudinale du contour de poutre
            Plane Surface(3212402)={3212402}; // Surface longitudinale du contour de poutre
            Line Loop(3212403)={-1212403,212403,1212404,-222403}; // Surface longitudinale du contour de poutre
            Plane Surface(3212403)={3212403}; // Surface longitudinale du contour de poutre
            Line Loop(3212404)={-1212404,212404,1212405,-222404}; // Surface longitudinale du contour de poutre
            Plane Surface(3212404)={3212404}; // Surface longitudinale du contour de poutre
            Line Loop(3212405)={-1212405,212405,1212406,-222405}; // Surface longitudinale du contour de poutre
            Plane Surface(3212405)={3212405}; // Surface longitudinale du contour de poutre
            Line Loop(3212406)={-1212406,212406,1212407,-222406}; // Surface longitudinale du contour de poutre
            Plane Surface(3212406)={3212406}; // Surface longitudinale du contour de poutre
            Line Loop(3212407)={-1212407,212407,1212408,-222407}; // Surface longitudinale du contour de poutre
            Plane Surface(3212407)={3212407}; // Surface longitudinale du contour de poutre
            Line Loop(3212408)={-1212408,212408,1212409,-222408}; // Surface longitudinale du contour de poutre
            Plane Surface(3212408)={3212408}; // Surface longitudinale du contour de poutre
            Line Loop(3212409)={-1212409,212409,1212410,-222409}; // Surface longitudinale du contour de poutre
            Plane Surface(3212409)={3212409}; // Surface longitudinale du contour de poutre
            Line Loop(3212410)={-1212410,212410,1212411,-222410}; // Surface longitudinale du contour de poutre
            Plane Surface(3212410)={3212410}; // Surface longitudinale du contour de poutre
            Line Loop(3212411)={-1212411,212411,1212412,-222411}; // Surface longitudinale du contour de poutre
            Plane Surface(3212411)={3212411}; // Surface longitudinale du contour de poutre
            Line Loop(3212412)={-1212412,212412,1212413,-222412}; // Surface longitudinale du contour de poutre
            Plane Surface(3212412)={3212412}; // Surface longitudinale du contour de poutre
            Line Loop(3212413)={-1212413,212413,1212414,-222413}; // Surface longitudinale du contour de poutre
            Plane Surface(3212413)={3212413}; // Surface longitudinale du contour de poutre
            Line Loop(3212414)={-1212414,212414,1212415,-222414}; // Surface longitudinale du contour de poutre
            Plane Surface(3212414)={3212414}; // Surface longitudinale du contour de poutre
            Line Loop(3212415)={-1212415,212415,1212416,-222415}; // Surface longitudinale du contour de poutre
            Plane Surface(3212415)={3212415}; // Surface longitudinale du contour de poutre
            Line Loop(3212416)={-1212416,212416,1212417,-222416}; // Surface longitudinale du contour de poutre
            Plane Surface(3212416)={3212416}; // Surface longitudinale du contour de poutre
            Line Loop(3212417)={-1212417,212417,1212418,-222417}; // Surface longitudinale du contour de poutre
            Plane Surface(3212417)={3212417}; // Surface longitudinale du contour de poutre
            Line Loop(3212418)={-1212418,212418,1212401,-222418}; // Surface longitudinale du contour de poutre
            Plane Surface(3212418)={3212418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4212401)={3212401,3212402,3212403,3212404,3212405,3212406,3212407,3212408,3212409,3212410,3212411,3212412,3212413,3212414,3212415,3212416,3212417,3212418,2212401,2222401}; // Surface loop du contour de poutre
            Volume(4212401)={4212401}; // Volume du contour de poutre
            Physical Volume(14212401)={4212401};

            // Points de l'intrados de hourdis : 
            Point(222421)={25.380,18.848,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(222422)={25.380,19.298,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(222424)={25.380,19.482,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(222426)={25.380,19.073,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(222427)={25.380,19.482,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(222430)={222401,222421};
            Line(222431)={222324,222421};
            Physical Line(10222430)={222430};
            Physical Line(10222431)={222431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(222432)={222417,222422};
            Line(222433)={222422,222424};
            Physical Line(10222432)={222432};
            Physical Line(10222433)={222433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(222435)={222424,222427};
            Physical Line(10222435)={222435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(222436)={222327,222426};
            Line(222437)={222426,222427};
            Physical Line(10222436)={222436};
            Physical Line(10222437)={222437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1212421)={212421,222421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1212422)={212422,222422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1212424)={212424,222424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1212426)={212426,222426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1212427)={212427,222427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2222402)={222430,-222431,222335,222436,222437,-222435,-222433,-222432,222417,222418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2222402)={2222402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3212430)={-1212401,212430,1212421,-222430};
                Plane Surface(3212430)={3212430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3212431)={-1212421,-212431,1212324,222431};
                Plane Surface(3212431)={3212431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3212432)={-1212417,212432,1212422,-222432};
                Plane Surface(3212432)={3212432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3212433)={-1212422,212433,1212424,-222433};
                Plane Surface(3212433)={3212433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3212436)={-1212327,212436,1212426,-222436};
                Plane Surface(3212436)={3212436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3212437)={-1212426,212437,1212427,-222437};
                Plane Surface(3212437)={3212437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3212435)={-1212424,212435,1212427,-222435};
                Plane Surface(3212435)={3212435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4212402)={3212430,3212431,3212335,3212436,3212437,3212435,3212433,3212432,3212417,3212418,2212402,2222402}; // Surface loop du mi-hourdis inferieur
            Volume(4212402)={4212402}; // Volume du mi-hourdis inferieur
            Physical Volume(14212402)={4212402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(222451)={25.380,19.482,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(222441)={222351,222451};
            Physical Line(10222441)={222441};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(222501)={25.380,19.667,-0.200,Pas_Entr_About_Pou};
            Point(222502)={25.380,19.667,-0.270,Pas_Entr_About_Pou};
            Point(222503)={25.380,19.729,-0.300,Pas_Entr_About_Pou};
            Point(222504)={25.380,19.792,-0.330,Pas_Entr_About_Pou};
            Point(222505)={25.380,19.792,-1.150,Pas_Entr_About_Pou};
            Point(222506)={25.380,19.729,-1.200,Pas_Entr_About_Pou};
            Point(222507)={25.380,19.667,-1.250,Pas_Entr_About_Pou};
            Point(222508)={25.380,19.667,-1.350,Pas_Entr_About_Pou};
            Point(222509)={25.380,19.892,-1.350,Pas_Entr_About_Pou};
            Point(222510)={25.380,20.117,-1.350,Pas_Entr_About_Pou};
            Point(222511)={25.380,20.117,-1.250,Pas_Entr_About_Pou};
            Point(222512)={25.380,20.054,-1.200,Pas_Entr_About_Pou};
            Point(222513)={25.380,19.992,-1.150,Pas_Entr_About_Pou};
            Point(222514)={25.380,19.992,-0.330,Pas_Entr_About_Pou};
            Point(222515)={25.380,20.054,-0.300,Pas_Entr_About_Pou};
            Point(222516)={25.380,20.117,-0.270,Pas_Entr_About_Pou};
            Point(222517)={25.380,20.117,-0.200,Pas_Entr_About_Pou};
            Point(222518)={25.380,19.892,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(222501)={222501,222502};
            Physical Line(10222501)={222501};
            Line(222502)={222502,222503};
            Physical Line(10222502)={222502};
            Line(222503)={222503,222504};
            Physical Line(10222503)={222503};
            Line(222504)={222504,222505};
            Physical Line(10222504)={222504};
            Line(222505)={222505,222506};
            Physical Line(10222505)={222505};
            Line(222506)={222506,222507};
            Physical Line(10222506)={222506};
            Line(222507)={222507,222508};
            Physical Line(10222507)={222507};
            Line(222508)={222508,222509};
            Physical Line(10222508)={222508};
            Line(222509)={222509,222510};
            Physical Line(10222509)={222509};
            Line(222510)={222510,222511};
            Physical Line(10222510)={222510};
            Line(222511)={222511,222512};
            Physical Line(10222511)={222511};
            Line(222512)={222512,222513};
            Physical Line(10222512)={222512};
            Line(222513)={222513,222514};
            Physical Line(10222513)={222513};
            Line(222514)={222514,222515};
            Physical Line(10222514)={222514};
            Line(222515)={222515,222516};
            Physical Line(10222515)={222515};
            Line(222516)={222516,222517};
            Physical Line(10222516)={222516};
            Line(222517)={222517,222518};
            Physical Line(10222517)={222517};
            Line(222518)={222518,222501};
            Physical Line(10222518)={222518};

            // Lignes longitudinales du contour de poutre : 

            Line(1212501)={212501,222501};
            Line(1212502)={212502,222502};
            Line(1212503)={212503,222503};
            Line(1212504)={212504,222504};
            Line(1212505)={212505,222505};
            Line(1212506)={212506,222506};
            Line(1212507)={212507,222507};
            Line(1212508)={212508,222508};
            Line(1212509)={212509,222509};
            Line(1212510)={212510,222510};
            Line(1212511)={212511,222511};
            Line(1212512)={212512,222512};
            Line(1212513)={212513,222513};
            Line(1212514)={212514,222514};
            Line(1212515)={212515,222515};
            Line(1212516)={212516,222516};
            Line(1212517)={212517,222517};
            Line(1212518)={212518,222518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2222501)={222501,222502,222503,222504,222505,222506,222507,222508,222509,222510,222511,222512,222513,222514,222515,222516,222517,222518}; // Contour poutre
            Plane Surface(2222501)={2222501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3212501)={-1212501,212501,1212502,-222501}; // Surface longitudinale du contour de poutre
            Plane Surface(3212501)={3212501}; // Surface longitudinale du contour de poutre
            Line Loop(3212502)={-1212502,212502,1212503,-222502}; // Surface longitudinale du contour de poutre
            Plane Surface(3212502)={3212502}; // Surface longitudinale du contour de poutre
            Line Loop(3212503)={-1212503,212503,1212504,-222503}; // Surface longitudinale du contour de poutre
            Plane Surface(3212503)={3212503}; // Surface longitudinale du contour de poutre
            Line Loop(3212504)={-1212504,212504,1212505,-222504}; // Surface longitudinale du contour de poutre
            Plane Surface(3212504)={3212504}; // Surface longitudinale du contour de poutre
            Line Loop(3212505)={-1212505,212505,1212506,-222505}; // Surface longitudinale du contour de poutre
            Plane Surface(3212505)={3212505}; // Surface longitudinale du contour de poutre
            Line Loop(3212506)={-1212506,212506,1212507,-222506}; // Surface longitudinale du contour de poutre
            Plane Surface(3212506)={3212506}; // Surface longitudinale du contour de poutre
            Line Loop(3212507)={-1212507,212507,1212508,-222507}; // Surface longitudinale du contour de poutre
            Plane Surface(3212507)={3212507}; // Surface longitudinale du contour de poutre
            Line Loop(3212508)={-1212508,212508,1212509,-222508}; // Surface longitudinale du contour de poutre
            Plane Surface(3212508)={3212508}; // Surface longitudinale du contour de poutre
            Line Loop(3212509)={-1212509,212509,1212510,-222509}; // Surface longitudinale du contour de poutre
            Plane Surface(3212509)={3212509}; // Surface longitudinale du contour de poutre
            Line Loop(3212510)={-1212510,212510,1212511,-222510}; // Surface longitudinale du contour de poutre
            Plane Surface(3212510)={3212510}; // Surface longitudinale du contour de poutre
            Line Loop(3212511)={-1212511,212511,1212512,-222511}; // Surface longitudinale du contour de poutre
            Plane Surface(3212511)={3212511}; // Surface longitudinale du contour de poutre
            Line Loop(3212512)={-1212512,212512,1212513,-222512}; // Surface longitudinale du contour de poutre
            Plane Surface(3212512)={3212512}; // Surface longitudinale du contour de poutre
            Line Loop(3212513)={-1212513,212513,1212514,-222513}; // Surface longitudinale du contour de poutre
            Plane Surface(3212513)={3212513}; // Surface longitudinale du contour de poutre
            Line Loop(3212514)={-1212514,212514,1212515,-222514}; // Surface longitudinale du contour de poutre
            Plane Surface(3212514)={3212514}; // Surface longitudinale du contour de poutre
            Line Loop(3212515)={-1212515,212515,1212516,-222515}; // Surface longitudinale du contour de poutre
            Plane Surface(3212515)={3212515}; // Surface longitudinale du contour de poutre
            Line Loop(3212516)={-1212516,212516,1212517,-222516}; // Surface longitudinale du contour de poutre
            Plane Surface(3212516)={3212516}; // Surface longitudinale du contour de poutre
            Line Loop(3212517)={-1212517,212517,1212518,-222517}; // Surface longitudinale du contour de poutre
            Plane Surface(3212517)={3212517}; // Surface longitudinale du contour de poutre
            Line Loop(3212518)={-1212518,212518,1212501,-222518}; // Surface longitudinale du contour de poutre
            Plane Surface(3212518)={3212518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4212501)={3212501,3212502,3212503,3212504,3212505,3212506,3212507,3212508,3212509,3212510,3212511,3212512,3212513,3212514,3212515,3212516,3212517,3212518,2212501,2222501}; // Surface loop du contour de poutre
            Volume(4212501)={4212501}; // Volume du contour de poutre
            Physical Volume(14212501)={4212501};

            // Points de l'intrados de hourdis : 
            Point(222521)={25.380,19.667,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(222522)={25.380,20.117,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(222524)={25.380,20.301,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(222526)={25.380,19.892,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(222527)={25.380,20.301,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(222530)={222501,222521};
            Line(222531)={222424,222521};
            Physical Line(10222530)={222530};
            Physical Line(10222531)={222531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(222532)={222517,222522};
            Line(222533)={222522,222524};
            Physical Line(10222532)={222532};
            Physical Line(10222533)={222533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(222535)={222524,222527};
            Physical Line(10222535)={222535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(222536)={222427,222526};
            Line(222537)={222526,222527};
            Physical Line(10222536)={222536};
            Physical Line(10222537)={222537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1212521)={212521,222521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1212522)={212522,222522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1212524)={212524,222524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1212526)={212526,222526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1212527)={212527,222527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2222502)={222530,-222531,222435,222536,222537,-222535,-222533,-222532,222517,222518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2222502)={2222502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3212530)={-1212501,212530,1212521,-222530};
                Plane Surface(3212530)={3212530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3212531)={-1212521,-212531,1212424,222531};
                Plane Surface(3212531)={3212531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3212532)={-1212517,212532,1212522,-222532};
                Plane Surface(3212532)={3212532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3212533)={-1212522,212533,1212524,-222533};
                Plane Surface(3212533)={3212533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3212536)={-1212427,212536,1212526,-222536};
                Plane Surface(3212536)={3212536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3212537)={-1212526,212537,1212527,-222537};
                Plane Surface(3212537)={3212537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3212535)={-1212524,212535,1212527,-222535};
                Plane Surface(3212535)={3212535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4212502)={3212530,3212531,3212435,3212536,3212537,3212535,3212533,3212532,3212517,3212518,2212502,2222502}; // Surface loop du mi-hourdis inferieur
            Volume(4212502)={4212502}; // Volume du mi-hourdis inferieur
            Physical Volume(14212502)={4212502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(222551)={25.380,20.301,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(222541)={222451,222551};
            Physical Line(10222541)={222541};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(222601)={25.380,20.485,-0.200,Pas_Entr_About_Pou};
            Point(222602)={25.380,20.485,-0.270,Pas_Entr_About_Pou};
            Point(222603)={25.380,20.548,-0.300,Pas_Entr_About_Pou};
            Point(222604)={25.380,20.610,-0.330,Pas_Entr_About_Pou};
            Point(222605)={25.380,20.610,-1.150,Pas_Entr_About_Pou};
            Point(222606)={25.380,20.548,-1.200,Pas_Entr_About_Pou};
            Point(222607)={25.380,20.485,-1.250,Pas_Entr_About_Pou};
            Point(222608)={25.380,20.485,-1.350,Pas_Entr_About_Pou};
            Point(222609)={25.380,20.710,-1.350,Pas_Entr_About_Pou};
            Point(222610)={25.380,20.935,-1.350,Pas_Entr_About_Pou};
            Point(222611)={25.380,20.935,-1.250,Pas_Entr_About_Pou};
            Point(222612)={25.380,20.873,-1.200,Pas_Entr_About_Pou};
            Point(222613)={25.380,20.810,-1.150,Pas_Entr_About_Pou};
            Point(222614)={25.380,20.810,-0.330,Pas_Entr_About_Pou};
            Point(222615)={25.380,20.873,-0.300,Pas_Entr_About_Pou};
            Point(222616)={25.380,20.935,-0.270,Pas_Entr_About_Pou};
            Point(222617)={25.380,20.935,-0.200,Pas_Entr_About_Pou};
            Point(222618)={25.380,20.710,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(222601)={222601,222602};
            Physical Line(10222601)={222601};
            Line(222602)={222602,222603};
            Physical Line(10222602)={222602};
            Line(222603)={222603,222604};
            Physical Line(10222603)={222603};
            Line(222604)={222604,222605};
            Physical Line(10222604)={222604};
            Line(222605)={222605,222606};
            Physical Line(10222605)={222605};
            Line(222606)={222606,222607};
            Physical Line(10222606)={222606};
            Line(222607)={222607,222608};
            Physical Line(10222607)={222607};
            Line(222608)={222608,222609};
            Physical Line(10222608)={222608};
            Line(222609)={222609,222610};
            Physical Line(10222609)={222609};
            Line(222610)={222610,222611};
            Physical Line(10222610)={222610};
            Line(222611)={222611,222612};
            Physical Line(10222611)={222611};
            Line(222612)={222612,222613};
            Physical Line(10222612)={222612};
            Line(222613)={222613,222614};
            Physical Line(10222613)={222613};
            Line(222614)={222614,222615};
            Physical Line(10222614)={222614};
            Line(222615)={222615,222616};
            Physical Line(10222615)={222615};
            Line(222616)={222616,222617};
            Physical Line(10222616)={222616};
            Line(222617)={222617,222618};
            Physical Line(10222617)={222617};
            Line(222618)={222618,222601};
            Physical Line(10222618)={222618};

            // Lignes longitudinales du contour de poutre : 

            Line(1212601)={212601,222601};
            Line(1212602)={212602,222602};
            Line(1212603)={212603,222603};
            Line(1212604)={212604,222604};
            Line(1212605)={212605,222605};
            Line(1212606)={212606,222606};
            Line(1212607)={212607,222607};
            Line(1212608)={212608,222608};
            Line(1212609)={212609,222609};
            Line(1212610)={212610,222610};
            Line(1212611)={212611,222611};
            Line(1212612)={212612,222612};
            Line(1212613)={212613,222613};
            Line(1212614)={212614,222614};
            Line(1212615)={212615,222615};
            Line(1212616)={212616,222616};
            Line(1212617)={212617,222617};
            Line(1212618)={212618,222618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2222601)={222601,222602,222603,222604,222605,222606,222607,222608,222609,222610,222611,222612,222613,222614,222615,222616,222617,222618}; // Contour poutre
            Plane Surface(2222601)={2222601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3212601)={-1212601,212601,1212602,-222601}; // Surface longitudinale du contour de poutre
            Plane Surface(3212601)={3212601}; // Surface longitudinale du contour de poutre
            Line Loop(3212602)={-1212602,212602,1212603,-222602}; // Surface longitudinale du contour de poutre
            Plane Surface(3212602)={3212602}; // Surface longitudinale du contour de poutre
            Line Loop(3212603)={-1212603,212603,1212604,-222603}; // Surface longitudinale du contour de poutre
            Plane Surface(3212603)={3212603}; // Surface longitudinale du contour de poutre
            Line Loop(3212604)={-1212604,212604,1212605,-222604}; // Surface longitudinale du contour de poutre
            Plane Surface(3212604)={3212604}; // Surface longitudinale du contour de poutre
            Line Loop(3212605)={-1212605,212605,1212606,-222605}; // Surface longitudinale du contour de poutre
            Plane Surface(3212605)={3212605}; // Surface longitudinale du contour de poutre
            Line Loop(3212606)={-1212606,212606,1212607,-222606}; // Surface longitudinale du contour de poutre
            Plane Surface(3212606)={3212606}; // Surface longitudinale du contour de poutre
            Line Loop(3212607)={-1212607,212607,1212608,-222607}; // Surface longitudinale du contour de poutre
            Plane Surface(3212607)={3212607}; // Surface longitudinale du contour de poutre
            Line Loop(3212608)={-1212608,212608,1212609,-222608}; // Surface longitudinale du contour de poutre
            Plane Surface(3212608)={3212608}; // Surface longitudinale du contour de poutre
            Line Loop(3212609)={-1212609,212609,1212610,-222609}; // Surface longitudinale du contour de poutre
            Plane Surface(3212609)={3212609}; // Surface longitudinale du contour de poutre
            Line Loop(3212610)={-1212610,212610,1212611,-222610}; // Surface longitudinale du contour de poutre
            Plane Surface(3212610)={3212610}; // Surface longitudinale du contour de poutre
            Line Loop(3212611)={-1212611,212611,1212612,-222611}; // Surface longitudinale du contour de poutre
            Plane Surface(3212611)={3212611}; // Surface longitudinale du contour de poutre
            Line Loop(3212612)={-1212612,212612,1212613,-222612}; // Surface longitudinale du contour de poutre
            Plane Surface(3212612)={3212612}; // Surface longitudinale du contour de poutre
            Line Loop(3212613)={-1212613,212613,1212614,-222613}; // Surface longitudinale du contour de poutre
            Plane Surface(3212613)={3212613}; // Surface longitudinale du contour de poutre
            Line Loop(3212614)={-1212614,212614,1212615,-222614}; // Surface longitudinale du contour de poutre
            Plane Surface(3212614)={3212614}; // Surface longitudinale du contour de poutre
            Line Loop(3212615)={-1212615,212615,1212616,-222615}; // Surface longitudinale du contour de poutre
            Plane Surface(3212615)={3212615}; // Surface longitudinale du contour de poutre
            Line Loop(3212616)={-1212616,212616,1212617,-222616}; // Surface longitudinale du contour de poutre
            Plane Surface(3212616)={3212616}; // Surface longitudinale du contour de poutre
            Line Loop(3212617)={-1212617,212617,1212618,-222617}; // Surface longitudinale du contour de poutre
            Plane Surface(3212617)={3212617}; // Surface longitudinale du contour de poutre
            Line Loop(3212618)={-1212618,212618,1212601,-222618}; // Surface longitudinale du contour de poutre
            Plane Surface(3212618)={3212618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4212601)={3212601,3212602,3212603,3212604,3212605,3212606,3212607,3212608,3212609,3212610,3212611,3212612,3212613,3212614,3212615,3212616,3212617,3212618,2212601,2222601}; // Surface loop du contour de poutre
            Volume(4212601)={4212601}; // Volume du contour de poutre
            Physical Volume(14212601)={4212601};

            // Points de l'intrados de hourdis : 
            Point(222621)={25.380,20.485,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(222624)={25.380,20.960,-0.200,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(222626)={25.380,20.710,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(222627)={25.380,20.960,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(222629)={25.380,20.960,0.000,Pas_Entr_About_Hou}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(222630)={222601,222621};
            Line(222631)={222524,222621};
            Physical Line(10222630)={222630};
            Physical Line(10222631)={222631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(222632)={222617,222624};
            Physical Line(10222632)={222632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(222635)={222624,222627};
            Physical Line(10222635)={222635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(222639)={222627,222629};
            Physical Line(10222639)={222639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(222636)={222527,222626};
            Line(222637)={222626,222627};
            Physical Line(10222636)={222636};
            Physical Line(10222637)={222637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1212621)={212621,222621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1212624)={212624,222624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1212626)={212626,222626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1212627)={212627,222627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1212629)={212629,222629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2222602)={222630,-222631,222535,222636,222637,-222635,-222632,222617,222618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2222602)={2222602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3212630)={-1212601,212630,1212621,-222630};
                Plane Surface(3212630)={3212630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3212631)={-1212621,-212631,1212524,222631};
                Plane Surface(3212631)={3212631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3212632)={-1212617,212632,1212624,-222632};
                Plane Surface(3212632)={3212632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3212636)={-1212527,212636,1212626,-222636};
                Plane Surface(3212636)={3212636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3212637)={-1212626,212637,1212627,-222637};
                Plane Surface(3212637)={3212637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3212635)={-1212624,212635,1212627,-222635};
                Plane Surface(3212635)={3212635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3212639)={-1212627,212639,1212629,-222639};
                Plane Surface(3212639)={3212639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4212602)={3212630,3212631,3212535,3212636,3212637,3212635,3212632,3212617,3212618,2212602,2222602}; // Surface loop du mi-hourdis inferieur
            Volume(4212602)={4212602}; // Volume du mi-hourdis inferieur
            Physical Volume(14212602)={4212602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(222651)={25.380,20.960,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(222641)={222551,222651};
            Physical Line(10222641)={222641};

            // Ligne verticale droite d'entretoise : 
            Line(222644)={222651,222624};
            Physical Line(10222644)={222644};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // SurfaceLoop et Volume d'entretoise : 


            // LineLoop et Surface transversale d'entretoise unique creee apres description de toutes les poutres: 

            Line Loop(2220105)={220143,220130,220101,220102,220103,220104,220105,220106,220107,220108,220109,220110,220111,220112,220113,220114,220115,220116,220132,220133,220231,-220230,220201,220202,220203,220204,220205,220206,220207,220208,220209,220210,220211,220212,220213,220214,220215,220216,220232,220233,220331,-220330,220301,220302,220303,220304,220305,220306,220307,220308,220309,220310,220311,220312,220313,220314,220315,220316,220332,220333,220431,-220430,220401,220402,220403,220404,220405,220406,220407,220408,220409,220410,220411,220412,220413,220414,220415,220416,220432,220433,220531,-220530,220501,220502,220503,220504,220505,220506,220507,220508,220509,220510,220511,220512,220513,220514,220515,220516,220532,220533,220631,-220630,220601,220602,220603,220604,220605,220606,220607,220608,220609,220610,220611,220612,220613,220614,220615,220616,220632,220633,220731,-220730,220701,220702,220703,220704,220705,220706,220707,220708,220709,220710,220711,220712,220713,220714,220715,220716,220732,220733,220831,-220830,220801,220802,220803,220804,220805,220806,220807,220808,220809,220810,220811,220812,220813,220814,220815,220816,220832,220833,220931,-220930,220901,220902,220903,220904,220905,220906,220907,220908,220909,220910,220911,220912,220913,220914,220915,220916,220932,220933,221031,-221030,221001,221002,221003,221004,221005,221006,221007,221008,221009,221010,221011,221012,221013,221014,221015,221016,221032,221033,221131,-221130,221101,221102,221103,221104,221105,221106,221107,221108,221109,221110,221111,221112,221113,221114,221115,221116,221132,221133,221231,-221230,221201,221202,221203,221204,221205,221206,221207,221208,221209,221210,221211,221212,221213,221214,221215,221216,221232,221233,221331,-221330,221301,221302,221303,221304,221305,221306,221307,221308,221309,221310,221311,221312,221313,221314,221315,221316,221332,221333,221431,-221430,221401,221402,221403,221404,221405,221406,221407,221408,221409,221410,221411,221412,221413,221414,221415,221416,221432,221433,221531,-221530,221501,221502,221503,221504,221505,221506,221507,221508,221509,221510,221511,221512,221513,221514,221515,221516,221532,221533,221631,-221630,221601,221602,221603,221604,221605,221606,221607,221608,221609,221610,221611,221612,221613,221614,221615,221616,221632,221633,221731,-221730,221701,221702,221703,221704,221705,221706,221707,221708,221709,221710,221711,221712,221713,221714,221715,221716,221732,221733,221831,-221830,221801,221802,221803,221804,221805,221806,221807,221808,221809,221810,221811,221812,221813,221814,221815,221816,221832,221833,221931,-221930,221901,221902,221903,221904,221905,221906,221907,221908,221909,221910,221911,221912,221913,221914,221915,221916,221932,221933,222031,-222030,222001,222002,222003,222004,222005,222006,222007,222008,222009,222010,222011,222012,222013,222014,222015,222016,222032,222033,222131,-222130,222101,222102,222103,222104,222105,222106,222107,222108,222109,222110,222111,222112,222113,222114,222115,222116,222132,222133,222231,-222230,222201,222202,222203,222204,222205,222206,222207,222208,222209,222210,222211,222212,222213,222214,222215,222216,222232,222233,222331,-222330,222301,222302,222303,222304,222305,222306,222307,222308,222309,222310,222311,222312,222313,222314,222315,222316,222332,222333,222431,-222430,222401,222402,222403,222404,222405,222406,222407,222408,222409,222410,222411,222412,222413,222414,222415,222416,222432,222433,222531,-222530,222501,222502,222503,222504,222505,222506,222507,222508,222509,222510,222511,222512,222513,222514,222515,222516,222532,222533,222631,-222630,222601,222602,222603,222604,222605,222606,222607,222608,222609,222610,222611,222612,222613,222614,222615,222616,222632,-222644,-222641,-222541,-222441,-222341,-222241,-222141,-222041,-221941,-221841,-221741,-221641,-221541,-221441,-221341,-221241,-221141,-221041,-220941,-220841,-220741,-220641,-220541,-220441,-220341,-220241,-220141}; // Surface entretoise unique creee apres description de toutes les poutres
            Plane Surface(2220105)={2220105}; // Surface entretoise unique creee apres description de toutes les poutres

    // Section longitudinale numero                         :  23
    // Abscisse section                                     :   25.680
    // Type de section longitudinale                        : About droit
    // Entretoise sur appui numero                        :   2
    // 
    // Rappel des lments de caractrisation de la section
    // Section_Avec_Entretoise                : Oui
    // Section_Avec_Entretoise_Sur_Appui      : Oui
    // Section_Avec_Entretoise_Intermediaire  : Non
    // Definir_Elements_Longi_Pour_Entretoise : Oui

        // Poutre numero :   1

            // Points du contour de poutre : 

            Point(230101)={25.680,0.025,-0.200,Pas_Entr_About_Pou};
            Point(230102)={25.680,0.025,-0.270,Pas_Entr_About_Pou};
            Point(230103)={25.680,0.088,-0.300,Pas_Entr_About_Pou};
            Point(230104)={25.680,0.150,-0.330,Pas_Entr_About_Pou};
            Point(230105)={25.680,0.150,-1.150,Pas_Entr_About_Pou};
            Point(230106)={25.680,0.088,-1.200,Pas_Entr_About_Pou};
            Point(230107)={25.680,0.025,-1.250,Pas_Entr_About_Pou};
            Point(230108)={25.680,0.025,-1.350,Pas_Entr_About_Pou};
            Point(230109)={25.680,0.250,-1.350,Pas_Entr_About_Pou};
            Point(230110)={25.680,0.475,-1.350,Pas_Entr_About_Pou};
            Point(230111)={25.680,0.475,-1.250,Pas_Entr_About_Pou};
            Point(230112)={25.680,0.413,-1.200,Pas_Entr_About_Pou};
            Point(230113)={25.680,0.350,-1.150,Pas_Entr_About_Pou};
            Point(230114)={25.680,0.350,-0.330,Pas_Entr_About_Pou};
            Point(230115)={25.680,0.413,-0.300,Pas_Entr_About_Pou};
            Point(230116)={25.680,0.475,-0.270,Pas_Entr_About_Pou};
            Point(230117)={25.680,0.475,-0.200,Pas_Entr_About_Pou};
            Point(230118)={25.680,0.250,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(230101)={230101,230102};
            Physical Line(10230101)={230101};
            Line(230102)={230102,230103};
            Physical Line(10230102)={230102};
            Line(230103)={230103,230104};
            Physical Line(10230103)={230103};
            Line(230104)={230104,230105};
            Physical Line(10230104)={230104};
            Line(230105)={230105,230106};
            Physical Line(10230105)={230105};
            Line(230106)={230106,230107};
            Physical Line(10230106)={230106};
            Line(230107)={230107,230108};
            Physical Line(10230107)={230107};
            Line(230108)={230108,230109};
            Physical Line(10230108)={230108};
            Line(230109)={230109,230110};
            Physical Line(10230109)={230109};
            Line(230110)={230110,230111};
            Physical Line(10230110)={230110};
            Line(230111)={230111,230112};
            Physical Line(10230111)={230111};
            Line(230112)={230112,230113};
            Physical Line(10230112)={230112};
            Line(230113)={230113,230114};
            Physical Line(10230113)={230113};
            Line(230114)={230114,230115};
            Physical Line(10230114)={230114};
            Line(230115)={230115,230116};
            Physical Line(10230115)={230115};
            Line(230116)={230116,230117};
            Physical Line(10230116)={230116};
            Line(230117)={230117,230118};
            Physical Line(10230117)={230117};
            Line(230118)={230118,230101};
            Physical Line(10230118)={230118};

            // Lignes longitudinales du contour de poutre : 

            Line(1220101)={220101,230101};
            Line(1220102)={220102,230102};
            Line(1220103)={220103,230103};
            Line(1220104)={220104,230104};
            Line(1220105)={220105,230105};
            Line(1220106)={220106,230106};
            Line(1220107)={220107,230107};
            Line(1220108)={220108,230108};
            Line(1220109)={220109,230109};
            Line(1220110)={220110,230110};
            Line(1220111)={220111,230111};
            Line(1220112)={220112,230112};
            Line(1220113)={220113,230113};
            Line(1220114)={220114,230114};
            Line(1220115)={220115,230115};
            Line(1220116)={220116,230116};
            Line(1220117)={220117,230117};
            Line(1220118)={220118,230118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2230101)={230101,230102,230103,230104,230105,230106,230107,230108,230109,230110,230111,230112,230113,230114,230115,230116,230117,230118}; // Contour poutre
            Plane Surface(2230101)={2230101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3220101)={-1220101,220101,1220102,-230101}; // Surface longitudinale du contour de poutre
            Plane Surface(3220101)={3220101}; // Surface longitudinale du contour de poutre
            Line Loop(3220102)={-1220102,220102,1220103,-230102}; // Surface longitudinale du contour de poutre
            Plane Surface(3220102)={3220102}; // Surface longitudinale du contour de poutre
            Line Loop(3220103)={-1220103,220103,1220104,-230103}; // Surface longitudinale du contour de poutre
            Plane Surface(3220103)={3220103}; // Surface longitudinale du contour de poutre
            Line Loop(3220104)={-1220104,220104,1220105,-230104}; // Surface longitudinale du contour de poutre
            Plane Surface(3220104)={3220104}; // Surface longitudinale du contour de poutre
            Line Loop(3220105)={-1220105,220105,1220106,-230105}; // Surface longitudinale du contour de poutre
            Plane Surface(3220105)={3220105}; // Surface longitudinale du contour de poutre
            Line Loop(3220106)={-1220106,220106,1220107,-230106}; // Surface longitudinale du contour de poutre
            Plane Surface(3220106)={3220106}; // Surface longitudinale du contour de poutre
            Line Loop(3220107)={-1220107,220107,1220108,-230107}; // Surface longitudinale du contour de poutre
            Plane Surface(3220107)={3220107}; // Surface longitudinale du contour de poutre
            Line Loop(3220108)={-1220108,220108,1220109,-230108}; // Surface longitudinale du contour de poutre
            Plane Surface(3220108)={3220108}; // Surface longitudinale du contour de poutre
            Line Loop(3220109)={-1220109,220109,1220110,-230109}; // Surface longitudinale du contour de poutre
            Plane Surface(3220109)={3220109}; // Surface longitudinale du contour de poutre
            Line Loop(3220110)={-1220110,220110,1220111,-230110}; // Surface longitudinale du contour de poutre
            Plane Surface(3220110)={3220110}; // Surface longitudinale du contour de poutre
            Line Loop(3220111)={-1220111,220111,1220112,-230111}; // Surface longitudinale du contour de poutre
            Plane Surface(3220111)={3220111}; // Surface longitudinale du contour de poutre
            Line Loop(3220112)={-1220112,220112,1220113,-230112}; // Surface longitudinale du contour de poutre
            Plane Surface(3220112)={3220112}; // Surface longitudinale du contour de poutre
            Line Loop(3220113)={-1220113,220113,1220114,-230113}; // Surface longitudinale du contour de poutre
            Plane Surface(3220113)={3220113}; // Surface longitudinale du contour de poutre
            Line Loop(3220114)={-1220114,220114,1220115,-230114}; // Surface longitudinale du contour de poutre
            Plane Surface(3220114)={3220114}; // Surface longitudinale du contour de poutre
            Line Loop(3220115)={-1220115,220115,1220116,-230115}; // Surface longitudinale du contour de poutre
            Plane Surface(3220115)={3220115}; // Surface longitudinale du contour de poutre
            Line Loop(3220116)={-1220116,220116,1220117,-230116}; // Surface longitudinale du contour de poutre
            Plane Surface(3220116)={3220116}; // Surface longitudinale du contour de poutre
            Line Loop(3220117)={-1220117,220117,1220118,-230117}; // Surface longitudinale du contour de poutre
            Plane Surface(3220117)={3220117}; // Surface longitudinale du contour de poutre
            Line Loop(3220118)={-1220118,220118,1220101,-230118}; // Surface longitudinale du contour de poutre
            Plane Surface(3220118)={3220118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4220101)={3220101,3220102,3220103,3220104,3220105,3220106,3220107,3220108,3220109,3220110,3220111,3220112,3220113,3220114,3220115,3220116,3220117,3220118,2220101,2230101}; // Surface loop du contour de poutre
            Volume(4220101)={4220101}; // Volume du contour de poutre
            Physical Volume(14220101)={4220101};

            // Points de l'intrados de hourdis : 
            Point(230122)={25.680,0.475,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(230123)={25.680,0.000,-0.200,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  gauche
            Point(230124)={25.680,0.659,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(230125)={25.680,0.000,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  gauche
            Point(230126)={25.680,0.250,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(230127)={25.680,0.659,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(230128)={25.680,0.000,0.000,Pas_Entr_About_Hou}; // Point extrados en bord de file  gauche

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(230132)={230117,230122};
            Line(230133)={230122,230124};
            Physical Line(10230132)={230132};
            Physical Line(10230133)={230133};

            // Ligne intrados du hourdis pour l'encorbellement en rive gauche 
            // (orientation sens des y croissants)
            Line(230130)={230123,230101};
            Physical Line(10230130)={230130};

            // Ligne verticale gauche sous mi-hourdis
            // (orientation sens des z croissants)
            Line(230134)={230123,230125};
            Physical Line(10230134)={230134};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(230135)={230124,230127};
            Physical Line(10230135)={230135};

            // Ligne verticale gauche au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(230138)={230125,230128};
            Physical Line(10230138)={230138};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(230136)={230125,230126};
            Line(230137)={230126,230127};
            Physical Line(10230136)={230136};
            Physical Line(10230137)={230137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1220122)={220122,230122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1220123)={220123,230123}; // Ligne longitudinale intrados hourdis en bord de file  gauche
            Line(1220124)={220124,230124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1220125)={220125,230125}; // Ligne longitudinale mi-hourdis en bord de file  gauche
            Line(1220126)={220126,230126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1220127)={220127,230127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1220128)={220128,230128}; // Ligne longitudinale extrados en bord de file  gauche

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2230102)={-230130,230134,230136,230137,-230135,-230133,-230132,230117,230118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2230102)={2230102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3220132)={-1220117,220132,1220122,-230132};
                Plane Surface(3220132)={3220132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3220133)={-1220122,220133,1220124,-230133};
                Plane Surface(3220133)={3220133};
                // LineLoop et Surface longitudinale specifique encorbellement de gauche
                Line Loop(3220130)={-1220101,-220130,1220123,230130};
                Plane Surface(3220130)={3220130};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (specifique poutre rive gauche)
                Line Loop(3220136)={-1220125,220136,1220126,-230136};
                Plane Surface(3220136)={3220136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3220137)={-1220126,220137,1220127,-230137};
                Plane Surface(3220137)={3220137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, BAS
                Line Loop(3220134)={-1220123,220134,1220125,-230134};
                Plane Surface(3220134)={3220134};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  gauche de la poutre de rive gauche, HAUT
                Line Loop(3220138)={-1220125,220138,1220128,-230138};
                Plane Surface(3220138)={3220138};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3220135)={-1220124,220135,1220127,-230135};
                Plane Surface(3220135)={3220135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4220102)={3220130,3220134,3220136,3220137,3220135,3220133,3220132,3220117,3220118,2220102,2230102}; // Surface loop du mi-hourdis inferieur
            Volume(4220102)={4220102}; // Volume du mi-hourdis inferieur
            Physical Volume(14220102)={4220102};

            // Point de fibre inferieure d'entretoise,  gauche : 

            Point(230150)={25.680,0.000,-1.400,Pas_Entr_About_Hou};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(230151)={25.680,0.659,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(230141)={230150,230151};
            Physical Line(10230141)={230141};

            // Ligne verticale gauche d'entretoise : 
            Line(230143)={230150,230123};
            Physical Line(10230143)={230143};

            // Ligne longitudinale de fibre inferieure d'entretoise,  gauche : 

            Line(1220150)={220150,230150};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1220151)={220151,230151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3220141)={-1220150,220141,1220151,-230141};
            Plane Surface(3220141)={3220141};

            // LineLoop et Surface longitudinale verticale gauche d'entretoise : 
            Line Loop(3220143)={-1220150,220143,1220123,-230143};
            Plane Surface(3220143)={3220143};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   2

            // Points du contour de poutre : 

            Point(230201)={25.680,0.843,-0.200,Pas_Entr_About_Pou};
            Point(230202)={25.680,0.843,-0.270,Pas_Entr_About_Pou};
            Point(230203)={25.680,0.906,-0.300,Pas_Entr_About_Pou};
            Point(230204)={25.680,0.968,-0.330,Pas_Entr_About_Pou};
            Point(230205)={25.680,0.968,-1.150,Pas_Entr_About_Pou};
            Point(230206)={25.680,0.906,-1.200,Pas_Entr_About_Pou};
            Point(230207)={25.680,0.843,-1.250,Pas_Entr_About_Pou};
            Point(230208)={25.680,0.843,-1.350,Pas_Entr_About_Pou};
            Point(230209)={25.680,1.068,-1.350,Pas_Entr_About_Pou};
            Point(230210)={25.680,1.293,-1.350,Pas_Entr_About_Pou};
            Point(230211)={25.680,1.293,-1.250,Pas_Entr_About_Pou};
            Point(230212)={25.680,1.231,-1.200,Pas_Entr_About_Pou};
            Point(230213)={25.680,1.168,-1.150,Pas_Entr_About_Pou};
            Point(230214)={25.680,1.168,-0.330,Pas_Entr_About_Pou};
            Point(230215)={25.680,1.231,-0.300,Pas_Entr_About_Pou};
            Point(230216)={25.680,1.293,-0.270,Pas_Entr_About_Pou};
            Point(230217)={25.680,1.293,-0.200,Pas_Entr_About_Pou};
            Point(230218)={25.680,1.068,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(230201)={230201,230202};
            Physical Line(10230201)={230201};
            Line(230202)={230202,230203};
            Physical Line(10230202)={230202};
            Line(230203)={230203,230204};
            Physical Line(10230203)={230203};
            Line(230204)={230204,230205};
            Physical Line(10230204)={230204};
            Line(230205)={230205,230206};
            Physical Line(10230205)={230205};
            Line(230206)={230206,230207};
            Physical Line(10230206)={230206};
            Line(230207)={230207,230208};
            Physical Line(10230207)={230207};
            Line(230208)={230208,230209};
            Physical Line(10230208)={230208};
            Line(230209)={230209,230210};
            Physical Line(10230209)={230209};
            Line(230210)={230210,230211};
            Physical Line(10230210)={230210};
            Line(230211)={230211,230212};
            Physical Line(10230211)={230211};
            Line(230212)={230212,230213};
            Physical Line(10230212)={230212};
            Line(230213)={230213,230214};
            Physical Line(10230213)={230213};
            Line(230214)={230214,230215};
            Physical Line(10230214)={230214};
            Line(230215)={230215,230216};
            Physical Line(10230215)={230215};
            Line(230216)={230216,230217};
            Physical Line(10230216)={230216};
            Line(230217)={230217,230218};
            Physical Line(10230217)={230217};
            Line(230218)={230218,230201};
            Physical Line(10230218)={230218};

            // Lignes longitudinales du contour de poutre : 

            Line(1220201)={220201,230201};
            Line(1220202)={220202,230202};
            Line(1220203)={220203,230203};
            Line(1220204)={220204,230204};
            Line(1220205)={220205,230205};
            Line(1220206)={220206,230206};
            Line(1220207)={220207,230207};
            Line(1220208)={220208,230208};
            Line(1220209)={220209,230209};
            Line(1220210)={220210,230210};
            Line(1220211)={220211,230211};
            Line(1220212)={220212,230212};
            Line(1220213)={220213,230213};
            Line(1220214)={220214,230214};
            Line(1220215)={220215,230215};
            Line(1220216)={220216,230216};
            Line(1220217)={220217,230217};
            Line(1220218)={220218,230218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2230201)={230201,230202,230203,230204,230205,230206,230207,230208,230209,230210,230211,230212,230213,230214,230215,230216,230217,230218}; // Contour poutre
            Plane Surface(2230201)={2230201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3220201)={-1220201,220201,1220202,-230201}; // Surface longitudinale du contour de poutre
            Plane Surface(3220201)={3220201}; // Surface longitudinale du contour de poutre
            Line Loop(3220202)={-1220202,220202,1220203,-230202}; // Surface longitudinale du contour de poutre
            Plane Surface(3220202)={3220202}; // Surface longitudinale du contour de poutre
            Line Loop(3220203)={-1220203,220203,1220204,-230203}; // Surface longitudinale du contour de poutre
            Plane Surface(3220203)={3220203}; // Surface longitudinale du contour de poutre
            Line Loop(3220204)={-1220204,220204,1220205,-230204}; // Surface longitudinale du contour de poutre
            Plane Surface(3220204)={3220204}; // Surface longitudinale du contour de poutre
            Line Loop(3220205)={-1220205,220205,1220206,-230205}; // Surface longitudinale du contour de poutre
            Plane Surface(3220205)={3220205}; // Surface longitudinale du contour de poutre
            Line Loop(3220206)={-1220206,220206,1220207,-230206}; // Surface longitudinale du contour de poutre
            Plane Surface(3220206)={3220206}; // Surface longitudinale du contour de poutre
            Line Loop(3220207)={-1220207,220207,1220208,-230207}; // Surface longitudinale du contour de poutre
            Plane Surface(3220207)={3220207}; // Surface longitudinale du contour de poutre
            Line Loop(3220208)={-1220208,220208,1220209,-230208}; // Surface longitudinale du contour de poutre
            Plane Surface(3220208)={3220208}; // Surface longitudinale du contour de poutre
            Line Loop(3220209)={-1220209,220209,1220210,-230209}; // Surface longitudinale du contour de poutre
            Plane Surface(3220209)={3220209}; // Surface longitudinale du contour de poutre
            Line Loop(3220210)={-1220210,220210,1220211,-230210}; // Surface longitudinale du contour de poutre
            Plane Surface(3220210)={3220210}; // Surface longitudinale du contour de poutre
            Line Loop(3220211)={-1220211,220211,1220212,-230211}; // Surface longitudinale du contour de poutre
            Plane Surface(3220211)={3220211}; // Surface longitudinale du contour de poutre
            Line Loop(3220212)={-1220212,220212,1220213,-230212}; // Surface longitudinale du contour de poutre
            Plane Surface(3220212)={3220212}; // Surface longitudinale du contour de poutre
            Line Loop(3220213)={-1220213,220213,1220214,-230213}; // Surface longitudinale du contour de poutre
            Plane Surface(3220213)={3220213}; // Surface longitudinale du contour de poutre
            Line Loop(3220214)={-1220214,220214,1220215,-230214}; // Surface longitudinale du contour de poutre
            Plane Surface(3220214)={3220214}; // Surface longitudinale du contour de poutre
            Line Loop(3220215)={-1220215,220215,1220216,-230215}; // Surface longitudinale du contour de poutre
            Plane Surface(3220215)={3220215}; // Surface longitudinale du contour de poutre
            Line Loop(3220216)={-1220216,220216,1220217,-230216}; // Surface longitudinale du contour de poutre
            Plane Surface(3220216)={3220216}; // Surface longitudinale du contour de poutre
            Line Loop(3220217)={-1220217,220217,1220218,-230217}; // Surface longitudinale du contour de poutre
            Plane Surface(3220217)={3220217}; // Surface longitudinale du contour de poutre
            Line Loop(3220218)={-1220218,220218,1220201,-230218}; // Surface longitudinale du contour de poutre
            Plane Surface(3220218)={3220218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4220201)={3220201,3220202,3220203,3220204,3220205,3220206,3220207,3220208,3220209,3220210,3220211,3220212,3220213,3220214,3220215,3220216,3220217,3220218,2220201,2230201}; // Surface loop du contour de poutre
            Volume(4220201)={4220201}; // Volume du contour de poutre
            Physical Volume(14220201)={4220201};

            // Points de l'intrados de hourdis : 
            Point(230221)={25.680,0.843,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(230222)={25.680,1.293,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(230224)={25.680,1.478,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(230226)={25.680,1.068,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(230227)={25.680,1.478,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(230230)={230201,230221};
            Line(230231)={230124,230221};
            Physical Line(10230230)={230230};
            Physical Line(10230231)={230231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(230232)={230217,230222};
            Line(230233)={230222,230224};
            Physical Line(10230232)={230232};
            Physical Line(10230233)={230233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(230235)={230224,230227};
            Physical Line(10230235)={230235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(230236)={230127,230226};
            Line(230237)={230226,230227};
            Physical Line(10230236)={230236};
            Physical Line(10230237)={230237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1220221)={220221,230221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1220222)={220222,230222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1220224)={220224,230224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1220226)={220226,230226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1220227)={220227,230227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2230202)={230230,-230231,230135,230236,230237,-230235,-230233,-230232,230217,230218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2230202)={2230202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3220230)={-1220201,220230,1220221,-230230};
                Plane Surface(3220230)={3220230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3220231)={-1220221,-220231,1220124,230231};
                Plane Surface(3220231)={3220231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3220232)={-1220217,220232,1220222,-230232};
                Plane Surface(3220232)={3220232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3220233)={-1220222,220233,1220224,-230233};
                Plane Surface(3220233)={3220233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3220236)={-1220127,220236,1220226,-230236};
                Plane Surface(3220236)={3220236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3220237)={-1220226,220237,1220227,-230237};
                Plane Surface(3220237)={3220237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3220235)={-1220224,220235,1220227,-230235};
                Plane Surface(3220235)={3220235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4220202)={3220230,3220231,3220135,3220236,3220237,3220235,3220233,3220232,3220217,3220218,2220202,2230202}; // Surface loop du mi-hourdis inferieur
            Volume(4220202)={4220202}; // Volume du mi-hourdis inferieur
            Physical Volume(14220202)={4220202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(230251)={25.680,1.478,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(230241)={230151,230251};
            Physical Line(10230241)={230241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1220251)={220251,230251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3220241)={-1220151,220241,1220251,-230241};
            Plane Surface(3220241)={3220241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   3

            // Points du contour de poutre : 

            Point(230301)={25.680,1.662,-0.200,Pas_Entr_About_Pou};
            Point(230302)={25.680,1.662,-0.270,Pas_Entr_About_Pou};
            Point(230303)={25.680,1.724,-0.300,Pas_Entr_About_Pou};
            Point(230304)={25.680,1.787,-0.330,Pas_Entr_About_Pou};
            Point(230305)={25.680,1.787,-1.150,Pas_Entr_About_Pou};
            Point(230306)={25.680,1.724,-1.200,Pas_Entr_About_Pou};
            Point(230307)={25.680,1.662,-1.250,Pas_Entr_About_Pou};
            Point(230308)={25.680,1.662,-1.350,Pas_Entr_About_Pou};
            Point(230309)={25.680,1.887,-1.350,Pas_Entr_About_Pou};
            Point(230310)={25.680,2.112,-1.350,Pas_Entr_About_Pou};
            Point(230311)={25.680,2.112,-1.250,Pas_Entr_About_Pou};
            Point(230312)={25.680,2.049,-1.200,Pas_Entr_About_Pou};
            Point(230313)={25.680,1.987,-1.150,Pas_Entr_About_Pou};
            Point(230314)={25.680,1.987,-0.330,Pas_Entr_About_Pou};
            Point(230315)={25.680,2.049,-0.300,Pas_Entr_About_Pou};
            Point(230316)={25.680,2.112,-0.270,Pas_Entr_About_Pou};
            Point(230317)={25.680,2.112,-0.200,Pas_Entr_About_Pou};
            Point(230318)={25.680,1.887,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(230301)={230301,230302};
            Physical Line(10230301)={230301};
            Line(230302)={230302,230303};
            Physical Line(10230302)={230302};
            Line(230303)={230303,230304};
            Physical Line(10230303)={230303};
            Line(230304)={230304,230305};
            Physical Line(10230304)={230304};
            Line(230305)={230305,230306};
            Physical Line(10230305)={230305};
            Line(230306)={230306,230307};
            Physical Line(10230306)={230306};
            Line(230307)={230307,230308};
            Physical Line(10230307)={230307};
            Line(230308)={230308,230309};
            Physical Line(10230308)={230308};
            Line(230309)={230309,230310};
            Physical Line(10230309)={230309};
            Line(230310)={230310,230311};
            Physical Line(10230310)={230310};
            Line(230311)={230311,230312};
            Physical Line(10230311)={230311};
            Line(230312)={230312,230313};
            Physical Line(10230312)={230312};
            Line(230313)={230313,230314};
            Physical Line(10230313)={230313};
            Line(230314)={230314,230315};
            Physical Line(10230314)={230314};
            Line(230315)={230315,230316};
            Physical Line(10230315)={230315};
            Line(230316)={230316,230317};
            Physical Line(10230316)={230316};
            Line(230317)={230317,230318};
            Physical Line(10230317)={230317};
            Line(230318)={230318,230301};
            Physical Line(10230318)={230318};

            // Lignes longitudinales du contour de poutre : 

            Line(1220301)={220301,230301};
            Line(1220302)={220302,230302};
            Line(1220303)={220303,230303};
            Line(1220304)={220304,230304};
            Line(1220305)={220305,230305};
            Line(1220306)={220306,230306};
            Line(1220307)={220307,230307};
            Line(1220308)={220308,230308};
            Line(1220309)={220309,230309};
            Line(1220310)={220310,230310};
            Line(1220311)={220311,230311};
            Line(1220312)={220312,230312};
            Line(1220313)={220313,230313};
            Line(1220314)={220314,230314};
            Line(1220315)={220315,230315};
            Line(1220316)={220316,230316};
            Line(1220317)={220317,230317};
            Line(1220318)={220318,230318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2230301)={230301,230302,230303,230304,230305,230306,230307,230308,230309,230310,230311,230312,230313,230314,230315,230316,230317,230318}; // Contour poutre
            Plane Surface(2230301)={2230301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3220301)={-1220301,220301,1220302,-230301}; // Surface longitudinale du contour de poutre
            Plane Surface(3220301)={3220301}; // Surface longitudinale du contour de poutre
            Line Loop(3220302)={-1220302,220302,1220303,-230302}; // Surface longitudinale du contour de poutre
            Plane Surface(3220302)={3220302}; // Surface longitudinale du contour de poutre
            Line Loop(3220303)={-1220303,220303,1220304,-230303}; // Surface longitudinale du contour de poutre
            Plane Surface(3220303)={3220303}; // Surface longitudinale du contour de poutre
            Line Loop(3220304)={-1220304,220304,1220305,-230304}; // Surface longitudinale du contour de poutre
            Plane Surface(3220304)={3220304}; // Surface longitudinale du contour de poutre
            Line Loop(3220305)={-1220305,220305,1220306,-230305}; // Surface longitudinale du contour de poutre
            Plane Surface(3220305)={3220305}; // Surface longitudinale du contour de poutre
            Line Loop(3220306)={-1220306,220306,1220307,-230306}; // Surface longitudinale du contour de poutre
            Plane Surface(3220306)={3220306}; // Surface longitudinale du contour de poutre
            Line Loop(3220307)={-1220307,220307,1220308,-230307}; // Surface longitudinale du contour de poutre
            Plane Surface(3220307)={3220307}; // Surface longitudinale du contour de poutre
            Line Loop(3220308)={-1220308,220308,1220309,-230308}; // Surface longitudinale du contour de poutre
            Plane Surface(3220308)={3220308}; // Surface longitudinale du contour de poutre
            Line Loop(3220309)={-1220309,220309,1220310,-230309}; // Surface longitudinale du contour de poutre
            Plane Surface(3220309)={3220309}; // Surface longitudinale du contour de poutre
            Line Loop(3220310)={-1220310,220310,1220311,-230310}; // Surface longitudinale du contour de poutre
            Plane Surface(3220310)={3220310}; // Surface longitudinale du contour de poutre
            Line Loop(3220311)={-1220311,220311,1220312,-230311}; // Surface longitudinale du contour de poutre
            Plane Surface(3220311)={3220311}; // Surface longitudinale du contour de poutre
            Line Loop(3220312)={-1220312,220312,1220313,-230312}; // Surface longitudinale du contour de poutre
            Plane Surface(3220312)={3220312}; // Surface longitudinale du contour de poutre
            Line Loop(3220313)={-1220313,220313,1220314,-230313}; // Surface longitudinale du contour de poutre
            Plane Surface(3220313)={3220313}; // Surface longitudinale du contour de poutre
            Line Loop(3220314)={-1220314,220314,1220315,-230314}; // Surface longitudinale du contour de poutre
            Plane Surface(3220314)={3220314}; // Surface longitudinale du contour de poutre
            Line Loop(3220315)={-1220315,220315,1220316,-230315}; // Surface longitudinale du contour de poutre
            Plane Surface(3220315)={3220315}; // Surface longitudinale du contour de poutre
            Line Loop(3220316)={-1220316,220316,1220317,-230316}; // Surface longitudinale du contour de poutre
            Plane Surface(3220316)={3220316}; // Surface longitudinale du contour de poutre
            Line Loop(3220317)={-1220317,220317,1220318,-230317}; // Surface longitudinale du contour de poutre
            Plane Surface(3220317)={3220317}; // Surface longitudinale du contour de poutre
            Line Loop(3220318)={-1220318,220318,1220301,-230318}; // Surface longitudinale du contour de poutre
            Plane Surface(3220318)={3220318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4220301)={3220301,3220302,3220303,3220304,3220305,3220306,3220307,3220308,3220309,3220310,3220311,3220312,3220313,3220314,3220315,3220316,3220317,3220318,2220301,2230301}; // Surface loop du contour de poutre
            Volume(4220301)={4220301}; // Volume du contour de poutre
            Physical Volume(14220301)={4220301};

            // Points de l'intrados de hourdis : 
            Point(230321)={25.680,1.662,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(230322)={25.680,2.112,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(230324)={25.680,2.296,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(230326)={25.680,1.887,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(230327)={25.680,2.296,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(230330)={230301,230321};
            Line(230331)={230224,230321};
            Physical Line(10230330)={230330};
            Physical Line(10230331)={230331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(230332)={230317,230322};
            Line(230333)={230322,230324};
            Physical Line(10230332)={230332};
            Physical Line(10230333)={230333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(230335)={230324,230327};
            Physical Line(10230335)={230335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(230336)={230227,230326};
            Line(230337)={230326,230327};
            Physical Line(10230336)={230336};
            Physical Line(10230337)={230337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1220321)={220321,230321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1220322)={220322,230322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1220324)={220324,230324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1220326)={220326,230326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1220327)={220327,230327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2230302)={230330,-230331,230235,230336,230337,-230335,-230333,-230332,230317,230318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2230302)={2230302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3220330)={-1220301,220330,1220321,-230330};
                Plane Surface(3220330)={3220330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3220331)={-1220321,-220331,1220224,230331};
                Plane Surface(3220331)={3220331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3220332)={-1220317,220332,1220322,-230332};
                Plane Surface(3220332)={3220332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3220333)={-1220322,220333,1220324,-230333};
                Plane Surface(3220333)={3220333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3220336)={-1220227,220336,1220326,-230336};
                Plane Surface(3220336)={3220336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3220337)={-1220326,220337,1220327,-230337};
                Plane Surface(3220337)={3220337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3220335)={-1220324,220335,1220327,-230335};
                Plane Surface(3220335)={3220335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4220302)={3220330,3220331,3220235,3220336,3220337,3220335,3220333,3220332,3220317,3220318,2220302,2230302}; // Surface loop du mi-hourdis inferieur
            Volume(4220302)={4220302}; // Volume du mi-hourdis inferieur
            Physical Volume(14220302)={4220302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(230351)={25.680,2.296,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(230341)={230251,230351};
            Physical Line(10230341)={230341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1220351)={220351,230351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3220341)={-1220251,220341,1220351,-230341};
            Plane Surface(3220341)={3220341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   4

            // Points du contour de poutre : 

            Point(230401)={25.680,2.480,-0.200,Pas_Entr_About_Pou};
            Point(230402)={25.680,2.480,-0.270,Pas_Entr_About_Pou};
            Point(230403)={25.680,2.543,-0.300,Pas_Entr_About_Pou};
            Point(230404)={25.680,2.605,-0.330,Pas_Entr_About_Pou};
            Point(230405)={25.680,2.605,-1.150,Pas_Entr_About_Pou};
            Point(230406)={25.680,2.543,-1.200,Pas_Entr_About_Pou};
            Point(230407)={25.680,2.480,-1.250,Pas_Entr_About_Pou};
            Point(230408)={25.680,2.480,-1.350,Pas_Entr_About_Pou};
            Point(230409)={25.680,2.705,-1.350,Pas_Entr_About_Pou};
            Point(230410)={25.680,2.930,-1.350,Pas_Entr_About_Pou};
            Point(230411)={25.680,2.930,-1.250,Pas_Entr_About_Pou};
            Point(230412)={25.680,2.868,-1.200,Pas_Entr_About_Pou};
            Point(230413)={25.680,2.805,-1.150,Pas_Entr_About_Pou};
            Point(230414)={25.680,2.805,-0.330,Pas_Entr_About_Pou};
            Point(230415)={25.680,2.868,-0.300,Pas_Entr_About_Pou};
            Point(230416)={25.680,2.930,-0.270,Pas_Entr_About_Pou};
            Point(230417)={25.680,2.930,-0.200,Pas_Entr_About_Pou};
            Point(230418)={25.680,2.705,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(230401)={230401,230402};
            Physical Line(10230401)={230401};
            Line(230402)={230402,230403};
            Physical Line(10230402)={230402};
            Line(230403)={230403,230404};
            Physical Line(10230403)={230403};
            Line(230404)={230404,230405};
            Physical Line(10230404)={230404};
            Line(230405)={230405,230406};
            Physical Line(10230405)={230405};
            Line(230406)={230406,230407};
            Physical Line(10230406)={230406};
            Line(230407)={230407,230408};
            Physical Line(10230407)={230407};
            Line(230408)={230408,230409};
            Physical Line(10230408)={230408};
            Line(230409)={230409,230410};
            Physical Line(10230409)={230409};
            Line(230410)={230410,230411};
            Physical Line(10230410)={230410};
            Line(230411)={230411,230412};
            Physical Line(10230411)={230411};
            Line(230412)={230412,230413};
            Physical Line(10230412)={230412};
            Line(230413)={230413,230414};
            Physical Line(10230413)={230413};
            Line(230414)={230414,230415};
            Physical Line(10230414)={230414};
            Line(230415)={230415,230416};
            Physical Line(10230415)={230415};
            Line(230416)={230416,230417};
            Physical Line(10230416)={230416};
            Line(230417)={230417,230418};
            Physical Line(10230417)={230417};
            Line(230418)={230418,230401};
            Physical Line(10230418)={230418};

            // Lignes longitudinales du contour de poutre : 

            Line(1220401)={220401,230401};
            Line(1220402)={220402,230402};
            Line(1220403)={220403,230403};
            Line(1220404)={220404,230404};
            Line(1220405)={220405,230405};
            Line(1220406)={220406,230406};
            Line(1220407)={220407,230407};
            Line(1220408)={220408,230408};
            Line(1220409)={220409,230409};
            Line(1220410)={220410,230410};
            Line(1220411)={220411,230411};
            Line(1220412)={220412,230412};
            Line(1220413)={220413,230413};
            Line(1220414)={220414,230414};
            Line(1220415)={220415,230415};
            Line(1220416)={220416,230416};
            Line(1220417)={220417,230417};
            Line(1220418)={220418,230418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2230401)={230401,230402,230403,230404,230405,230406,230407,230408,230409,230410,230411,230412,230413,230414,230415,230416,230417,230418}; // Contour poutre
            Plane Surface(2230401)={2230401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3220401)={-1220401,220401,1220402,-230401}; // Surface longitudinale du contour de poutre
            Plane Surface(3220401)={3220401}; // Surface longitudinale du contour de poutre
            Line Loop(3220402)={-1220402,220402,1220403,-230402}; // Surface longitudinale du contour de poutre
            Plane Surface(3220402)={3220402}; // Surface longitudinale du contour de poutre
            Line Loop(3220403)={-1220403,220403,1220404,-230403}; // Surface longitudinale du contour de poutre
            Plane Surface(3220403)={3220403}; // Surface longitudinale du contour de poutre
            Line Loop(3220404)={-1220404,220404,1220405,-230404}; // Surface longitudinale du contour de poutre
            Plane Surface(3220404)={3220404}; // Surface longitudinale du contour de poutre
            Line Loop(3220405)={-1220405,220405,1220406,-230405}; // Surface longitudinale du contour de poutre
            Plane Surface(3220405)={3220405}; // Surface longitudinale du contour de poutre
            Line Loop(3220406)={-1220406,220406,1220407,-230406}; // Surface longitudinale du contour de poutre
            Plane Surface(3220406)={3220406}; // Surface longitudinale du contour de poutre
            Line Loop(3220407)={-1220407,220407,1220408,-230407}; // Surface longitudinale du contour de poutre
            Plane Surface(3220407)={3220407}; // Surface longitudinale du contour de poutre
            Line Loop(3220408)={-1220408,220408,1220409,-230408}; // Surface longitudinale du contour de poutre
            Plane Surface(3220408)={3220408}; // Surface longitudinale du contour de poutre
            Line Loop(3220409)={-1220409,220409,1220410,-230409}; // Surface longitudinale du contour de poutre
            Plane Surface(3220409)={3220409}; // Surface longitudinale du contour de poutre
            Line Loop(3220410)={-1220410,220410,1220411,-230410}; // Surface longitudinale du contour de poutre
            Plane Surface(3220410)={3220410}; // Surface longitudinale du contour de poutre
            Line Loop(3220411)={-1220411,220411,1220412,-230411}; // Surface longitudinale du contour de poutre
            Plane Surface(3220411)={3220411}; // Surface longitudinale du contour de poutre
            Line Loop(3220412)={-1220412,220412,1220413,-230412}; // Surface longitudinale du contour de poutre
            Plane Surface(3220412)={3220412}; // Surface longitudinale du contour de poutre
            Line Loop(3220413)={-1220413,220413,1220414,-230413}; // Surface longitudinale du contour de poutre
            Plane Surface(3220413)={3220413}; // Surface longitudinale du contour de poutre
            Line Loop(3220414)={-1220414,220414,1220415,-230414}; // Surface longitudinale du contour de poutre
            Plane Surface(3220414)={3220414}; // Surface longitudinale du contour de poutre
            Line Loop(3220415)={-1220415,220415,1220416,-230415}; // Surface longitudinale du contour de poutre
            Plane Surface(3220415)={3220415}; // Surface longitudinale du contour de poutre
            Line Loop(3220416)={-1220416,220416,1220417,-230416}; // Surface longitudinale du contour de poutre
            Plane Surface(3220416)={3220416}; // Surface longitudinale du contour de poutre
            Line Loop(3220417)={-1220417,220417,1220418,-230417}; // Surface longitudinale du contour de poutre
            Plane Surface(3220417)={3220417}; // Surface longitudinale du contour de poutre
            Line Loop(3220418)={-1220418,220418,1220401,-230418}; // Surface longitudinale du contour de poutre
            Plane Surface(3220418)={3220418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4220401)={3220401,3220402,3220403,3220404,3220405,3220406,3220407,3220408,3220409,3220410,3220411,3220412,3220413,3220414,3220415,3220416,3220417,3220418,2220401,2230401}; // Surface loop du contour de poutre
            Volume(4220401)={4220401}; // Volume du contour de poutre
            Physical Volume(14220401)={4220401};

            // Points de l'intrados de hourdis : 
            Point(230421)={25.680,2.480,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(230422)={25.680,2.930,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(230424)={25.680,3.114,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(230426)={25.680,2.705,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(230427)={25.680,3.114,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(230430)={230401,230421};
            Line(230431)={230324,230421};
            Physical Line(10230430)={230430};
            Physical Line(10230431)={230431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(230432)={230417,230422};
            Line(230433)={230422,230424};
            Physical Line(10230432)={230432};
            Physical Line(10230433)={230433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(230435)={230424,230427};
            Physical Line(10230435)={230435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(230436)={230327,230426};
            Line(230437)={230426,230427};
            Physical Line(10230436)={230436};
            Physical Line(10230437)={230437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1220421)={220421,230421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1220422)={220422,230422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1220424)={220424,230424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1220426)={220426,230426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1220427)={220427,230427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2230402)={230430,-230431,230335,230436,230437,-230435,-230433,-230432,230417,230418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2230402)={2230402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3220430)={-1220401,220430,1220421,-230430};
                Plane Surface(3220430)={3220430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3220431)={-1220421,-220431,1220324,230431};
                Plane Surface(3220431)={3220431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3220432)={-1220417,220432,1220422,-230432};
                Plane Surface(3220432)={3220432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3220433)={-1220422,220433,1220424,-230433};
                Plane Surface(3220433)={3220433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3220436)={-1220327,220436,1220426,-230436};
                Plane Surface(3220436)={3220436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3220437)={-1220426,220437,1220427,-230437};
                Plane Surface(3220437)={3220437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3220435)={-1220424,220435,1220427,-230435};
                Plane Surface(3220435)={3220435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4220402)={3220430,3220431,3220335,3220436,3220437,3220435,3220433,3220432,3220417,3220418,2220402,2230402}; // Surface loop du mi-hourdis inferieur
            Volume(4220402)={4220402}; // Volume du mi-hourdis inferieur
            Physical Volume(14220402)={4220402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(230451)={25.680,3.114,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(230441)={230351,230451};
            Physical Line(10230441)={230441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1220451)={220451,230451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3220441)={-1220351,220441,1220451,-230441};
            Plane Surface(3220441)={3220441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   5

            // Points du contour de poutre : 

            Point(230501)={25.680,3.299,-0.200,Pas_Entr_About_Pou};
            Point(230502)={25.680,3.299,-0.270,Pas_Entr_About_Pou};
            Point(230503)={25.680,3.361,-0.300,Pas_Entr_About_Pou};
            Point(230504)={25.680,3.424,-0.330,Pas_Entr_About_Pou};
            Point(230505)={25.680,3.424,-1.150,Pas_Entr_About_Pou};
            Point(230506)={25.680,3.361,-1.200,Pas_Entr_About_Pou};
            Point(230507)={25.680,3.299,-1.250,Pas_Entr_About_Pou};
            Point(230508)={25.680,3.299,-1.350,Pas_Entr_About_Pou};
            Point(230509)={25.680,3.524,-1.350,Pas_Entr_About_Pou};
            Point(230510)={25.680,3.749,-1.350,Pas_Entr_About_Pou};
            Point(230511)={25.680,3.749,-1.250,Pas_Entr_About_Pou};
            Point(230512)={25.680,3.686,-1.200,Pas_Entr_About_Pou};
            Point(230513)={25.680,3.624,-1.150,Pas_Entr_About_Pou};
            Point(230514)={25.680,3.624,-0.330,Pas_Entr_About_Pou};
            Point(230515)={25.680,3.686,-0.300,Pas_Entr_About_Pou};
            Point(230516)={25.680,3.749,-0.270,Pas_Entr_About_Pou};
            Point(230517)={25.680,3.749,-0.200,Pas_Entr_About_Pou};
            Point(230518)={25.680,3.524,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(230501)={230501,230502};
            Physical Line(10230501)={230501};
            Line(230502)={230502,230503};
            Physical Line(10230502)={230502};
            Line(230503)={230503,230504};
            Physical Line(10230503)={230503};
            Line(230504)={230504,230505};
            Physical Line(10230504)={230504};
            Line(230505)={230505,230506};
            Physical Line(10230505)={230505};
            Line(230506)={230506,230507};
            Physical Line(10230506)={230506};
            Line(230507)={230507,230508};
            Physical Line(10230507)={230507};
            Line(230508)={230508,230509};
            Physical Line(10230508)={230508};
            Line(230509)={230509,230510};
            Physical Line(10230509)={230509};
            Line(230510)={230510,230511};
            Physical Line(10230510)={230510};
            Line(230511)={230511,230512};
            Physical Line(10230511)={230511};
            Line(230512)={230512,230513};
            Physical Line(10230512)={230512};
            Line(230513)={230513,230514};
            Physical Line(10230513)={230513};
            Line(230514)={230514,230515};
            Physical Line(10230514)={230514};
            Line(230515)={230515,230516};
            Physical Line(10230515)={230515};
            Line(230516)={230516,230517};
            Physical Line(10230516)={230516};
            Line(230517)={230517,230518};
            Physical Line(10230517)={230517};
            Line(230518)={230518,230501};
            Physical Line(10230518)={230518};

            // Lignes longitudinales du contour de poutre : 

            Line(1220501)={220501,230501};
            Line(1220502)={220502,230502};
            Line(1220503)={220503,230503};
            Line(1220504)={220504,230504};
            Line(1220505)={220505,230505};
            Line(1220506)={220506,230506};
            Line(1220507)={220507,230507};
            Line(1220508)={220508,230508};
            Line(1220509)={220509,230509};
            Line(1220510)={220510,230510};
            Line(1220511)={220511,230511};
            Line(1220512)={220512,230512};
            Line(1220513)={220513,230513};
            Line(1220514)={220514,230514};
            Line(1220515)={220515,230515};
            Line(1220516)={220516,230516};
            Line(1220517)={220517,230517};
            Line(1220518)={220518,230518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2230501)={230501,230502,230503,230504,230505,230506,230507,230508,230509,230510,230511,230512,230513,230514,230515,230516,230517,230518}; // Contour poutre
            Plane Surface(2230501)={2230501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3220501)={-1220501,220501,1220502,-230501}; // Surface longitudinale du contour de poutre
            Plane Surface(3220501)={3220501}; // Surface longitudinale du contour de poutre
            Line Loop(3220502)={-1220502,220502,1220503,-230502}; // Surface longitudinale du contour de poutre
            Plane Surface(3220502)={3220502}; // Surface longitudinale du contour de poutre
            Line Loop(3220503)={-1220503,220503,1220504,-230503}; // Surface longitudinale du contour de poutre
            Plane Surface(3220503)={3220503}; // Surface longitudinale du contour de poutre
            Line Loop(3220504)={-1220504,220504,1220505,-230504}; // Surface longitudinale du contour de poutre
            Plane Surface(3220504)={3220504}; // Surface longitudinale du contour de poutre
            Line Loop(3220505)={-1220505,220505,1220506,-230505}; // Surface longitudinale du contour de poutre
            Plane Surface(3220505)={3220505}; // Surface longitudinale du contour de poutre
            Line Loop(3220506)={-1220506,220506,1220507,-230506}; // Surface longitudinale du contour de poutre
            Plane Surface(3220506)={3220506}; // Surface longitudinale du contour de poutre
            Line Loop(3220507)={-1220507,220507,1220508,-230507}; // Surface longitudinale du contour de poutre
            Plane Surface(3220507)={3220507}; // Surface longitudinale du contour de poutre
            Line Loop(3220508)={-1220508,220508,1220509,-230508}; // Surface longitudinale du contour de poutre
            Plane Surface(3220508)={3220508}; // Surface longitudinale du contour de poutre
            Line Loop(3220509)={-1220509,220509,1220510,-230509}; // Surface longitudinale du contour de poutre
            Plane Surface(3220509)={3220509}; // Surface longitudinale du contour de poutre
            Line Loop(3220510)={-1220510,220510,1220511,-230510}; // Surface longitudinale du contour de poutre
            Plane Surface(3220510)={3220510}; // Surface longitudinale du contour de poutre
            Line Loop(3220511)={-1220511,220511,1220512,-230511}; // Surface longitudinale du contour de poutre
            Plane Surface(3220511)={3220511}; // Surface longitudinale du contour de poutre
            Line Loop(3220512)={-1220512,220512,1220513,-230512}; // Surface longitudinale du contour de poutre
            Plane Surface(3220512)={3220512}; // Surface longitudinale du contour de poutre
            Line Loop(3220513)={-1220513,220513,1220514,-230513}; // Surface longitudinale du contour de poutre
            Plane Surface(3220513)={3220513}; // Surface longitudinale du contour de poutre
            Line Loop(3220514)={-1220514,220514,1220515,-230514}; // Surface longitudinale du contour de poutre
            Plane Surface(3220514)={3220514}; // Surface longitudinale du contour de poutre
            Line Loop(3220515)={-1220515,220515,1220516,-230515}; // Surface longitudinale du contour de poutre
            Plane Surface(3220515)={3220515}; // Surface longitudinale du contour de poutre
            Line Loop(3220516)={-1220516,220516,1220517,-230516}; // Surface longitudinale du contour de poutre
            Plane Surface(3220516)={3220516}; // Surface longitudinale du contour de poutre
            Line Loop(3220517)={-1220517,220517,1220518,-230517}; // Surface longitudinale du contour de poutre
            Plane Surface(3220517)={3220517}; // Surface longitudinale du contour de poutre
            Line Loop(3220518)={-1220518,220518,1220501,-230518}; // Surface longitudinale du contour de poutre
            Plane Surface(3220518)={3220518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4220501)={3220501,3220502,3220503,3220504,3220505,3220506,3220507,3220508,3220509,3220510,3220511,3220512,3220513,3220514,3220515,3220516,3220517,3220518,2220501,2230501}; // Surface loop du contour de poutre
            Volume(4220501)={4220501}; // Volume du contour de poutre
            Physical Volume(14220501)={4220501};

            // Points de l'intrados de hourdis : 
            Point(230521)={25.680,3.299,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(230522)={25.680,3.749,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(230524)={25.680,3.933,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(230526)={25.680,3.524,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(230527)={25.680,3.933,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(230530)={230501,230521};
            Line(230531)={230424,230521};
            Physical Line(10230530)={230530};
            Physical Line(10230531)={230531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(230532)={230517,230522};
            Line(230533)={230522,230524};
            Physical Line(10230532)={230532};
            Physical Line(10230533)={230533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(230535)={230524,230527};
            Physical Line(10230535)={230535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(230536)={230427,230526};
            Line(230537)={230526,230527};
            Physical Line(10230536)={230536};
            Physical Line(10230537)={230537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1220521)={220521,230521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1220522)={220522,230522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1220524)={220524,230524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1220526)={220526,230526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1220527)={220527,230527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2230502)={230530,-230531,230435,230536,230537,-230535,-230533,-230532,230517,230518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2230502)={2230502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3220530)={-1220501,220530,1220521,-230530};
                Plane Surface(3220530)={3220530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3220531)={-1220521,-220531,1220424,230531};
                Plane Surface(3220531)={3220531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3220532)={-1220517,220532,1220522,-230532};
                Plane Surface(3220532)={3220532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3220533)={-1220522,220533,1220524,-230533};
                Plane Surface(3220533)={3220533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3220536)={-1220427,220536,1220526,-230536};
                Plane Surface(3220536)={3220536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3220537)={-1220526,220537,1220527,-230537};
                Plane Surface(3220537)={3220537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3220535)={-1220524,220535,1220527,-230535};
                Plane Surface(3220535)={3220535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4220502)={3220530,3220531,3220435,3220536,3220537,3220535,3220533,3220532,3220517,3220518,2220502,2230502}; // Surface loop du mi-hourdis inferieur
            Volume(4220502)={4220502}; // Volume du mi-hourdis inferieur
            Physical Volume(14220502)={4220502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(230551)={25.680,3.933,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(230541)={230451,230551};
            Physical Line(10230541)={230541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1220551)={220551,230551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3220541)={-1220451,220541,1220551,-230541};
            Plane Surface(3220541)={3220541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   6

            // Points du contour de poutre : 

            Point(230601)={25.680,4.117,-0.200,Pas_Entr_About_Pou};
            Point(230602)={25.680,4.117,-0.270,Pas_Entr_About_Pou};
            Point(230603)={25.680,4.180,-0.300,Pas_Entr_About_Pou};
            Point(230604)={25.680,4.242,-0.330,Pas_Entr_About_Pou};
            Point(230605)={25.680,4.242,-1.150,Pas_Entr_About_Pou};
            Point(230606)={25.680,4.180,-1.200,Pas_Entr_About_Pou};
            Point(230607)={25.680,4.117,-1.250,Pas_Entr_About_Pou};
            Point(230608)={25.680,4.117,-1.350,Pas_Entr_About_Pou};
            Point(230609)={25.680,4.342,-1.350,Pas_Entr_About_Pou};
            Point(230610)={25.680,4.567,-1.350,Pas_Entr_About_Pou};
            Point(230611)={25.680,4.567,-1.250,Pas_Entr_About_Pou};
            Point(230612)={25.680,4.505,-1.200,Pas_Entr_About_Pou};
            Point(230613)={25.680,4.442,-1.150,Pas_Entr_About_Pou};
            Point(230614)={25.680,4.442,-0.330,Pas_Entr_About_Pou};
            Point(230615)={25.680,4.505,-0.300,Pas_Entr_About_Pou};
            Point(230616)={25.680,4.567,-0.270,Pas_Entr_About_Pou};
            Point(230617)={25.680,4.567,-0.200,Pas_Entr_About_Pou};
            Point(230618)={25.680,4.342,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(230601)={230601,230602};
            Physical Line(10230601)={230601};
            Line(230602)={230602,230603};
            Physical Line(10230602)={230602};
            Line(230603)={230603,230604};
            Physical Line(10230603)={230603};
            Line(230604)={230604,230605};
            Physical Line(10230604)={230604};
            Line(230605)={230605,230606};
            Physical Line(10230605)={230605};
            Line(230606)={230606,230607};
            Physical Line(10230606)={230606};
            Line(230607)={230607,230608};
            Physical Line(10230607)={230607};
            Line(230608)={230608,230609};
            Physical Line(10230608)={230608};
            Line(230609)={230609,230610};
            Physical Line(10230609)={230609};
            Line(230610)={230610,230611};
            Physical Line(10230610)={230610};
            Line(230611)={230611,230612};
            Physical Line(10230611)={230611};
            Line(230612)={230612,230613};
            Physical Line(10230612)={230612};
            Line(230613)={230613,230614};
            Physical Line(10230613)={230613};
            Line(230614)={230614,230615};
            Physical Line(10230614)={230614};
            Line(230615)={230615,230616};
            Physical Line(10230615)={230615};
            Line(230616)={230616,230617};
            Physical Line(10230616)={230616};
            Line(230617)={230617,230618};
            Physical Line(10230617)={230617};
            Line(230618)={230618,230601};
            Physical Line(10230618)={230618};

            // Lignes longitudinales du contour de poutre : 

            Line(1220601)={220601,230601};
            Line(1220602)={220602,230602};
            Line(1220603)={220603,230603};
            Line(1220604)={220604,230604};
            Line(1220605)={220605,230605};
            Line(1220606)={220606,230606};
            Line(1220607)={220607,230607};
            Line(1220608)={220608,230608};
            Line(1220609)={220609,230609};
            Line(1220610)={220610,230610};
            Line(1220611)={220611,230611};
            Line(1220612)={220612,230612};
            Line(1220613)={220613,230613};
            Line(1220614)={220614,230614};
            Line(1220615)={220615,230615};
            Line(1220616)={220616,230616};
            Line(1220617)={220617,230617};
            Line(1220618)={220618,230618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2230601)={230601,230602,230603,230604,230605,230606,230607,230608,230609,230610,230611,230612,230613,230614,230615,230616,230617,230618}; // Contour poutre
            Plane Surface(2230601)={2230601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3220601)={-1220601,220601,1220602,-230601}; // Surface longitudinale du contour de poutre
            Plane Surface(3220601)={3220601}; // Surface longitudinale du contour de poutre
            Line Loop(3220602)={-1220602,220602,1220603,-230602}; // Surface longitudinale du contour de poutre
            Plane Surface(3220602)={3220602}; // Surface longitudinale du contour de poutre
            Line Loop(3220603)={-1220603,220603,1220604,-230603}; // Surface longitudinale du contour de poutre
            Plane Surface(3220603)={3220603}; // Surface longitudinale du contour de poutre
            Line Loop(3220604)={-1220604,220604,1220605,-230604}; // Surface longitudinale du contour de poutre
            Plane Surface(3220604)={3220604}; // Surface longitudinale du contour de poutre
            Line Loop(3220605)={-1220605,220605,1220606,-230605}; // Surface longitudinale du contour de poutre
            Plane Surface(3220605)={3220605}; // Surface longitudinale du contour de poutre
            Line Loop(3220606)={-1220606,220606,1220607,-230606}; // Surface longitudinale du contour de poutre
            Plane Surface(3220606)={3220606}; // Surface longitudinale du contour de poutre
            Line Loop(3220607)={-1220607,220607,1220608,-230607}; // Surface longitudinale du contour de poutre
            Plane Surface(3220607)={3220607}; // Surface longitudinale du contour de poutre
            Line Loop(3220608)={-1220608,220608,1220609,-230608}; // Surface longitudinale du contour de poutre
            Plane Surface(3220608)={3220608}; // Surface longitudinale du contour de poutre
            Line Loop(3220609)={-1220609,220609,1220610,-230609}; // Surface longitudinale du contour de poutre
            Plane Surface(3220609)={3220609}; // Surface longitudinale du contour de poutre
            Line Loop(3220610)={-1220610,220610,1220611,-230610}; // Surface longitudinale du contour de poutre
            Plane Surface(3220610)={3220610}; // Surface longitudinale du contour de poutre
            Line Loop(3220611)={-1220611,220611,1220612,-230611}; // Surface longitudinale du contour de poutre
            Plane Surface(3220611)={3220611}; // Surface longitudinale du contour de poutre
            Line Loop(3220612)={-1220612,220612,1220613,-230612}; // Surface longitudinale du contour de poutre
            Plane Surface(3220612)={3220612}; // Surface longitudinale du contour de poutre
            Line Loop(3220613)={-1220613,220613,1220614,-230613}; // Surface longitudinale du contour de poutre
            Plane Surface(3220613)={3220613}; // Surface longitudinale du contour de poutre
            Line Loop(3220614)={-1220614,220614,1220615,-230614}; // Surface longitudinale du contour de poutre
            Plane Surface(3220614)={3220614}; // Surface longitudinale du contour de poutre
            Line Loop(3220615)={-1220615,220615,1220616,-230615}; // Surface longitudinale du contour de poutre
            Plane Surface(3220615)={3220615}; // Surface longitudinale du contour de poutre
            Line Loop(3220616)={-1220616,220616,1220617,-230616}; // Surface longitudinale du contour de poutre
            Plane Surface(3220616)={3220616}; // Surface longitudinale du contour de poutre
            Line Loop(3220617)={-1220617,220617,1220618,-230617}; // Surface longitudinale du contour de poutre
            Plane Surface(3220617)={3220617}; // Surface longitudinale du contour de poutre
            Line Loop(3220618)={-1220618,220618,1220601,-230618}; // Surface longitudinale du contour de poutre
            Plane Surface(3220618)={3220618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4220601)={3220601,3220602,3220603,3220604,3220605,3220606,3220607,3220608,3220609,3220610,3220611,3220612,3220613,3220614,3220615,3220616,3220617,3220618,2220601,2230601}; // Surface loop du contour de poutre
            Volume(4220601)={4220601}; // Volume du contour de poutre
            Physical Volume(14220601)={4220601};

            // Points de l'intrados de hourdis : 
            Point(230621)={25.680,4.117,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(230622)={25.680,4.567,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(230624)={25.680,4.751,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(230626)={25.680,4.342,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(230627)={25.680,4.751,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(230630)={230601,230621};
            Line(230631)={230524,230621};
            Physical Line(10230630)={230630};
            Physical Line(10230631)={230631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(230632)={230617,230622};
            Line(230633)={230622,230624};
            Physical Line(10230632)={230632};
            Physical Line(10230633)={230633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(230635)={230624,230627};
            Physical Line(10230635)={230635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(230636)={230527,230626};
            Line(230637)={230626,230627};
            Physical Line(10230636)={230636};
            Physical Line(10230637)={230637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1220621)={220621,230621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1220622)={220622,230622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1220624)={220624,230624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1220626)={220626,230626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1220627)={220627,230627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2230602)={230630,-230631,230535,230636,230637,-230635,-230633,-230632,230617,230618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2230602)={2230602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3220630)={-1220601,220630,1220621,-230630};
                Plane Surface(3220630)={3220630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3220631)={-1220621,-220631,1220524,230631};
                Plane Surface(3220631)={3220631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3220632)={-1220617,220632,1220622,-230632};
                Plane Surface(3220632)={3220632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3220633)={-1220622,220633,1220624,-230633};
                Plane Surface(3220633)={3220633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3220636)={-1220527,220636,1220626,-230636};
                Plane Surface(3220636)={3220636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3220637)={-1220626,220637,1220627,-230637};
                Plane Surface(3220637)={3220637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3220635)={-1220624,220635,1220627,-230635};
                Plane Surface(3220635)={3220635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4220602)={3220630,3220631,3220535,3220636,3220637,3220635,3220633,3220632,3220617,3220618,2220602,2230602}; // Surface loop du mi-hourdis inferieur
            Volume(4220602)={4220602}; // Volume du mi-hourdis inferieur
            Physical Volume(14220602)={4220602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(230651)={25.680,4.751,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(230641)={230551,230651};
            Physical Line(10230641)={230641};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1220651)={220651,230651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3220641)={-1220551,220641,1220651,-230641};
            Plane Surface(3220641)={3220641};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   7

            // Points du contour de poutre : 

            Point(230701)={25.680,4.935,-0.200,Pas_Entr_About_Pou};
            Point(230702)={25.680,4.935,-0.270,Pas_Entr_About_Pou};
            Point(230703)={25.680,4.998,-0.300,Pas_Entr_About_Pou};
            Point(230704)={25.680,5.060,-0.330,Pas_Entr_About_Pou};
            Point(230705)={25.680,5.060,-1.150,Pas_Entr_About_Pou};
            Point(230706)={25.680,4.998,-1.200,Pas_Entr_About_Pou};
            Point(230707)={25.680,4.935,-1.250,Pas_Entr_About_Pou};
            Point(230708)={25.680,4.935,-1.350,Pas_Entr_About_Pou};
            Point(230709)={25.680,5.160,-1.350,Pas_Entr_About_Pou};
            Point(230710)={25.680,5.385,-1.350,Pas_Entr_About_Pou};
            Point(230711)={25.680,5.385,-1.250,Pas_Entr_About_Pou};
            Point(230712)={25.680,5.323,-1.200,Pas_Entr_About_Pou};
            Point(230713)={25.680,5.260,-1.150,Pas_Entr_About_Pou};
            Point(230714)={25.680,5.260,-0.330,Pas_Entr_About_Pou};
            Point(230715)={25.680,5.323,-0.300,Pas_Entr_About_Pou};
            Point(230716)={25.680,5.385,-0.270,Pas_Entr_About_Pou};
            Point(230717)={25.680,5.385,-0.200,Pas_Entr_About_Pou};
            Point(230718)={25.680,5.160,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(230701)={230701,230702};
            Physical Line(10230701)={230701};
            Line(230702)={230702,230703};
            Physical Line(10230702)={230702};
            Line(230703)={230703,230704};
            Physical Line(10230703)={230703};
            Line(230704)={230704,230705};
            Physical Line(10230704)={230704};
            Line(230705)={230705,230706};
            Physical Line(10230705)={230705};
            Line(230706)={230706,230707};
            Physical Line(10230706)={230706};
            Line(230707)={230707,230708};
            Physical Line(10230707)={230707};
            Line(230708)={230708,230709};
            Physical Line(10230708)={230708};
            Line(230709)={230709,230710};
            Physical Line(10230709)={230709};
            Line(230710)={230710,230711};
            Physical Line(10230710)={230710};
            Line(230711)={230711,230712};
            Physical Line(10230711)={230711};
            Line(230712)={230712,230713};
            Physical Line(10230712)={230712};
            Line(230713)={230713,230714};
            Physical Line(10230713)={230713};
            Line(230714)={230714,230715};
            Physical Line(10230714)={230714};
            Line(230715)={230715,230716};
            Physical Line(10230715)={230715};
            Line(230716)={230716,230717};
            Physical Line(10230716)={230716};
            Line(230717)={230717,230718};
            Physical Line(10230717)={230717};
            Line(230718)={230718,230701};
            Physical Line(10230718)={230718};

            // Lignes longitudinales du contour de poutre : 

            Line(1220701)={220701,230701};
            Line(1220702)={220702,230702};
            Line(1220703)={220703,230703};
            Line(1220704)={220704,230704};
            Line(1220705)={220705,230705};
            Line(1220706)={220706,230706};
            Line(1220707)={220707,230707};
            Line(1220708)={220708,230708};
            Line(1220709)={220709,230709};
            Line(1220710)={220710,230710};
            Line(1220711)={220711,230711};
            Line(1220712)={220712,230712};
            Line(1220713)={220713,230713};
            Line(1220714)={220714,230714};
            Line(1220715)={220715,230715};
            Line(1220716)={220716,230716};
            Line(1220717)={220717,230717};
            Line(1220718)={220718,230718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2230701)={230701,230702,230703,230704,230705,230706,230707,230708,230709,230710,230711,230712,230713,230714,230715,230716,230717,230718}; // Contour poutre
            Plane Surface(2230701)={2230701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3220701)={-1220701,220701,1220702,-230701}; // Surface longitudinale du contour de poutre
            Plane Surface(3220701)={3220701}; // Surface longitudinale du contour de poutre
            Line Loop(3220702)={-1220702,220702,1220703,-230702}; // Surface longitudinale du contour de poutre
            Plane Surface(3220702)={3220702}; // Surface longitudinale du contour de poutre
            Line Loop(3220703)={-1220703,220703,1220704,-230703}; // Surface longitudinale du contour de poutre
            Plane Surface(3220703)={3220703}; // Surface longitudinale du contour de poutre
            Line Loop(3220704)={-1220704,220704,1220705,-230704}; // Surface longitudinale du contour de poutre
            Plane Surface(3220704)={3220704}; // Surface longitudinale du contour de poutre
            Line Loop(3220705)={-1220705,220705,1220706,-230705}; // Surface longitudinale du contour de poutre
            Plane Surface(3220705)={3220705}; // Surface longitudinale du contour de poutre
            Line Loop(3220706)={-1220706,220706,1220707,-230706}; // Surface longitudinale du contour de poutre
            Plane Surface(3220706)={3220706}; // Surface longitudinale du contour de poutre
            Line Loop(3220707)={-1220707,220707,1220708,-230707}; // Surface longitudinale du contour de poutre
            Plane Surface(3220707)={3220707}; // Surface longitudinale du contour de poutre
            Line Loop(3220708)={-1220708,220708,1220709,-230708}; // Surface longitudinale du contour de poutre
            Plane Surface(3220708)={3220708}; // Surface longitudinale du contour de poutre
            Line Loop(3220709)={-1220709,220709,1220710,-230709}; // Surface longitudinale du contour de poutre
            Plane Surface(3220709)={3220709}; // Surface longitudinale du contour de poutre
            Line Loop(3220710)={-1220710,220710,1220711,-230710}; // Surface longitudinale du contour de poutre
            Plane Surface(3220710)={3220710}; // Surface longitudinale du contour de poutre
            Line Loop(3220711)={-1220711,220711,1220712,-230711}; // Surface longitudinale du contour de poutre
            Plane Surface(3220711)={3220711}; // Surface longitudinale du contour de poutre
            Line Loop(3220712)={-1220712,220712,1220713,-230712}; // Surface longitudinale du contour de poutre
            Plane Surface(3220712)={3220712}; // Surface longitudinale du contour de poutre
            Line Loop(3220713)={-1220713,220713,1220714,-230713}; // Surface longitudinale du contour de poutre
            Plane Surface(3220713)={3220713}; // Surface longitudinale du contour de poutre
            Line Loop(3220714)={-1220714,220714,1220715,-230714}; // Surface longitudinale du contour de poutre
            Plane Surface(3220714)={3220714}; // Surface longitudinale du contour de poutre
            Line Loop(3220715)={-1220715,220715,1220716,-230715}; // Surface longitudinale du contour de poutre
            Plane Surface(3220715)={3220715}; // Surface longitudinale du contour de poutre
            Line Loop(3220716)={-1220716,220716,1220717,-230716}; // Surface longitudinale du contour de poutre
            Plane Surface(3220716)={3220716}; // Surface longitudinale du contour de poutre
            Line Loop(3220717)={-1220717,220717,1220718,-230717}; // Surface longitudinale du contour de poutre
            Plane Surface(3220717)={3220717}; // Surface longitudinale du contour de poutre
            Line Loop(3220718)={-1220718,220718,1220701,-230718}; // Surface longitudinale du contour de poutre
            Plane Surface(3220718)={3220718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4220701)={3220701,3220702,3220703,3220704,3220705,3220706,3220707,3220708,3220709,3220710,3220711,3220712,3220713,3220714,3220715,3220716,3220717,3220718,2220701,2230701}; // Surface loop du contour de poutre
            Volume(4220701)={4220701}; // Volume du contour de poutre
            Physical Volume(14220701)={4220701};

            // Points de l'intrados de hourdis : 
            Point(230721)={25.680,4.935,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(230722)={25.680,5.385,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(230724)={25.680,5.570,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(230726)={25.680,5.160,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(230727)={25.680,5.570,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(230730)={230701,230721};
            Line(230731)={230624,230721};
            Physical Line(10230730)={230730};
            Physical Line(10230731)={230731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(230732)={230717,230722};
            Line(230733)={230722,230724};
            Physical Line(10230732)={230732};
            Physical Line(10230733)={230733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(230735)={230724,230727};
            Physical Line(10230735)={230735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(230736)={230627,230726};
            Line(230737)={230726,230727};
            Physical Line(10230736)={230736};
            Physical Line(10230737)={230737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1220721)={220721,230721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1220722)={220722,230722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1220724)={220724,230724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1220726)={220726,230726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1220727)={220727,230727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2230702)={230730,-230731,230635,230736,230737,-230735,-230733,-230732,230717,230718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2230702)={2230702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3220730)={-1220701,220730,1220721,-230730};
                Plane Surface(3220730)={3220730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3220731)={-1220721,-220731,1220624,230731};
                Plane Surface(3220731)={3220731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3220732)={-1220717,220732,1220722,-230732};
                Plane Surface(3220732)={3220732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3220733)={-1220722,220733,1220724,-230733};
                Plane Surface(3220733)={3220733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3220736)={-1220627,220736,1220726,-230736};
                Plane Surface(3220736)={3220736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3220737)={-1220726,220737,1220727,-230737};
                Plane Surface(3220737)={3220737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3220735)={-1220724,220735,1220727,-230735};
                Plane Surface(3220735)={3220735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4220702)={3220730,3220731,3220635,3220736,3220737,3220735,3220733,3220732,3220717,3220718,2220702,2230702}; // Surface loop du mi-hourdis inferieur
            Volume(4220702)={4220702}; // Volume du mi-hourdis inferieur
            Physical Volume(14220702)={4220702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(230751)={25.680,5.570,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(230741)={230651,230751};
            Physical Line(10230741)={230741};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1220751)={220751,230751};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3220741)={-1220651,220741,1220751,-230741};
            Plane Surface(3220741)={3220741};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   8

            // Points du contour de poutre : 

            Point(230801)={25.680,5.754,-0.200,Pas_Entr_About_Pou};
            Point(230802)={25.680,5.754,-0.270,Pas_Entr_About_Pou};
            Point(230803)={25.680,5.816,-0.300,Pas_Entr_About_Pou};
            Point(230804)={25.680,5.879,-0.330,Pas_Entr_About_Pou};
            Point(230805)={25.680,5.879,-1.150,Pas_Entr_About_Pou};
            Point(230806)={25.680,5.816,-1.200,Pas_Entr_About_Pou};
            Point(230807)={25.680,5.754,-1.250,Pas_Entr_About_Pou};
            Point(230808)={25.680,5.754,-1.350,Pas_Entr_About_Pou};
            Point(230809)={25.680,5.979,-1.350,Pas_Entr_About_Pou};
            Point(230810)={25.680,6.204,-1.350,Pas_Entr_About_Pou};
            Point(230811)={25.680,6.204,-1.250,Pas_Entr_About_Pou};
            Point(230812)={25.680,6.141,-1.200,Pas_Entr_About_Pou};
            Point(230813)={25.680,6.079,-1.150,Pas_Entr_About_Pou};
            Point(230814)={25.680,6.079,-0.330,Pas_Entr_About_Pou};
            Point(230815)={25.680,6.141,-0.300,Pas_Entr_About_Pou};
            Point(230816)={25.680,6.204,-0.270,Pas_Entr_About_Pou};
            Point(230817)={25.680,6.204,-0.200,Pas_Entr_About_Pou};
            Point(230818)={25.680,5.979,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(230801)={230801,230802};
            Physical Line(10230801)={230801};
            Line(230802)={230802,230803};
            Physical Line(10230802)={230802};
            Line(230803)={230803,230804};
            Physical Line(10230803)={230803};
            Line(230804)={230804,230805};
            Physical Line(10230804)={230804};
            Line(230805)={230805,230806};
            Physical Line(10230805)={230805};
            Line(230806)={230806,230807};
            Physical Line(10230806)={230806};
            Line(230807)={230807,230808};
            Physical Line(10230807)={230807};
            Line(230808)={230808,230809};
            Physical Line(10230808)={230808};
            Line(230809)={230809,230810};
            Physical Line(10230809)={230809};
            Line(230810)={230810,230811};
            Physical Line(10230810)={230810};
            Line(230811)={230811,230812};
            Physical Line(10230811)={230811};
            Line(230812)={230812,230813};
            Physical Line(10230812)={230812};
            Line(230813)={230813,230814};
            Physical Line(10230813)={230813};
            Line(230814)={230814,230815};
            Physical Line(10230814)={230814};
            Line(230815)={230815,230816};
            Physical Line(10230815)={230815};
            Line(230816)={230816,230817};
            Physical Line(10230816)={230816};
            Line(230817)={230817,230818};
            Physical Line(10230817)={230817};
            Line(230818)={230818,230801};
            Physical Line(10230818)={230818};

            // Lignes longitudinales du contour de poutre : 

            Line(1220801)={220801,230801};
            Line(1220802)={220802,230802};
            Line(1220803)={220803,230803};
            Line(1220804)={220804,230804};
            Line(1220805)={220805,230805};
            Line(1220806)={220806,230806};
            Line(1220807)={220807,230807};
            Line(1220808)={220808,230808};
            Line(1220809)={220809,230809};
            Line(1220810)={220810,230810};
            Line(1220811)={220811,230811};
            Line(1220812)={220812,230812};
            Line(1220813)={220813,230813};
            Line(1220814)={220814,230814};
            Line(1220815)={220815,230815};
            Line(1220816)={220816,230816};
            Line(1220817)={220817,230817};
            Line(1220818)={220818,230818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2230801)={230801,230802,230803,230804,230805,230806,230807,230808,230809,230810,230811,230812,230813,230814,230815,230816,230817,230818}; // Contour poutre
            Plane Surface(2230801)={2230801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3220801)={-1220801,220801,1220802,-230801}; // Surface longitudinale du contour de poutre
            Plane Surface(3220801)={3220801}; // Surface longitudinale du contour de poutre
            Line Loop(3220802)={-1220802,220802,1220803,-230802}; // Surface longitudinale du contour de poutre
            Plane Surface(3220802)={3220802}; // Surface longitudinale du contour de poutre
            Line Loop(3220803)={-1220803,220803,1220804,-230803}; // Surface longitudinale du contour de poutre
            Plane Surface(3220803)={3220803}; // Surface longitudinale du contour de poutre
            Line Loop(3220804)={-1220804,220804,1220805,-230804}; // Surface longitudinale du contour de poutre
            Plane Surface(3220804)={3220804}; // Surface longitudinale du contour de poutre
            Line Loop(3220805)={-1220805,220805,1220806,-230805}; // Surface longitudinale du contour de poutre
            Plane Surface(3220805)={3220805}; // Surface longitudinale du contour de poutre
            Line Loop(3220806)={-1220806,220806,1220807,-230806}; // Surface longitudinale du contour de poutre
            Plane Surface(3220806)={3220806}; // Surface longitudinale du contour de poutre
            Line Loop(3220807)={-1220807,220807,1220808,-230807}; // Surface longitudinale du contour de poutre
            Plane Surface(3220807)={3220807}; // Surface longitudinale du contour de poutre
            Line Loop(3220808)={-1220808,220808,1220809,-230808}; // Surface longitudinale du contour de poutre
            Plane Surface(3220808)={3220808}; // Surface longitudinale du contour de poutre
            Line Loop(3220809)={-1220809,220809,1220810,-230809}; // Surface longitudinale du contour de poutre
            Plane Surface(3220809)={3220809}; // Surface longitudinale du contour de poutre
            Line Loop(3220810)={-1220810,220810,1220811,-230810}; // Surface longitudinale du contour de poutre
            Plane Surface(3220810)={3220810}; // Surface longitudinale du contour de poutre
            Line Loop(3220811)={-1220811,220811,1220812,-230811}; // Surface longitudinale du contour de poutre
            Plane Surface(3220811)={3220811}; // Surface longitudinale du contour de poutre
            Line Loop(3220812)={-1220812,220812,1220813,-230812}; // Surface longitudinale du contour de poutre
            Plane Surface(3220812)={3220812}; // Surface longitudinale du contour de poutre
            Line Loop(3220813)={-1220813,220813,1220814,-230813}; // Surface longitudinale du contour de poutre
            Plane Surface(3220813)={3220813}; // Surface longitudinale du contour de poutre
            Line Loop(3220814)={-1220814,220814,1220815,-230814}; // Surface longitudinale du contour de poutre
            Plane Surface(3220814)={3220814}; // Surface longitudinale du contour de poutre
            Line Loop(3220815)={-1220815,220815,1220816,-230815}; // Surface longitudinale du contour de poutre
            Plane Surface(3220815)={3220815}; // Surface longitudinale du contour de poutre
            Line Loop(3220816)={-1220816,220816,1220817,-230816}; // Surface longitudinale du contour de poutre
            Plane Surface(3220816)={3220816}; // Surface longitudinale du contour de poutre
            Line Loop(3220817)={-1220817,220817,1220818,-230817}; // Surface longitudinale du contour de poutre
            Plane Surface(3220817)={3220817}; // Surface longitudinale du contour de poutre
            Line Loop(3220818)={-1220818,220818,1220801,-230818}; // Surface longitudinale du contour de poutre
            Plane Surface(3220818)={3220818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4220801)={3220801,3220802,3220803,3220804,3220805,3220806,3220807,3220808,3220809,3220810,3220811,3220812,3220813,3220814,3220815,3220816,3220817,3220818,2220801,2230801}; // Surface loop du contour de poutre
            Volume(4220801)={4220801}; // Volume du contour de poutre
            Physical Volume(14220801)={4220801};

            // Points de l'intrados de hourdis : 
            Point(230821)={25.680,5.754,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(230822)={25.680,6.204,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(230824)={25.680,6.388,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(230826)={25.680,5.979,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(230827)={25.680,6.388,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(230830)={230801,230821};
            Line(230831)={230724,230821};
            Physical Line(10230830)={230830};
            Physical Line(10230831)={230831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(230832)={230817,230822};
            Line(230833)={230822,230824};
            Physical Line(10230832)={230832};
            Physical Line(10230833)={230833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(230835)={230824,230827};
            Physical Line(10230835)={230835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(230836)={230727,230826};
            Line(230837)={230826,230827};
            Physical Line(10230836)={230836};
            Physical Line(10230837)={230837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1220821)={220821,230821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1220822)={220822,230822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1220824)={220824,230824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1220826)={220826,230826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1220827)={220827,230827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2230802)={230830,-230831,230735,230836,230837,-230835,-230833,-230832,230817,230818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2230802)={2230802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3220830)={-1220801,220830,1220821,-230830};
                Plane Surface(3220830)={3220830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3220831)={-1220821,-220831,1220724,230831};
                Plane Surface(3220831)={3220831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3220832)={-1220817,220832,1220822,-230832};
                Plane Surface(3220832)={3220832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3220833)={-1220822,220833,1220824,-230833};
                Plane Surface(3220833)={3220833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3220836)={-1220727,220836,1220826,-230836};
                Plane Surface(3220836)={3220836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3220837)={-1220826,220837,1220827,-230837};
                Plane Surface(3220837)={3220837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3220835)={-1220824,220835,1220827,-230835};
                Plane Surface(3220835)={3220835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4220802)={3220830,3220831,3220735,3220836,3220837,3220835,3220833,3220832,3220817,3220818,2220802,2230802}; // Surface loop du mi-hourdis inferieur
            Volume(4220802)={4220802}; // Volume du mi-hourdis inferieur
            Physical Volume(14220802)={4220802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(230851)={25.680,6.388,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(230841)={230751,230851};
            Physical Line(10230841)={230841};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1220851)={220851,230851};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3220841)={-1220751,220841,1220851,-230841};
            Plane Surface(3220841)={3220841};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :   9

            // Points du contour de poutre : 

            Point(230901)={25.680,6.572,-0.200,Pas_Entr_About_Pou};
            Point(230902)={25.680,6.572,-0.270,Pas_Entr_About_Pou};
            Point(230903)={25.680,6.635,-0.300,Pas_Entr_About_Pou};
            Point(230904)={25.680,6.697,-0.330,Pas_Entr_About_Pou};
            Point(230905)={25.680,6.697,-1.150,Pas_Entr_About_Pou};
            Point(230906)={25.680,6.635,-1.200,Pas_Entr_About_Pou};
            Point(230907)={25.680,6.572,-1.250,Pas_Entr_About_Pou};
            Point(230908)={25.680,6.572,-1.350,Pas_Entr_About_Pou};
            Point(230909)={25.680,6.797,-1.350,Pas_Entr_About_Pou};
            Point(230910)={25.680,7.022,-1.350,Pas_Entr_About_Pou};
            Point(230911)={25.680,7.022,-1.250,Pas_Entr_About_Pou};
            Point(230912)={25.680,6.960,-1.200,Pas_Entr_About_Pou};
            Point(230913)={25.680,6.897,-1.150,Pas_Entr_About_Pou};
            Point(230914)={25.680,6.897,-0.330,Pas_Entr_About_Pou};
            Point(230915)={25.680,6.960,-0.300,Pas_Entr_About_Pou};
            Point(230916)={25.680,7.022,-0.270,Pas_Entr_About_Pou};
            Point(230917)={25.680,7.022,-0.200,Pas_Entr_About_Pou};
            Point(230918)={25.680,6.797,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(230901)={230901,230902};
            Physical Line(10230901)={230901};
            Line(230902)={230902,230903};
            Physical Line(10230902)={230902};
            Line(230903)={230903,230904};
            Physical Line(10230903)={230903};
            Line(230904)={230904,230905};
            Physical Line(10230904)={230904};
            Line(230905)={230905,230906};
            Physical Line(10230905)={230905};
            Line(230906)={230906,230907};
            Physical Line(10230906)={230906};
            Line(230907)={230907,230908};
            Physical Line(10230907)={230907};
            Line(230908)={230908,230909};
            Physical Line(10230908)={230908};
            Line(230909)={230909,230910};
            Physical Line(10230909)={230909};
            Line(230910)={230910,230911};
            Physical Line(10230910)={230910};
            Line(230911)={230911,230912};
            Physical Line(10230911)={230911};
            Line(230912)={230912,230913};
            Physical Line(10230912)={230912};
            Line(230913)={230913,230914};
            Physical Line(10230913)={230913};
            Line(230914)={230914,230915};
            Physical Line(10230914)={230914};
            Line(230915)={230915,230916};
            Physical Line(10230915)={230915};
            Line(230916)={230916,230917};
            Physical Line(10230916)={230916};
            Line(230917)={230917,230918};
            Physical Line(10230917)={230917};
            Line(230918)={230918,230901};
            Physical Line(10230918)={230918};

            // Lignes longitudinales du contour de poutre : 

            Line(1220901)={220901,230901};
            Line(1220902)={220902,230902};
            Line(1220903)={220903,230903};
            Line(1220904)={220904,230904};
            Line(1220905)={220905,230905};
            Line(1220906)={220906,230906};
            Line(1220907)={220907,230907};
            Line(1220908)={220908,230908};
            Line(1220909)={220909,230909};
            Line(1220910)={220910,230910};
            Line(1220911)={220911,230911};
            Line(1220912)={220912,230912};
            Line(1220913)={220913,230913};
            Line(1220914)={220914,230914};
            Line(1220915)={220915,230915};
            Line(1220916)={220916,230916};
            Line(1220917)={220917,230917};
            Line(1220918)={220918,230918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2230901)={230901,230902,230903,230904,230905,230906,230907,230908,230909,230910,230911,230912,230913,230914,230915,230916,230917,230918}; // Contour poutre
            Plane Surface(2230901)={2230901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3220901)={-1220901,220901,1220902,-230901}; // Surface longitudinale du contour de poutre
            Plane Surface(3220901)={3220901}; // Surface longitudinale du contour de poutre
            Line Loop(3220902)={-1220902,220902,1220903,-230902}; // Surface longitudinale du contour de poutre
            Plane Surface(3220902)={3220902}; // Surface longitudinale du contour de poutre
            Line Loop(3220903)={-1220903,220903,1220904,-230903}; // Surface longitudinale du contour de poutre
            Plane Surface(3220903)={3220903}; // Surface longitudinale du contour de poutre
            Line Loop(3220904)={-1220904,220904,1220905,-230904}; // Surface longitudinale du contour de poutre
            Plane Surface(3220904)={3220904}; // Surface longitudinale du contour de poutre
            Line Loop(3220905)={-1220905,220905,1220906,-230905}; // Surface longitudinale du contour de poutre
            Plane Surface(3220905)={3220905}; // Surface longitudinale du contour de poutre
            Line Loop(3220906)={-1220906,220906,1220907,-230906}; // Surface longitudinale du contour de poutre
            Plane Surface(3220906)={3220906}; // Surface longitudinale du contour de poutre
            Line Loop(3220907)={-1220907,220907,1220908,-230907}; // Surface longitudinale du contour de poutre
            Plane Surface(3220907)={3220907}; // Surface longitudinale du contour de poutre
            Line Loop(3220908)={-1220908,220908,1220909,-230908}; // Surface longitudinale du contour de poutre
            Plane Surface(3220908)={3220908}; // Surface longitudinale du contour de poutre
            Line Loop(3220909)={-1220909,220909,1220910,-230909}; // Surface longitudinale du contour de poutre
            Plane Surface(3220909)={3220909}; // Surface longitudinale du contour de poutre
            Line Loop(3220910)={-1220910,220910,1220911,-230910}; // Surface longitudinale du contour de poutre
            Plane Surface(3220910)={3220910}; // Surface longitudinale du contour de poutre
            Line Loop(3220911)={-1220911,220911,1220912,-230911}; // Surface longitudinale du contour de poutre
            Plane Surface(3220911)={3220911}; // Surface longitudinale du contour de poutre
            Line Loop(3220912)={-1220912,220912,1220913,-230912}; // Surface longitudinale du contour de poutre
            Plane Surface(3220912)={3220912}; // Surface longitudinale du contour de poutre
            Line Loop(3220913)={-1220913,220913,1220914,-230913}; // Surface longitudinale du contour de poutre
            Plane Surface(3220913)={3220913}; // Surface longitudinale du contour de poutre
            Line Loop(3220914)={-1220914,220914,1220915,-230914}; // Surface longitudinale du contour de poutre
            Plane Surface(3220914)={3220914}; // Surface longitudinale du contour de poutre
            Line Loop(3220915)={-1220915,220915,1220916,-230915}; // Surface longitudinale du contour de poutre
            Plane Surface(3220915)={3220915}; // Surface longitudinale du contour de poutre
            Line Loop(3220916)={-1220916,220916,1220917,-230916}; // Surface longitudinale du contour de poutre
            Plane Surface(3220916)={3220916}; // Surface longitudinale du contour de poutre
            Line Loop(3220917)={-1220917,220917,1220918,-230917}; // Surface longitudinale du contour de poutre
            Plane Surface(3220917)={3220917}; // Surface longitudinale du contour de poutre
            Line Loop(3220918)={-1220918,220918,1220901,-230918}; // Surface longitudinale du contour de poutre
            Plane Surface(3220918)={3220918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4220901)={3220901,3220902,3220903,3220904,3220905,3220906,3220907,3220908,3220909,3220910,3220911,3220912,3220913,3220914,3220915,3220916,3220917,3220918,2220901,2230901}; // Surface loop du contour de poutre
            Volume(4220901)={4220901}; // Volume du contour de poutre
            Physical Volume(14220901)={4220901};

            // Points de l'intrados de hourdis : 
            Point(230921)={25.680,6.572,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(230922)={25.680,7.022,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(230924)={25.680,7.206,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(230926)={25.680,6.797,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(230927)={25.680,7.206,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(230930)={230901,230921};
            Line(230931)={230824,230921};
            Physical Line(10230930)={230930};
            Physical Line(10230931)={230931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(230932)={230917,230922};
            Line(230933)={230922,230924};
            Physical Line(10230932)={230932};
            Physical Line(10230933)={230933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(230935)={230924,230927};
            Physical Line(10230935)={230935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(230936)={230827,230926};
            Line(230937)={230926,230927};
            Physical Line(10230936)={230936};
            Physical Line(10230937)={230937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1220921)={220921,230921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1220922)={220922,230922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1220924)={220924,230924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1220926)={220926,230926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1220927)={220927,230927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2230902)={230930,-230931,230835,230936,230937,-230935,-230933,-230932,230917,230918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2230902)={2230902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3220930)={-1220901,220930,1220921,-230930};
                Plane Surface(3220930)={3220930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3220931)={-1220921,-220931,1220824,230931};
                Plane Surface(3220931)={3220931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3220932)={-1220917,220932,1220922,-230932};
                Plane Surface(3220932)={3220932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3220933)={-1220922,220933,1220924,-230933};
                Plane Surface(3220933)={3220933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3220936)={-1220827,220936,1220926,-230936};
                Plane Surface(3220936)={3220936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3220937)={-1220926,220937,1220927,-230937};
                Plane Surface(3220937)={3220937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3220935)={-1220924,220935,1220927,-230935};
                Plane Surface(3220935)={3220935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4220902)={3220930,3220931,3220835,3220936,3220937,3220935,3220933,3220932,3220917,3220918,2220902,2230902}; // Surface loop du mi-hourdis inferieur
            Volume(4220902)={4220902}; // Volume du mi-hourdis inferieur
            Physical Volume(14220902)={4220902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(230951)={25.680,7.206,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(230941)={230851,230951};
            Physical Line(10230941)={230941};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1220951)={220951,230951};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3220941)={-1220851,220941,1220951,-230941};
            Plane Surface(3220941)={3220941};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  10

            // Points du contour de poutre : 

            Point(231001)={25.680,7.391,-0.200,Pas_Entr_About_Pou};
            Point(231002)={25.680,7.391,-0.270,Pas_Entr_About_Pou};
            Point(231003)={25.680,7.453,-0.300,Pas_Entr_About_Pou};
            Point(231004)={25.680,7.516,-0.330,Pas_Entr_About_Pou};
            Point(231005)={25.680,7.516,-1.150,Pas_Entr_About_Pou};
            Point(231006)={25.680,7.453,-1.200,Pas_Entr_About_Pou};
            Point(231007)={25.680,7.391,-1.250,Pas_Entr_About_Pou};
            Point(231008)={25.680,7.391,-1.350,Pas_Entr_About_Pou};
            Point(231009)={25.680,7.616,-1.350,Pas_Entr_About_Pou};
            Point(231010)={25.680,7.841,-1.350,Pas_Entr_About_Pou};
            Point(231011)={25.680,7.841,-1.250,Pas_Entr_About_Pou};
            Point(231012)={25.680,7.778,-1.200,Pas_Entr_About_Pou};
            Point(231013)={25.680,7.716,-1.150,Pas_Entr_About_Pou};
            Point(231014)={25.680,7.716,-0.330,Pas_Entr_About_Pou};
            Point(231015)={25.680,7.778,-0.300,Pas_Entr_About_Pou};
            Point(231016)={25.680,7.841,-0.270,Pas_Entr_About_Pou};
            Point(231017)={25.680,7.841,-0.200,Pas_Entr_About_Pou};
            Point(231018)={25.680,7.616,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(231001)={231001,231002};
            Physical Line(10231001)={231001};
            Line(231002)={231002,231003};
            Physical Line(10231002)={231002};
            Line(231003)={231003,231004};
            Physical Line(10231003)={231003};
            Line(231004)={231004,231005};
            Physical Line(10231004)={231004};
            Line(231005)={231005,231006};
            Physical Line(10231005)={231005};
            Line(231006)={231006,231007};
            Physical Line(10231006)={231006};
            Line(231007)={231007,231008};
            Physical Line(10231007)={231007};
            Line(231008)={231008,231009};
            Physical Line(10231008)={231008};
            Line(231009)={231009,231010};
            Physical Line(10231009)={231009};
            Line(231010)={231010,231011};
            Physical Line(10231010)={231010};
            Line(231011)={231011,231012};
            Physical Line(10231011)={231011};
            Line(231012)={231012,231013};
            Physical Line(10231012)={231012};
            Line(231013)={231013,231014};
            Physical Line(10231013)={231013};
            Line(231014)={231014,231015};
            Physical Line(10231014)={231014};
            Line(231015)={231015,231016};
            Physical Line(10231015)={231015};
            Line(231016)={231016,231017};
            Physical Line(10231016)={231016};
            Line(231017)={231017,231018};
            Physical Line(10231017)={231017};
            Line(231018)={231018,231001};
            Physical Line(10231018)={231018};

            // Lignes longitudinales du contour de poutre : 

            Line(1221001)={221001,231001};
            Line(1221002)={221002,231002};
            Line(1221003)={221003,231003};
            Line(1221004)={221004,231004};
            Line(1221005)={221005,231005};
            Line(1221006)={221006,231006};
            Line(1221007)={221007,231007};
            Line(1221008)={221008,231008};
            Line(1221009)={221009,231009};
            Line(1221010)={221010,231010};
            Line(1221011)={221011,231011};
            Line(1221012)={221012,231012};
            Line(1221013)={221013,231013};
            Line(1221014)={221014,231014};
            Line(1221015)={221015,231015};
            Line(1221016)={221016,231016};
            Line(1221017)={221017,231017};
            Line(1221018)={221018,231018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2231001)={231001,231002,231003,231004,231005,231006,231007,231008,231009,231010,231011,231012,231013,231014,231015,231016,231017,231018}; // Contour poutre
            Plane Surface(2231001)={2231001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3221001)={-1221001,221001,1221002,-231001}; // Surface longitudinale du contour de poutre
            Plane Surface(3221001)={3221001}; // Surface longitudinale du contour de poutre
            Line Loop(3221002)={-1221002,221002,1221003,-231002}; // Surface longitudinale du contour de poutre
            Plane Surface(3221002)={3221002}; // Surface longitudinale du contour de poutre
            Line Loop(3221003)={-1221003,221003,1221004,-231003}; // Surface longitudinale du contour de poutre
            Plane Surface(3221003)={3221003}; // Surface longitudinale du contour de poutre
            Line Loop(3221004)={-1221004,221004,1221005,-231004}; // Surface longitudinale du contour de poutre
            Plane Surface(3221004)={3221004}; // Surface longitudinale du contour de poutre
            Line Loop(3221005)={-1221005,221005,1221006,-231005}; // Surface longitudinale du contour de poutre
            Plane Surface(3221005)={3221005}; // Surface longitudinale du contour de poutre
            Line Loop(3221006)={-1221006,221006,1221007,-231006}; // Surface longitudinale du contour de poutre
            Plane Surface(3221006)={3221006}; // Surface longitudinale du contour de poutre
            Line Loop(3221007)={-1221007,221007,1221008,-231007}; // Surface longitudinale du contour de poutre
            Plane Surface(3221007)={3221007}; // Surface longitudinale du contour de poutre
            Line Loop(3221008)={-1221008,221008,1221009,-231008}; // Surface longitudinale du contour de poutre
            Plane Surface(3221008)={3221008}; // Surface longitudinale du contour de poutre
            Line Loop(3221009)={-1221009,221009,1221010,-231009}; // Surface longitudinale du contour de poutre
            Plane Surface(3221009)={3221009}; // Surface longitudinale du contour de poutre
            Line Loop(3221010)={-1221010,221010,1221011,-231010}; // Surface longitudinale du contour de poutre
            Plane Surface(3221010)={3221010}; // Surface longitudinale du contour de poutre
            Line Loop(3221011)={-1221011,221011,1221012,-231011}; // Surface longitudinale du contour de poutre
            Plane Surface(3221011)={3221011}; // Surface longitudinale du contour de poutre
            Line Loop(3221012)={-1221012,221012,1221013,-231012}; // Surface longitudinale du contour de poutre
            Plane Surface(3221012)={3221012}; // Surface longitudinale du contour de poutre
            Line Loop(3221013)={-1221013,221013,1221014,-231013}; // Surface longitudinale du contour de poutre
            Plane Surface(3221013)={3221013}; // Surface longitudinale du contour de poutre
            Line Loop(3221014)={-1221014,221014,1221015,-231014}; // Surface longitudinale du contour de poutre
            Plane Surface(3221014)={3221014}; // Surface longitudinale du contour de poutre
            Line Loop(3221015)={-1221015,221015,1221016,-231015}; // Surface longitudinale du contour de poutre
            Plane Surface(3221015)={3221015}; // Surface longitudinale du contour de poutre
            Line Loop(3221016)={-1221016,221016,1221017,-231016}; // Surface longitudinale du contour de poutre
            Plane Surface(3221016)={3221016}; // Surface longitudinale du contour de poutre
            Line Loop(3221017)={-1221017,221017,1221018,-231017}; // Surface longitudinale du contour de poutre
            Plane Surface(3221017)={3221017}; // Surface longitudinale du contour de poutre
            Line Loop(3221018)={-1221018,221018,1221001,-231018}; // Surface longitudinale du contour de poutre
            Plane Surface(3221018)={3221018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4221001)={3221001,3221002,3221003,3221004,3221005,3221006,3221007,3221008,3221009,3221010,3221011,3221012,3221013,3221014,3221015,3221016,3221017,3221018,2221001,2231001}; // Surface loop du contour de poutre
            Volume(4221001)={4221001}; // Volume du contour de poutre
            Physical Volume(14221001)={4221001};

            // Points de l'intrados de hourdis : 
            Point(231021)={25.680,7.391,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(231022)={25.680,7.841,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(231024)={25.680,8.025,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(231026)={25.680,7.616,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(231027)={25.680,8.025,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(231030)={231001,231021};
            Line(231031)={230924,231021};
            Physical Line(10231030)={231030};
            Physical Line(10231031)={231031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(231032)={231017,231022};
            Line(231033)={231022,231024};
            Physical Line(10231032)={231032};
            Physical Line(10231033)={231033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(231035)={231024,231027};
            Physical Line(10231035)={231035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(231036)={230927,231026};
            Line(231037)={231026,231027};
            Physical Line(10231036)={231036};
            Physical Line(10231037)={231037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1221021)={221021,231021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1221022)={221022,231022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1221024)={221024,231024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1221026)={221026,231026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1221027)={221027,231027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2231002)={231030,-231031,230935,231036,231037,-231035,-231033,-231032,231017,231018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2231002)={2231002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3221030)={-1221001,221030,1221021,-231030};
                Plane Surface(3221030)={3221030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3221031)={-1221021,-221031,1220924,231031};
                Plane Surface(3221031)={3221031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3221032)={-1221017,221032,1221022,-231032};
                Plane Surface(3221032)={3221032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3221033)={-1221022,221033,1221024,-231033};
                Plane Surface(3221033)={3221033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3221036)={-1220927,221036,1221026,-231036};
                Plane Surface(3221036)={3221036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3221037)={-1221026,221037,1221027,-231037};
                Plane Surface(3221037)={3221037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3221035)={-1221024,221035,1221027,-231035};
                Plane Surface(3221035)={3221035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4221002)={3221030,3221031,3220935,3221036,3221037,3221035,3221033,3221032,3221017,3221018,2221002,2231002}; // Surface loop du mi-hourdis inferieur
            Volume(4221002)={4221002}; // Volume du mi-hourdis inferieur
            Physical Volume(14221002)={4221002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(231051)={25.680,8.025,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(231041)={230951,231051};
            Physical Line(10231041)={231041};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1221051)={221051,231051};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3221041)={-1220951,221041,1221051,-231041};
            Plane Surface(3221041)={3221041};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  11

            // Points du contour de poutre : 

            Point(231101)={25.680,8.209,-0.200,Pas_Entr_About_Pou};
            Point(231102)={25.680,8.209,-0.270,Pas_Entr_About_Pou};
            Point(231103)={25.680,8.272,-0.300,Pas_Entr_About_Pou};
            Point(231104)={25.680,8.334,-0.330,Pas_Entr_About_Pou};
            Point(231105)={25.680,8.334,-1.150,Pas_Entr_About_Pou};
            Point(231106)={25.680,8.272,-1.200,Pas_Entr_About_Pou};
            Point(231107)={25.680,8.209,-1.250,Pas_Entr_About_Pou};
            Point(231108)={25.680,8.209,-1.350,Pas_Entr_About_Pou};
            Point(231109)={25.680,8.434,-1.350,Pas_Entr_About_Pou};
            Point(231110)={25.680,8.659,-1.350,Pas_Entr_About_Pou};
            Point(231111)={25.680,8.659,-1.250,Pas_Entr_About_Pou};
            Point(231112)={25.680,8.597,-1.200,Pas_Entr_About_Pou};
            Point(231113)={25.680,8.534,-1.150,Pas_Entr_About_Pou};
            Point(231114)={25.680,8.534,-0.330,Pas_Entr_About_Pou};
            Point(231115)={25.680,8.597,-0.300,Pas_Entr_About_Pou};
            Point(231116)={25.680,8.659,-0.270,Pas_Entr_About_Pou};
            Point(231117)={25.680,8.659,-0.200,Pas_Entr_About_Pou};
            Point(231118)={25.680,8.434,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(231101)={231101,231102};
            Physical Line(10231101)={231101};
            Line(231102)={231102,231103};
            Physical Line(10231102)={231102};
            Line(231103)={231103,231104};
            Physical Line(10231103)={231103};
            Line(231104)={231104,231105};
            Physical Line(10231104)={231104};
            Line(231105)={231105,231106};
            Physical Line(10231105)={231105};
            Line(231106)={231106,231107};
            Physical Line(10231106)={231106};
            Line(231107)={231107,231108};
            Physical Line(10231107)={231107};
            Line(231108)={231108,231109};
            Physical Line(10231108)={231108};
            Line(231109)={231109,231110};
            Physical Line(10231109)={231109};
            Line(231110)={231110,231111};
            Physical Line(10231110)={231110};
            Line(231111)={231111,231112};
            Physical Line(10231111)={231111};
            Line(231112)={231112,231113};
            Physical Line(10231112)={231112};
            Line(231113)={231113,231114};
            Physical Line(10231113)={231113};
            Line(231114)={231114,231115};
            Physical Line(10231114)={231114};
            Line(231115)={231115,231116};
            Physical Line(10231115)={231115};
            Line(231116)={231116,231117};
            Physical Line(10231116)={231116};
            Line(231117)={231117,231118};
            Physical Line(10231117)={231117};
            Line(231118)={231118,231101};
            Physical Line(10231118)={231118};

            // Lignes longitudinales du contour de poutre : 

            Line(1221101)={221101,231101};
            Line(1221102)={221102,231102};
            Line(1221103)={221103,231103};
            Line(1221104)={221104,231104};
            Line(1221105)={221105,231105};
            Line(1221106)={221106,231106};
            Line(1221107)={221107,231107};
            Line(1221108)={221108,231108};
            Line(1221109)={221109,231109};
            Line(1221110)={221110,231110};
            Line(1221111)={221111,231111};
            Line(1221112)={221112,231112};
            Line(1221113)={221113,231113};
            Line(1221114)={221114,231114};
            Line(1221115)={221115,231115};
            Line(1221116)={221116,231116};
            Line(1221117)={221117,231117};
            Line(1221118)={221118,231118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2231101)={231101,231102,231103,231104,231105,231106,231107,231108,231109,231110,231111,231112,231113,231114,231115,231116,231117,231118}; // Contour poutre
            Plane Surface(2231101)={2231101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3221101)={-1221101,221101,1221102,-231101}; // Surface longitudinale du contour de poutre
            Plane Surface(3221101)={3221101}; // Surface longitudinale du contour de poutre
            Line Loop(3221102)={-1221102,221102,1221103,-231102}; // Surface longitudinale du contour de poutre
            Plane Surface(3221102)={3221102}; // Surface longitudinale du contour de poutre
            Line Loop(3221103)={-1221103,221103,1221104,-231103}; // Surface longitudinale du contour de poutre
            Plane Surface(3221103)={3221103}; // Surface longitudinale du contour de poutre
            Line Loop(3221104)={-1221104,221104,1221105,-231104}; // Surface longitudinale du contour de poutre
            Plane Surface(3221104)={3221104}; // Surface longitudinale du contour de poutre
            Line Loop(3221105)={-1221105,221105,1221106,-231105}; // Surface longitudinale du contour de poutre
            Plane Surface(3221105)={3221105}; // Surface longitudinale du contour de poutre
            Line Loop(3221106)={-1221106,221106,1221107,-231106}; // Surface longitudinale du contour de poutre
            Plane Surface(3221106)={3221106}; // Surface longitudinale du contour de poutre
            Line Loop(3221107)={-1221107,221107,1221108,-231107}; // Surface longitudinale du contour de poutre
            Plane Surface(3221107)={3221107}; // Surface longitudinale du contour de poutre
            Line Loop(3221108)={-1221108,221108,1221109,-231108}; // Surface longitudinale du contour de poutre
            Plane Surface(3221108)={3221108}; // Surface longitudinale du contour de poutre
            Line Loop(3221109)={-1221109,221109,1221110,-231109}; // Surface longitudinale du contour de poutre
            Plane Surface(3221109)={3221109}; // Surface longitudinale du contour de poutre
            Line Loop(3221110)={-1221110,221110,1221111,-231110}; // Surface longitudinale du contour de poutre
            Plane Surface(3221110)={3221110}; // Surface longitudinale du contour de poutre
            Line Loop(3221111)={-1221111,221111,1221112,-231111}; // Surface longitudinale du contour de poutre
            Plane Surface(3221111)={3221111}; // Surface longitudinale du contour de poutre
            Line Loop(3221112)={-1221112,221112,1221113,-231112}; // Surface longitudinale du contour de poutre
            Plane Surface(3221112)={3221112}; // Surface longitudinale du contour de poutre
            Line Loop(3221113)={-1221113,221113,1221114,-231113}; // Surface longitudinale du contour de poutre
            Plane Surface(3221113)={3221113}; // Surface longitudinale du contour de poutre
            Line Loop(3221114)={-1221114,221114,1221115,-231114}; // Surface longitudinale du contour de poutre
            Plane Surface(3221114)={3221114}; // Surface longitudinale du contour de poutre
            Line Loop(3221115)={-1221115,221115,1221116,-231115}; // Surface longitudinale du contour de poutre
            Plane Surface(3221115)={3221115}; // Surface longitudinale du contour de poutre
            Line Loop(3221116)={-1221116,221116,1221117,-231116}; // Surface longitudinale du contour de poutre
            Plane Surface(3221116)={3221116}; // Surface longitudinale du contour de poutre
            Line Loop(3221117)={-1221117,221117,1221118,-231117}; // Surface longitudinale du contour de poutre
            Plane Surface(3221117)={3221117}; // Surface longitudinale du contour de poutre
            Line Loop(3221118)={-1221118,221118,1221101,-231118}; // Surface longitudinale du contour de poutre
            Plane Surface(3221118)={3221118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4221101)={3221101,3221102,3221103,3221104,3221105,3221106,3221107,3221108,3221109,3221110,3221111,3221112,3221113,3221114,3221115,3221116,3221117,3221118,2221101,2231101}; // Surface loop du contour de poutre
            Volume(4221101)={4221101}; // Volume du contour de poutre
            Physical Volume(14221101)={4221101};

            // Points de l'intrados de hourdis : 
            Point(231121)={25.680,8.209,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(231122)={25.680,8.659,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(231124)={25.680,8.843,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(231126)={25.680,8.434,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(231127)={25.680,8.843,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(231130)={231101,231121};
            Line(231131)={231024,231121};
            Physical Line(10231130)={231130};
            Physical Line(10231131)={231131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(231132)={231117,231122};
            Line(231133)={231122,231124};
            Physical Line(10231132)={231132};
            Physical Line(10231133)={231133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(231135)={231124,231127};
            Physical Line(10231135)={231135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(231136)={231027,231126};
            Line(231137)={231126,231127};
            Physical Line(10231136)={231136};
            Physical Line(10231137)={231137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1221121)={221121,231121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1221122)={221122,231122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1221124)={221124,231124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1221126)={221126,231126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1221127)={221127,231127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2231102)={231130,-231131,231035,231136,231137,-231135,-231133,-231132,231117,231118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2231102)={2231102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3221130)={-1221101,221130,1221121,-231130};
                Plane Surface(3221130)={3221130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3221131)={-1221121,-221131,1221024,231131};
                Plane Surface(3221131)={3221131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3221132)={-1221117,221132,1221122,-231132};
                Plane Surface(3221132)={3221132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3221133)={-1221122,221133,1221124,-231133};
                Plane Surface(3221133)={3221133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3221136)={-1221027,221136,1221126,-231136};
                Plane Surface(3221136)={3221136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3221137)={-1221126,221137,1221127,-231137};
                Plane Surface(3221137)={3221137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3221135)={-1221124,221135,1221127,-231135};
                Plane Surface(3221135)={3221135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4221102)={3221130,3221131,3221035,3221136,3221137,3221135,3221133,3221132,3221117,3221118,2221102,2231102}; // Surface loop du mi-hourdis inferieur
            Volume(4221102)={4221102}; // Volume du mi-hourdis inferieur
            Physical Volume(14221102)={4221102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(231151)={25.680,8.843,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(231141)={231051,231151};
            Physical Line(10231141)={231141};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1221151)={221151,231151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3221141)={-1221051,221141,1221151,-231141};
            Plane Surface(3221141)={3221141};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  12

            // Points du contour de poutre : 

            Point(231201)={25.680,9.027,-0.200,Pas_Entr_About_Pou};
            Point(231202)={25.680,9.027,-0.270,Pas_Entr_About_Pou};
            Point(231203)={25.680,9.090,-0.300,Pas_Entr_About_Pou};
            Point(231204)={25.680,9.152,-0.330,Pas_Entr_About_Pou};
            Point(231205)={25.680,9.152,-1.150,Pas_Entr_About_Pou};
            Point(231206)={25.680,9.090,-1.200,Pas_Entr_About_Pou};
            Point(231207)={25.680,9.027,-1.250,Pas_Entr_About_Pou};
            Point(231208)={25.680,9.027,-1.350,Pas_Entr_About_Pou};
            Point(231209)={25.680,9.252,-1.350,Pas_Entr_About_Pou};
            Point(231210)={25.680,9.477,-1.350,Pas_Entr_About_Pou};
            Point(231211)={25.680,9.477,-1.250,Pas_Entr_About_Pou};
            Point(231212)={25.680,9.415,-1.200,Pas_Entr_About_Pou};
            Point(231213)={25.680,9.352,-1.150,Pas_Entr_About_Pou};
            Point(231214)={25.680,9.352,-0.330,Pas_Entr_About_Pou};
            Point(231215)={25.680,9.415,-0.300,Pas_Entr_About_Pou};
            Point(231216)={25.680,9.477,-0.270,Pas_Entr_About_Pou};
            Point(231217)={25.680,9.477,-0.200,Pas_Entr_About_Pou};
            Point(231218)={25.680,9.252,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(231201)={231201,231202};
            Physical Line(10231201)={231201};
            Line(231202)={231202,231203};
            Physical Line(10231202)={231202};
            Line(231203)={231203,231204};
            Physical Line(10231203)={231203};
            Line(231204)={231204,231205};
            Physical Line(10231204)={231204};
            Line(231205)={231205,231206};
            Physical Line(10231205)={231205};
            Line(231206)={231206,231207};
            Physical Line(10231206)={231206};
            Line(231207)={231207,231208};
            Physical Line(10231207)={231207};
            Line(231208)={231208,231209};
            Physical Line(10231208)={231208};
            Line(231209)={231209,231210};
            Physical Line(10231209)={231209};
            Line(231210)={231210,231211};
            Physical Line(10231210)={231210};
            Line(231211)={231211,231212};
            Physical Line(10231211)={231211};
            Line(231212)={231212,231213};
            Physical Line(10231212)={231212};
            Line(231213)={231213,231214};
            Physical Line(10231213)={231213};
            Line(231214)={231214,231215};
            Physical Line(10231214)={231214};
            Line(231215)={231215,231216};
            Physical Line(10231215)={231215};
            Line(231216)={231216,231217};
            Physical Line(10231216)={231216};
            Line(231217)={231217,231218};
            Physical Line(10231217)={231217};
            Line(231218)={231218,231201};
            Physical Line(10231218)={231218};

            // Lignes longitudinales du contour de poutre : 

            Line(1221201)={221201,231201};
            Line(1221202)={221202,231202};
            Line(1221203)={221203,231203};
            Line(1221204)={221204,231204};
            Line(1221205)={221205,231205};
            Line(1221206)={221206,231206};
            Line(1221207)={221207,231207};
            Line(1221208)={221208,231208};
            Line(1221209)={221209,231209};
            Line(1221210)={221210,231210};
            Line(1221211)={221211,231211};
            Line(1221212)={221212,231212};
            Line(1221213)={221213,231213};
            Line(1221214)={221214,231214};
            Line(1221215)={221215,231215};
            Line(1221216)={221216,231216};
            Line(1221217)={221217,231217};
            Line(1221218)={221218,231218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2231201)={231201,231202,231203,231204,231205,231206,231207,231208,231209,231210,231211,231212,231213,231214,231215,231216,231217,231218}; // Contour poutre
            Plane Surface(2231201)={2231201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3221201)={-1221201,221201,1221202,-231201}; // Surface longitudinale du contour de poutre
            Plane Surface(3221201)={3221201}; // Surface longitudinale du contour de poutre
            Line Loop(3221202)={-1221202,221202,1221203,-231202}; // Surface longitudinale du contour de poutre
            Plane Surface(3221202)={3221202}; // Surface longitudinale du contour de poutre
            Line Loop(3221203)={-1221203,221203,1221204,-231203}; // Surface longitudinale du contour de poutre
            Plane Surface(3221203)={3221203}; // Surface longitudinale du contour de poutre
            Line Loop(3221204)={-1221204,221204,1221205,-231204}; // Surface longitudinale du contour de poutre
            Plane Surface(3221204)={3221204}; // Surface longitudinale du contour de poutre
            Line Loop(3221205)={-1221205,221205,1221206,-231205}; // Surface longitudinale du contour de poutre
            Plane Surface(3221205)={3221205}; // Surface longitudinale du contour de poutre
            Line Loop(3221206)={-1221206,221206,1221207,-231206}; // Surface longitudinale du contour de poutre
            Plane Surface(3221206)={3221206}; // Surface longitudinale du contour de poutre
            Line Loop(3221207)={-1221207,221207,1221208,-231207}; // Surface longitudinale du contour de poutre
            Plane Surface(3221207)={3221207}; // Surface longitudinale du contour de poutre
            Line Loop(3221208)={-1221208,221208,1221209,-231208}; // Surface longitudinale du contour de poutre
            Plane Surface(3221208)={3221208}; // Surface longitudinale du contour de poutre
            Line Loop(3221209)={-1221209,221209,1221210,-231209}; // Surface longitudinale du contour de poutre
            Plane Surface(3221209)={3221209}; // Surface longitudinale du contour de poutre
            Line Loop(3221210)={-1221210,221210,1221211,-231210}; // Surface longitudinale du contour de poutre
            Plane Surface(3221210)={3221210}; // Surface longitudinale du contour de poutre
            Line Loop(3221211)={-1221211,221211,1221212,-231211}; // Surface longitudinale du contour de poutre
            Plane Surface(3221211)={3221211}; // Surface longitudinale du contour de poutre
            Line Loop(3221212)={-1221212,221212,1221213,-231212}; // Surface longitudinale du contour de poutre
            Plane Surface(3221212)={3221212}; // Surface longitudinale du contour de poutre
            Line Loop(3221213)={-1221213,221213,1221214,-231213}; // Surface longitudinale du contour de poutre
            Plane Surface(3221213)={3221213}; // Surface longitudinale du contour de poutre
            Line Loop(3221214)={-1221214,221214,1221215,-231214}; // Surface longitudinale du contour de poutre
            Plane Surface(3221214)={3221214}; // Surface longitudinale du contour de poutre
            Line Loop(3221215)={-1221215,221215,1221216,-231215}; // Surface longitudinale du contour de poutre
            Plane Surface(3221215)={3221215}; // Surface longitudinale du contour de poutre
            Line Loop(3221216)={-1221216,221216,1221217,-231216}; // Surface longitudinale du contour de poutre
            Plane Surface(3221216)={3221216}; // Surface longitudinale du contour de poutre
            Line Loop(3221217)={-1221217,221217,1221218,-231217}; // Surface longitudinale du contour de poutre
            Plane Surface(3221217)={3221217}; // Surface longitudinale du contour de poutre
            Line Loop(3221218)={-1221218,221218,1221201,-231218}; // Surface longitudinale du contour de poutre
            Plane Surface(3221218)={3221218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4221201)={3221201,3221202,3221203,3221204,3221205,3221206,3221207,3221208,3221209,3221210,3221211,3221212,3221213,3221214,3221215,3221216,3221217,3221218,2221201,2231201}; // Surface loop du contour de poutre
            Volume(4221201)={4221201}; // Volume du contour de poutre
            Physical Volume(14221201)={4221201};

            // Points de l'intrados de hourdis : 
            Point(231221)={25.680,9.027,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(231222)={25.680,9.477,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(231224)={25.680,9.662,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(231226)={25.680,9.252,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(231227)={25.680,9.662,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(231230)={231201,231221};
            Line(231231)={231124,231221};
            Physical Line(10231230)={231230};
            Physical Line(10231231)={231231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(231232)={231217,231222};
            Line(231233)={231222,231224};
            Physical Line(10231232)={231232};
            Physical Line(10231233)={231233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(231235)={231224,231227};
            Physical Line(10231235)={231235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(231236)={231127,231226};
            Line(231237)={231226,231227};
            Physical Line(10231236)={231236};
            Physical Line(10231237)={231237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1221221)={221221,231221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1221222)={221222,231222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1221224)={221224,231224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1221226)={221226,231226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1221227)={221227,231227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2231202)={231230,-231231,231135,231236,231237,-231235,-231233,-231232,231217,231218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2231202)={2231202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3221230)={-1221201,221230,1221221,-231230};
                Plane Surface(3221230)={3221230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3221231)={-1221221,-221231,1221124,231231};
                Plane Surface(3221231)={3221231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3221232)={-1221217,221232,1221222,-231232};
                Plane Surface(3221232)={3221232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3221233)={-1221222,221233,1221224,-231233};
                Plane Surface(3221233)={3221233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3221236)={-1221127,221236,1221226,-231236};
                Plane Surface(3221236)={3221236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3221237)={-1221226,221237,1221227,-231237};
                Plane Surface(3221237)={3221237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3221235)={-1221224,221235,1221227,-231235};
                Plane Surface(3221235)={3221235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4221202)={3221230,3221231,3221135,3221236,3221237,3221235,3221233,3221232,3221217,3221218,2221202,2231202}; // Surface loop du mi-hourdis inferieur
            Volume(4221202)={4221202}; // Volume du mi-hourdis inferieur
            Physical Volume(14221202)={4221202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(231251)={25.680,9.662,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(231241)={231151,231251};
            Physical Line(10231241)={231241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1221251)={221251,231251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3221241)={-1221151,221241,1221251,-231241};
            Plane Surface(3221241)={3221241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  13

            // Points du contour de poutre : 

            Point(231301)={25.680,9.846,-0.200,Pas_Entr_About_Pou};
            Point(231302)={25.680,9.846,-0.270,Pas_Entr_About_Pou};
            Point(231303)={25.680,9.908,-0.300,Pas_Entr_About_Pou};
            Point(231304)={25.680,9.971,-0.330,Pas_Entr_About_Pou};
            Point(231305)={25.680,9.971,-1.150,Pas_Entr_About_Pou};
            Point(231306)={25.680,9.908,-1.200,Pas_Entr_About_Pou};
            Point(231307)={25.680,9.846,-1.250,Pas_Entr_About_Pou};
            Point(231308)={25.680,9.846,-1.350,Pas_Entr_About_Pou};
            Point(231309)={25.680,10.071,-1.350,Pas_Entr_About_Pou};
            Point(231310)={25.680,10.296,-1.350,Pas_Entr_About_Pou};
            Point(231311)={25.680,10.296,-1.250,Pas_Entr_About_Pou};
            Point(231312)={25.680,10.233,-1.200,Pas_Entr_About_Pou};
            Point(231313)={25.680,10.171,-1.150,Pas_Entr_About_Pou};
            Point(231314)={25.680,10.171,-0.330,Pas_Entr_About_Pou};
            Point(231315)={25.680,10.233,-0.300,Pas_Entr_About_Pou};
            Point(231316)={25.680,10.296,-0.270,Pas_Entr_About_Pou};
            Point(231317)={25.680,10.296,-0.200,Pas_Entr_About_Pou};
            Point(231318)={25.680,10.071,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(231301)={231301,231302};
            Physical Line(10231301)={231301};
            Line(231302)={231302,231303};
            Physical Line(10231302)={231302};
            Line(231303)={231303,231304};
            Physical Line(10231303)={231303};
            Line(231304)={231304,231305};
            Physical Line(10231304)={231304};
            Line(231305)={231305,231306};
            Physical Line(10231305)={231305};
            Line(231306)={231306,231307};
            Physical Line(10231306)={231306};
            Line(231307)={231307,231308};
            Physical Line(10231307)={231307};
            Line(231308)={231308,231309};
            Physical Line(10231308)={231308};
            Line(231309)={231309,231310};
            Physical Line(10231309)={231309};
            Line(231310)={231310,231311};
            Physical Line(10231310)={231310};
            Line(231311)={231311,231312};
            Physical Line(10231311)={231311};
            Line(231312)={231312,231313};
            Physical Line(10231312)={231312};
            Line(231313)={231313,231314};
            Physical Line(10231313)={231313};
            Line(231314)={231314,231315};
            Physical Line(10231314)={231314};
            Line(231315)={231315,231316};
            Physical Line(10231315)={231315};
            Line(231316)={231316,231317};
            Physical Line(10231316)={231316};
            Line(231317)={231317,231318};
            Physical Line(10231317)={231317};
            Line(231318)={231318,231301};
            Physical Line(10231318)={231318};

            // Lignes longitudinales du contour de poutre : 

            Line(1221301)={221301,231301};
            Line(1221302)={221302,231302};
            Line(1221303)={221303,231303};
            Line(1221304)={221304,231304};
            Line(1221305)={221305,231305};
            Line(1221306)={221306,231306};
            Line(1221307)={221307,231307};
            Line(1221308)={221308,231308};
            Line(1221309)={221309,231309};
            Line(1221310)={221310,231310};
            Line(1221311)={221311,231311};
            Line(1221312)={221312,231312};
            Line(1221313)={221313,231313};
            Line(1221314)={221314,231314};
            Line(1221315)={221315,231315};
            Line(1221316)={221316,231316};
            Line(1221317)={221317,231317};
            Line(1221318)={221318,231318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2231301)={231301,231302,231303,231304,231305,231306,231307,231308,231309,231310,231311,231312,231313,231314,231315,231316,231317,231318}; // Contour poutre
            Plane Surface(2231301)={2231301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3221301)={-1221301,221301,1221302,-231301}; // Surface longitudinale du contour de poutre
            Plane Surface(3221301)={3221301}; // Surface longitudinale du contour de poutre
            Line Loop(3221302)={-1221302,221302,1221303,-231302}; // Surface longitudinale du contour de poutre
            Plane Surface(3221302)={3221302}; // Surface longitudinale du contour de poutre
            Line Loop(3221303)={-1221303,221303,1221304,-231303}; // Surface longitudinale du contour de poutre
            Plane Surface(3221303)={3221303}; // Surface longitudinale du contour de poutre
            Line Loop(3221304)={-1221304,221304,1221305,-231304}; // Surface longitudinale du contour de poutre
            Plane Surface(3221304)={3221304}; // Surface longitudinale du contour de poutre
            Line Loop(3221305)={-1221305,221305,1221306,-231305}; // Surface longitudinale du contour de poutre
            Plane Surface(3221305)={3221305}; // Surface longitudinale du contour de poutre
            Line Loop(3221306)={-1221306,221306,1221307,-231306}; // Surface longitudinale du contour de poutre
            Plane Surface(3221306)={3221306}; // Surface longitudinale du contour de poutre
            Line Loop(3221307)={-1221307,221307,1221308,-231307}; // Surface longitudinale du contour de poutre
            Plane Surface(3221307)={3221307}; // Surface longitudinale du contour de poutre
            Line Loop(3221308)={-1221308,221308,1221309,-231308}; // Surface longitudinale du contour de poutre
            Plane Surface(3221308)={3221308}; // Surface longitudinale du contour de poutre
            Line Loop(3221309)={-1221309,221309,1221310,-231309}; // Surface longitudinale du contour de poutre
            Plane Surface(3221309)={3221309}; // Surface longitudinale du contour de poutre
            Line Loop(3221310)={-1221310,221310,1221311,-231310}; // Surface longitudinale du contour de poutre
            Plane Surface(3221310)={3221310}; // Surface longitudinale du contour de poutre
            Line Loop(3221311)={-1221311,221311,1221312,-231311}; // Surface longitudinale du contour de poutre
            Plane Surface(3221311)={3221311}; // Surface longitudinale du contour de poutre
            Line Loop(3221312)={-1221312,221312,1221313,-231312}; // Surface longitudinale du contour de poutre
            Plane Surface(3221312)={3221312}; // Surface longitudinale du contour de poutre
            Line Loop(3221313)={-1221313,221313,1221314,-231313}; // Surface longitudinale du contour de poutre
            Plane Surface(3221313)={3221313}; // Surface longitudinale du contour de poutre
            Line Loop(3221314)={-1221314,221314,1221315,-231314}; // Surface longitudinale du contour de poutre
            Plane Surface(3221314)={3221314}; // Surface longitudinale du contour de poutre
            Line Loop(3221315)={-1221315,221315,1221316,-231315}; // Surface longitudinale du contour de poutre
            Plane Surface(3221315)={3221315}; // Surface longitudinale du contour de poutre
            Line Loop(3221316)={-1221316,221316,1221317,-231316}; // Surface longitudinale du contour de poutre
            Plane Surface(3221316)={3221316}; // Surface longitudinale du contour de poutre
            Line Loop(3221317)={-1221317,221317,1221318,-231317}; // Surface longitudinale du contour de poutre
            Plane Surface(3221317)={3221317}; // Surface longitudinale du contour de poutre
            Line Loop(3221318)={-1221318,221318,1221301,-231318}; // Surface longitudinale du contour de poutre
            Plane Surface(3221318)={3221318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4221301)={3221301,3221302,3221303,3221304,3221305,3221306,3221307,3221308,3221309,3221310,3221311,3221312,3221313,3221314,3221315,3221316,3221317,3221318,2221301,2231301}; // Surface loop du contour de poutre
            Volume(4221301)={4221301}; // Volume du contour de poutre
            Physical Volume(14221301)={4221301};

            // Points de l'intrados de hourdis : 
            Point(231321)={25.680,9.846,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(231322)={25.680,10.296,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(231324)={25.680,10.480,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(231326)={25.680,10.071,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(231327)={25.680,10.480,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(231330)={231301,231321};
            Line(231331)={231224,231321};
            Physical Line(10231330)={231330};
            Physical Line(10231331)={231331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(231332)={231317,231322};
            Line(231333)={231322,231324};
            Physical Line(10231332)={231332};
            Physical Line(10231333)={231333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(231335)={231324,231327};
            Physical Line(10231335)={231335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(231336)={231227,231326};
            Line(231337)={231326,231327};
            Physical Line(10231336)={231336};
            Physical Line(10231337)={231337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1221321)={221321,231321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1221322)={221322,231322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1221324)={221324,231324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1221326)={221326,231326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1221327)={221327,231327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2231302)={231330,-231331,231235,231336,231337,-231335,-231333,-231332,231317,231318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2231302)={2231302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3221330)={-1221301,221330,1221321,-231330};
                Plane Surface(3221330)={3221330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3221331)={-1221321,-221331,1221224,231331};
                Plane Surface(3221331)={3221331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3221332)={-1221317,221332,1221322,-231332};
                Plane Surface(3221332)={3221332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3221333)={-1221322,221333,1221324,-231333};
                Plane Surface(3221333)={3221333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3221336)={-1221227,221336,1221326,-231336};
                Plane Surface(3221336)={3221336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3221337)={-1221326,221337,1221327,-231337};
                Plane Surface(3221337)={3221337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3221335)={-1221324,221335,1221327,-231335};
                Plane Surface(3221335)={3221335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4221302)={3221330,3221331,3221235,3221336,3221337,3221335,3221333,3221332,3221317,3221318,2221302,2231302}; // Surface loop du mi-hourdis inferieur
            Volume(4221302)={4221302}; // Volume du mi-hourdis inferieur
            Physical Volume(14221302)={4221302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(231351)={25.680,10.480,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(231341)={231251,231351};
            Physical Line(10231341)={231341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1221351)={221351,231351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3221341)={-1221251,221341,1221351,-231341};
            Plane Surface(3221341)={3221341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  14

            // Points du contour de poutre : 

            Point(231401)={25.680,10.664,-0.200,Pas_Entr_About_Pou};
            Point(231402)={25.680,10.664,-0.270,Pas_Entr_About_Pou};
            Point(231403)={25.680,10.727,-0.300,Pas_Entr_About_Pou};
            Point(231404)={25.680,10.789,-0.330,Pas_Entr_About_Pou};
            Point(231405)={25.680,10.789,-1.150,Pas_Entr_About_Pou};
            Point(231406)={25.680,10.727,-1.200,Pas_Entr_About_Pou};
            Point(231407)={25.680,10.664,-1.250,Pas_Entr_About_Pou};
            Point(231408)={25.680,10.664,-1.350,Pas_Entr_About_Pou};
            Point(231409)={25.680,10.889,-1.350,Pas_Entr_About_Pou};
            Point(231410)={25.680,11.114,-1.350,Pas_Entr_About_Pou};
            Point(231411)={25.680,11.114,-1.250,Pas_Entr_About_Pou};
            Point(231412)={25.680,11.052,-1.200,Pas_Entr_About_Pou};
            Point(231413)={25.680,10.989,-1.150,Pas_Entr_About_Pou};
            Point(231414)={25.680,10.989,-0.330,Pas_Entr_About_Pou};
            Point(231415)={25.680,11.052,-0.300,Pas_Entr_About_Pou};
            Point(231416)={25.680,11.114,-0.270,Pas_Entr_About_Pou};
            Point(231417)={25.680,11.114,-0.200,Pas_Entr_About_Pou};
            Point(231418)={25.680,10.889,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(231401)={231401,231402};
            Physical Line(10231401)={231401};
            Line(231402)={231402,231403};
            Physical Line(10231402)={231402};
            Line(231403)={231403,231404};
            Physical Line(10231403)={231403};
            Line(231404)={231404,231405};
            Physical Line(10231404)={231404};
            Line(231405)={231405,231406};
            Physical Line(10231405)={231405};
            Line(231406)={231406,231407};
            Physical Line(10231406)={231406};
            Line(231407)={231407,231408};
            Physical Line(10231407)={231407};
            Line(231408)={231408,231409};
            Physical Line(10231408)={231408};
            Line(231409)={231409,231410};
            Physical Line(10231409)={231409};
            Line(231410)={231410,231411};
            Physical Line(10231410)={231410};
            Line(231411)={231411,231412};
            Physical Line(10231411)={231411};
            Line(231412)={231412,231413};
            Physical Line(10231412)={231412};
            Line(231413)={231413,231414};
            Physical Line(10231413)={231413};
            Line(231414)={231414,231415};
            Physical Line(10231414)={231414};
            Line(231415)={231415,231416};
            Physical Line(10231415)={231415};
            Line(231416)={231416,231417};
            Physical Line(10231416)={231416};
            Line(231417)={231417,231418};
            Physical Line(10231417)={231417};
            Line(231418)={231418,231401};
            Physical Line(10231418)={231418};

            // Lignes longitudinales du contour de poutre : 

            Line(1221401)={221401,231401};
            Line(1221402)={221402,231402};
            Line(1221403)={221403,231403};
            Line(1221404)={221404,231404};
            Line(1221405)={221405,231405};
            Line(1221406)={221406,231406};
            Line(1221407)={221407,231407};
            Line(1221408)={221408,231408};
            Line(1221409)={221409,231409};
            Line(1221410)={221410,231410};
            Line(1221411)={221411,231411};
            Line(1221412)={221412,231412};
            Line(1221413)={221413,231413};
            Line(1221414)={221414,231414};
            Line(1221415)={221415,231415};
            Line(1221416)={221416,231416};
            Line(1221417)={221417,231417};
            Line(1221418)={221418,231418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2231401)={231401,231402,231403,231404,231405,231406,231407,231408,231409,231410,231411,231412,231413,231414,231415,231416,231417,231418}; // Contour poutre
            Plane Surface(2231401)={2231401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3221401)={-1221401,221401,1221402,-231401}; // Surface longitudinale du contour de poutre
            Plane Surface(3221401)={3221401}; // Surface longitudinale du contour de poutre
            Line Loop(3221402)={-1221402,221402,1221403,-231402}; // Surface longitudinale du contour de poutre
            Plane Surface(3221402)={3221402}; // Surface longitudinale du contour de poutre
            Line Loop(3221403)={-1221403,221403,1221404,-231403}; // Surface longitudinale du contour de poutre
            Plane Surface(3221403)={3221403}; // Surface longitudinale du contour de poutre
            Line Loop(3221404)={-1221404,221404,1221405,-231404}; // Surface longitudinale du contour de poutre
            Plane Surface(3221404)={3221404}; // Surface longitudinale du contour de poutre
            Line Loop(3221405)={-1221405,221405,1221406,-231405}; // Surface longitudinale du contour de poutre
            Plane Surface(3221405)={3221405}; // Surface longitudinale du contour de poutre
            Line Loop(3221406)={-1221406,221406,1221407,-231406}; // Surface longitudinale du contour de poutre
            Plane Surface(3221406)={3221406}; // Surface longitudinale du contour de poutre
            Line Loop(3221407)={-1221407,221407,1221408,-231407}; // Surface longitudinale du contour de poutre
            Plane Surface(3221407)={3221407}; // Surface longitudinale du contour de poutre
            Line Loop(3221408)={-1221408,221408,1221409,-231408}; // Surface longitudinale du contour de poutre
            Plane Surface(3221408)={3221408}; // Surface longitudinale du contour de poutre
            Line Loop(3221409)={-1221409,221409,1221410,-231409}; // Surface longitudinale du contour de poutre
            Plane Surface(3221409)={3221409}; // Surface longitudinale du contour de poutre
            Line Loop(3221410)={-1221410,221410,1221411,-231410}; // Surface longitudinale du contour de poutre
            Plane Surface(3221410)={3221410}; // Surface longitudinale du contour de poutre
            Line Loop(3221411)={-1221411,221411,1221412,-231411}; // Surface longitudinale du contour de poutre
            Plane Surface(3221411)={3221411}; // Surface longitudinale du contour de poutre
            Line Loop(3221412)={-1221412,221412,1221413,-231412}; // Surface longitudinale du contour de poutre
            Plane Surface(3221412)={3221412}; // Surface longitudinale du contour de poutre
            Line Loop(3221413)={-1221413,221413,1221414,-231413}; // Surface longitudinale du contour de poutre
            Plane Surface(3221413)={3221413}; // Surface longitudinale du contour de poutre
            Line Loop(3221414)={-1221414,221414,1221415,-231414}; // Surface longitudinale du contour de poutre
            Plane Surface(3221414)={3221414}; // Surface longitudinale du contour de poutre
            Line Loop(3221415)={-1221415,221415,1221416,-231415}; // Surface longitudinale du contour de poutre
            Plane Surface(3221415)={3221415}; // Surface longitudinale du contour de poutre
            Line Loop(3221416)={-1221416,221416,1221417,-231416}; // Surface longitudinale du contour de poutre
            Plane Surface(3221416)={3221416}; // Surface longitudinale du contour de poutre
            Line Loop(3221417)={-1221417,221417,1221418,-231417}; // Surface longitudinale du contour de poutre
            Plane Surface(3221417)={3221417}; // Surface longitudinale du contour de poutre
            Line Loop(3221418)={-1221418,221418,1221401,-231418}; // Surface longitudinale du contour de poutre
            Plane Surface(3221418)={3221418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4221401)={3221401,3221402,3221403,3221404,3221405,3221406,3221407,3221408,3221409,3221410,3221411,3221412,3221413,3221414,3221415,3221416,3221417,3221418,2221401,2231401}; // Surface loop du contour de poutre
            Volume(4221401)={4221401}; // Volume du contour de poutre
            Physical Volume(14221401)={4221401};

            // Points de l'intrados de hourdis : 
            Point(231421)={25.680,10.664,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(231422)={25.680,11.114,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(231424)={25.680,11.298,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(231426)={25.680,10.889,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(231427)={25.680,11.298,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(231430)={231401,231421};
            Line(231431)={231324,231421};
            Physical Line(10231430)={231430};
            Physical Line(10231431)={231431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(231432)={231417,231422};
            Line(231433)={231422,231424};
            Physical Line(10231432)={231432};
            Physical Line(10231433)={231433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(231435)={231424,231427};
            Physical Line(10231435)={231435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(231436)={231327,231426};
            Line(231437)={231426,231427};
            Physical Line(10231436)={231436};
            Physical Line(10231437)={231437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1221421)={221421,231421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1221422)={221422,231422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1221424)={221424,231424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1221426)={221426,231426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1221427)={221427,231427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2231402)={231430,-231431,231335,231436,231437,-231435,-231433,-231432,231417,231418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2231402)={2231402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3221430)={-1221401,221430,1221421,-231430};
                Plane Surface(3221430)={3221430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3221431)={-1221421,-221431,1221324,231431};
                Plane Surface(3221431)={3221431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3221432)={-1221417,221432,1221422,-231432};
                Plane Surface(3221432)={3221432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3221433)={-1221422,221433,1221424,-231433};
                Plane Surface(3221433)={3221433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3221436)={-1221327,221436,1221426,-231436};
                Plane Surface(3221436)={3221436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3221437)={-1221426,221437,1221427,-231437};
                Plane Surface(3221437)={3221437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3221435)={-1221424,221435,1221427,-231435};
                Plane Surface(3221435)={3221435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4221402)={3221430,3221431,3221335,3221436,3221437,3221435,3221433,3221432,3221417,3221418,2221402,2231402}; // Surface loop du mi-hourdis inferieur
            Volume(4221402)={4221402}; // Volume du mi-hourdis inferieur
            Physical Volume(14221402)={4221402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(231451)={25.680,11.298,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(231441)={231351,231451};
            Physical Line(10231441)={231441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1221451)={221451,231451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3221441)={-1221351,221441,1221451,-231441};
            Plane Surface(3221441)={3221441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  15

            // Points du contour de poutre : 

            Point(231501)={25.680,11.483,-0.200,Pas_Entr_About_Pou};
            Point(231502)={25.680,11.483,-0.270,Pas_Entr_About_Pou};
            Point(231503)={25.680,11.545,-0.300,Pas_Entr_About_Pou};
            Point(231504)={25.680,11.608,-0.330,Pas_Entr_About_Pou};
            Point(231505)={25.680,11.608,-1.150,Pas_Entr_About_Pou};
            Point(231506)={25.680,11.545,-1.200,Pas_Entr_About_Pou};
            Point(231507)={25.680,11.483,-1.250,Pas_Entr_About_Pou};
            Point(231508)={25.680,11.483,-1.350,Pas_Entr_About_Pou};
            Point(231509)={25.680,11.708,-1.350,Pas_Entr_About_Pou};
            Point(231510)={25.680,11.933,-1.350,Pas_Entr_About_Pou};
            Point(231511)={25.680,11.933,-1.250,Pas_Entr_About_Pou};
            Point(231512)={25.680,11.870,-1.200,Pas_Entr_About_Pou};
            Point(231513)={25.680,11.808,-1.150,Pas_Entr_About_Pou};
            Point(231514)={25.680,11.808,-0.330,Pas_Entr_About_Pou};
            Point(231515)={25.680,11.870,-0.300,Pas_Entr_About_Pou};
            Point(231516)={25.680,11.933,-0.270,Pas_Entr_About_Pou};
            Point(231517)={25.680,11.933,-0.200,Pas_Entr_About_Pou};
            Point(231518)={25.680,11.708,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(231501)={231501,231502};
            Physical Line(10231501)={231501};
            Line(231502)={231502,231503};
            Physical Line(10231502)={231502};
            Line(231503)={231503,231504};
            Physical Line(10231503)={231503};
            Line(231504)={231504,231505};
            Physical Line(10231504)={231504};
            Line(231505)={231505,231506};
            Physical Line(10231505)={231505};
            Line(231506)={231506,231507};
            Physical Line(10231506)={231506};
            Line(231507)={231507,231508};
            Physical Line(10231507)={231507};
            Line(231508)={231508,231509};
            Physical Line(10231508)={231508};
            Line(231509)={231509,231510};
            Physical Line(10231509)={231509};
            Line(231510)={231510,231511};
            Physical Line(10231510)={231510};
            Line(231511)={231511,231512};
            Physical Line(10231511)={231511};
            Line(231512)={231512,231513};
            Physical Line(10231512)={231512};
            Line(231513)={231513,231514};
            Physical Line(10231513)={231513};
            Line(231514)={231514,231515};
            Physical Line(10231514)={231514};
            Line(231515)={231515,231516};
            Physical Line(10231515)={231515};
            Line(231516)={231516,231517};
            Physical Line(10231516)={231516};
            Line(231517)={231517,231518};
            Physical Line(10231517)={231517};
            Line(231518)={231518,231501};
            Physical Line(10231518)={231518};

            // Lignes longitudinales du contour de poutre : 

            Line(1221501)={221501,231501};
            Line(1221502)={221502,231502};
            Line(1221503)={221503,231503};
            Line(1221504)={221504,231504};
            Line(1221505)={221505,231505};
            Line(1221506)={221506,231506};
            Line(1221507)={221507,231507};
            Line(1221508)={221508,231508};
            Line(1221509)={221509,231509};
            Line(1221510)={221510,231510};
            Line(1221511)={221511,231511};
            Line(1221512)={221512,231512};
            Line(1221513)={221513,231513};
            Line(1221514)={221514,231514};
            Line(1221515)={221515,231515};
            Line(1221516)={221516,231516};
            Line(1221517)={221517,231517};
            Line(1221518)={221518,231518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2231501)={231501,231502,231503,231504,231505,231506,231507,231508,231509,231510,231511,231512,231513,231514,231515,231516,231517,231518}; // Contour poutre
            Plane Surface(2231501)={2231501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3221501)={-1221501,221501,1221502,-231501}; // Surface longitudinale du contour de poutre
            Plane Surface(3221501)={3221501}; // Surface longitudinale du contour de poutre
            Line Loop(3221502)={-1221502,221502,1221503,-231502}; // Surface longitudinale du contour de poutre
            Plane Surface(3221502)={3221502}; // Surface longitudinale du contour de poutre
            Line Loop(3221503)={-1221503,221503,1221504,-231503}; // Surface longitudinale du contour de poutre
            Plane Surface(3221503)={3221503}; // Surface longitudinale du contour de poutre
            Line Loop(3221504)={-1221504,221504,1221505,-231504}; // Surface longitudinale du contour de poutre
            Plane Surface(3221504)={3221504}; // Surface longitudinale du contour de poutre
            Line Loop(3221505)={-1221505,221505,1221506,-231505}; // Surface longitudinale du contour de poutre
            Plane Surface(3221505)={3221505}; // Surface longitudinale du contour de poutre
            Line Loop(3221506)={-1221506,221506,1221507,-231506}; // Surface longitudinale du contour de poutre
            Plane Surface(3221506)={3221506}; // Surface longitudinale du contour de poutre
            Line Loop(3221507)={-1221507,221507,1221508,-231507}; // Surface longitudinale du contour de poutre
            Plane Surface(3221507)={3221507}; // Surface longitudinale du contour de poutre
            Line Loop(3221508)={-1221508,221508,1221509,-231508}; // Surface longitudinale du contour de poutre
            Plane Surface(3221508)={3221508}; // Surface longitudinale du contour de poutre
            Line Loop(3221509)={-1221509,221509,1221510,-231509}; // Surface longitudinale du contour de poutre
            Plane Surface(3221509)={3221509}; // Surface longitudinale du contour de poutre
            Line Loop(3221510)={-1221510,221510,1221511,-231510}; // Surface longitudinale du contour de poutre
            Plane Surface(3221510)={3221510}; // Surface longitudinale du contour de poutre
            Line Loop(3221511)={-1221511,221511,1221512,-231511}; // Surface longitudinale du contour de poutre
            Plane Surface(3221511)={3221511}; // Surface longitudinale du contour de poutre
            Line Loop(3221512)={-1221512,221512,1221513,-231512}; // Surface longitudinale du contour de poutre
            Plane Surface(3221512)={3221512}; // Surface longitudinale du contour de poutre
            Line Loop(3221513)={-1221513,221513,1221514,-231513}; // Surface longitudinale du contour de poutre
            Plane Surface(3221513)={3221513}; // Surface longitudinale du contour de poutre
            Line Loop(3221514)={-1221514,221514,1221515,-231514}; // Surface longitudinale du contour de poutre
            Plane Surface(3221514)={3221514}; // Surface longitudinale du contour de poutre
            Line Loop(3221515)={-1221515,221515,1221516,-231515}; // Surface longitudinale du contour de poutre
            Plane Surface(3221515)={3221515}; // Surface longitudinale du contour de poutre
            Line Loop(3221516)={-1221516,221516,1221517,-231516}; // Surface longitudinale du contour de poutre
            Plane Surface(3221516)={3221516}; // Surface longitudinale du contour de poutre
            Line Loop(3221517)={-1221517,221517,1221518,-231517}; // Surface longitudinale du contour de poutre
            Plane Surface(3221517)={3221517}; // Surface longitudinale du contour de poutre
            Line Loop(3221518)={-1221518,221518,1221501,-231518}; // Surface longitudinale du contour de poutre
            Plane Surface(3221518)={3221518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4221501)={3221501,3221502,3221503,3221504,3221505,3221506,3221507,3221508,3221509,3221510,3221511,3221512,3221513,3221514,3221515,3221516,3221517,3221518,2221501,2231501}; // Surface loop du contour de poutre
            Volume(4221501)={4221501}; // Volume du contour de poutre
            Physical Volume(14221501)={4221501};

            // Points de l'intrados de hourdis : 
            Point(231521)={25.680,11.483,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(231522)={25.680,11.933,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(231524)={25.680,12.117,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(231526)={25.680,11.708,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(231527)={25.680,12.117,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(231530)={231501,231521};
            Line(231531)={231424,231521};
            Physical Line(10231530)={231530};
            Physical Line(10231531)={231531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(231532)={231517,231522};
            Line(231533)={231522,231524};
            Physical Line(10231532)={231532};
            Physical Line(10231533)={231533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(231535)={231524,231527};
            Physical Line(10231535)={231535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(231536)={231427,231526};
            Line(231537)={231526,231527};
            Physical Line(10231536)={231536};
            Physical Line(10231537)={231537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1221521)={221521,231521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1221522)={221522,231522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1221524)={221524,231524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1221526)={221526,231526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1221527)={221527,231527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2231502)={231530,-231531,231435,231536,231537,-231535,-231533,-231532,231517,231518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2231502)={2231502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3221530)={-1221501,221530,1221521,-231530};
                Plane Surface(3221530)={3221530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3221531)={-1221521,-221531,1221424,231531};
                Plane Surface(3221531)={3221531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3221532)={-1221517,221532,1221522,-231532};
                Plane Surface(3221532)={3221532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3221533)={-1221522,221533,1221524,-231533};
                Plane Surface(3221533)={3221533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3221536)={-1221427,221536,1221526,-231536};
                Plane Surface(3221536)={3221536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3221537)={-1221526,221537,1221527,-231537};
                Plane Surface(3221537)={3221537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3221535)={-1221524,221535,1221527,-231535};
                Plane Surface(3221535)={3221535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4221502)={3221530,3221531,3221435,3221536,3221537,3221535,3221533,3221532,3221517,3221518,2221502,2231502}; // Surface loop du mi-hourdis inferieur
            Volume(4221502)={4221502}; // Volume du mi-hourdis inferieur
            Physical Volume(14221502)={4221502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(231551)={25.680,12.117,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(231541)={231451,231551};
            Physical Line(10231541)={231541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1221551)={221551,231551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3221541)={-1221451,221541,1221551,-231541};
            Plane Surface(3221541)={3221541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  16

            // Points du contour de poutre : 

            Point(231601)={25.680,12.301,-0.200,Pas_Entr_About_Pou};
            Point(231602)={25.680,12.301,-0.270,Pas_Entr_About_Pou};
            Point(231603)={25.680,12.364,-0.300,Pas_Entr_About_Pou};
            Point(231604)={25.680,12.426,-0.330,Pas_Entr_About_Pou};
            Point(231605)={25.680,12.426,-1.150,Pas_Entr_About_Pou};
            Point(231606)={25.680,12.364,-1.200,Pas_Entr_About_Pou};
            Point(231607)={25.680,12.301,-1.250,Pas_Entr_About_Pou};
            Point(231608)={25.680,12.301,-1.350,Pas_Entr_About_Pou};
            Point(231609)={25.680,12.526,-1.350,Pas_Entr_About_Pou};
            Point(231610)={25.680,12.751,-1.350,Pas_Entr_About_Pou};
            Point(231611)={25.680,12.751,-1.250,Pas_Entr_About_Pou};
            Point(231612)={25.680,12.689,-1.200,Pas_Entr_About_Pou};
            Point(231613)={25.680,12.626,-1.150,Pas_Entr_About_Pou};
            Point(231614)={25.680,12.626,-0.330,Pas_Entr_About_Pou};
            Point(231615)={25.680,12.689,-0.300,Pas_Entr_About_Pou};
            Point(231616)={25.680,12.751,-0.270,Pas_Entr_About_Pou};
            Point(231617)={25.680,12.751,-0.200,Pas_Entr_About_Pou};
            Point(231618)={25.680,12.526,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(231601)={231601,231602};
            Physical Line(10231601)={231601};
            Line(231602)={231602,231603};
            Physical Line(10231602)={231602};
            Line(231603)={231603,231604};
            Physical Line(10231603)={231603};
            Line(231604)={231604,231605};
            Physical Line(10231604)={231604};
            Line(231605)={231605,231606};
            Physical Line(10231605)={231605};
            Line(231606)={231606,231607};
            Physical Line(10231606)={231606};
            Line(231607)={231607,231608};
            Physical Line(10231607)={231607};
            Line(231608)={231608,231609};
            Physical Line(10231608)={231608};
            Line(231609)={231609,231610};
            Physical Line(10231609)={231609};
            Line(231610)={231610,231611};
            Physical Line(10231610)={231610};
            Line(231611)={231611,231612};
            Physical Line(10231611)={231611};
            Line(231612)={231612,231613};
            Physical Line(10231612)={231612};
            Line(231613)={231613,231614};
            Physical Line(10231613)={231613};
            Line(231614)={231614,231615};
            Physical Line(10231614)={231614};
            Line(231615)={231615,231616};
            Physical Line(10231615)={231615};
            Line(231616)={231616,231617};
            Physical Line(10231616)={231616};
            Line(231617)={231617,231618};
            Physical Line(10231617)={231617};
            Line(231618)={231618,231601};
            Physical Line(10231618)={231618};

            // Lignes longitudinales du contour de poutre : 

            Line(1221601)={221601,231601};
            Line(1221602)={221602,231602};
            Line(1221603)={221603,231603};
            Line(1221604)={221604,231604};
            Line(1221605)={221605,231605};
            Line(1221606)={221606,231606};
            Line(1221607)={221607,231607};
            Line(1221608)={221608,231608};
            Line(1221609)={221609,231609};
            Line(1221610)={221610,231610};
            Line(1221611)={221611,231611};
            Line(1221612)={221612,231612};
            Line(1221613)={221613,231613};
            Line(1221614)={221614,231614};
            Line(1221615)={221615,231615};
            Line(1221616)={221616,231616};
            Line(1221617)={221617,231617};
            Line(1221618)={221618,231618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2231601)={231601,231602,231603,231604,231605,231606,231607,231608,231609,231610,231611,231612,231613,231614,231615,231616,231617,231618}; // Contour poutre
            Plane Surface(2231601)={2231601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3221601)={-1221601,221601,1221602,-231601}; // Surface longitudinale du contour de poutre
            Plane Surface(3221601)={3221601}; // Surface longitudinale du contour de poutre
            Line Loop(3221602)={-1221602,221602,1221603,-231602}; // Surface longitudinale du contour de poutre
            Plane Surface(3221602)={3221602}; // Surface longitudinale du contour de poutre
            Line Loop(3221603)={-1221603,221603,1221604,-231603}; // Surface longitudinale du contour de poutre
            Plane Surface(3221603)={3221603}; // Surface longitudinale du contour de poutre
            Line Loop(3221604)={-1221604,221604,1221605,-231604}; // Surface longitudinale du contour de poutre
            Plane Surface(3221604)={3221604}; // Surface longitudinale du contour de poutre
            Line Loop(3221605)={-1221605,221605,1221606,-231605}; // Surface longitudinale du contour de poutre
            Plane Surface(3221605)={3221605}; // Surface longitudinale du contour de poutre
            Line Loop(3221606)={-1221606,221606,1221607,-231606}; // Surface longitudinale du contour de poutre
            Plane Surface(3221606)={3221606}; // Surface longitudinale du contour de poutre
            Line Loop(3221607)={-1221607,221607,1221608,-231607}; // Surface longitudinale du contour de poutre
            Plane Surface(3221607)={3221607}; // Surface longitudinale du contour de poutre
            Line Loop(3221608)={-1221608,221608,1221609,-231608}; // Surface longitudinale du contour de poutre
            Plane Surface(3221608)={3221608}; // Surface longitudinale du contour de poutre
            Line Loop(3221609)={-1221609,221609,1221610,-231609}; // Surface longitudinale du contour de poutre
            Plane Surface(3221609)={3221609}; // Surface longitudinale du contour de poutre
            Line Loop(3221610)={-1221610,221610,1221611,-231610}; // Surface longitudinale du contour de poutre
            Plane Surface(3221610)={3221610}; // Surface longitudinale du contour de poutre
            Line Loop(3221611)={-1221611,221611,1221612,-231611}; // Surface longitudinale du contour de poutre
            Plane Surface(3221611)={3221611}; // Surface longitudinale du contour de poutre
            Line Loop(3221612)={-1221612,221612,1221613,-231612}; // Surface longitudinale du contour de poutre
            Plane Surface(3221612)={3221612}; // Surface longitudinale du contour de poutre
            Line Loop(3221613)={-1221613,221613,1221614,-231613}; // Surface longitudinale du contour de poutre
            Plane Surface(3221613)={3221613}; // Surface longitudinale du contour de poutre
            Line Loop(3221614)={-1221614,221614,1221615,-231614}; // Surface longitudinale du contour de poutre
            Plane Surface(3221614)={3221614}; // Surface longitudinale du contour de poutre
            Line Loop(3221615)={-1221615,221615,1221616,-231615}; // Surface longitudinale du contour de poutre
            Plane Surface(3221615)={3221615}; // Surface longitudinale du contour de poutre
            Line Loop(3221616)={-1221616,221616,1221617,-231616}; // Surface longitudinale du contour de poutre
            Plane Surface(3221616)={3221616}; // Surface longitudinale du contour de poutre
            Line Loop(3221617)={-1221617,221617,1221618,-231617}; // Surface longitudinale du contour de poutre
            Plane Surface(3221617)={3221617}; // Surface longitudinale du contour de poutre
            Line Loop(3221618)={-1221618,221618,1221601,-231618}; // Surface longitudinale du contour de poutre
            Plane Surface(3221618)={3221618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4221601)={3221601,3221602,3221603,3221604,3221605,3221606,3221607,3221608,3221609,3221610,3221611,3221612,3221613,3221614,3221615,3221616,3221617,3221618,2221601,2231601}; // Surface loop du contour de poutre
            Volume(4221601)={4221601}; // Volume du contour de poutre
            Physical Volume(14221601)={4221601};

            // Points de l'intrados de hourdis : 
            Point(231621)={25.680,12.301,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(231622)={25.680,12.751,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(231624)={25.680,12.935,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(231626)={25.680,12.526,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(231627)={25.680,12.935,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(231630)={231601,231621};
            Line(231631)={231524,231621};
            Physical Line(10231630)={231630};
            Physical Line(10231631)={231631};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(231632)={231617,231622};
            Line(231633)={231622,231624};
            Physical Line(10231632)={231632};
            Physical Line(10231633)={231633};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(231635)={231624,231627};
            Physical Line(10231635)={231635};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(231636)={231527,231626};
            Line(231637)={231626,231627};
            Physical Line(10231636)={231636};
            Physical Line(10231637)={231637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1221621)={221621,231621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1221622)={221622,231622}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1221624)={221624,231624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1221626)={221626,231626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1221627)={221627,231627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2231602)={231630,-231631,231535,231636,231637,-231635,-231633,-231632,231617,231618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2231602)={2231602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3221630)={-1221601,221630,1221621,-231630};
                Plane Surface(3221630)={3221630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3221631)={-1221621,-221631,1221524,231631};
                Plane Surface(3221631)={3221631};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3221632)={-1221617,221632,1221622,-231632};
                Plane Surface(3221632)={3221632};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3221633)={-1221622,221633,1221624,-231633};
                Plane Surface(3221633)={3221633};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3221636)={-1221527,221636,1221626,-231636};
                Plane Surface(3221636)={3221636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3221637)={-1221626,221637,1221627,-231637};
                Plane Surface(3221637)={3221637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3221635)={-1221624,221635,1221627,-231635};
                Plane Surface(3221635)={3221635};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4221602)={3221630,3221631,3221535,3221636,3221637,3221635,3221633,3221632,3221617,3221618,2221602,2231602}; // Surface loop du mi-hourdis inferieur
            Volume(4221602)={4221602}; // Volume du mi-hourdis inferieur
            Physical Volume(14221602)={4221602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(231651)={25.680,12.935,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(231641)={231551,231651};
            Physical Line(10231641)={231641};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1221651)={221651,231651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3221641)={-1221551,221641,1221651,-231641};
            Plane Surface(3221641)={3221641};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  17

            // Points du contour de poutre : 

            Point(231701)={25.680,13.119,-0.200,Pas_Entr_About_Pou};
            Point(231702)={25.680,13.119,-0.270,Pas_Entr_About_Pou};
            Point(231703)={25.680,13.182,-0.300,Pas_Entr_About_Pou};
            Point(231704)={25.680,13.244,-0.330,Pas_Entr_About_Pou};
            Point(231705)={25.680,13.244,-1.150,Pas_Entr_About_Pou};
            Point(231706)={25.680,13.182,-1.200,Pas_Entr_About_Pou};
            Point(231707)={25.680,13.119,-1.250,Pas_Entr_About_Pou};
            Point(231708)={25.680,13.119,-1.350,Pas_Entr_About_Pou};
            Point(231709)={25.680,13.344,-1.350,Pas_Entr_About_Pou};
            Point(231710)={25.680,13.569,-1.350,Pas_Entr_About_Pou};
            Point(231711)={25.680,13.569,-1.250,Pas_Entr_About_Pou};
            Point(231712)={25.680,13.507,-1.200,Pas_Entr_About_Pou};
            Point(231713)={25.680,13.444,-1.150,Pas_Entr_About_Pou};
            Point(231714)={25.680,13.444,-0.330,Pas_Entr_About_Pou};
            Point(231715)={25.680,13.507,-0.300,Pas_Entr_About_Pou};
            Point(231716)={25.680,13.569,-0.270,Pas_Entr_About_Pou};
            Point(231717)={25.680,13.569,-0.200,Pas_Entr_About_Pou};
            Point(231718)={25.680,13.344,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(231701)={231701,231702};
            Physical Line(10231701)={231701};
            Line(231702)={231702,231703};
            Physical Line(10231702)={231702};
            Line(231703)={231703,231704};
            Physical Line(10231703)={231703};
            Line(231704)={231704,231705};
            Physical Line(10231704)={231704};
            Line(231705)={231705,231706};
            Physical Line(10231705)={231705};
            Line(231706)={231706,231707};
            Physical Line(10231706)={231706};
            Line(231707)={231707,231708};
            Physical Line(10231707)={231707};
            Line(231708)={231708,231709};
            Physical Line(10231708)={231708};
            Line(231709)={231709,231710};
            Physical Line(10231709)={231709};
            Line(231710)={231710,231711};
            Physical Line(10231710)={231710};
            Line(231711)={231711,231712};
            Physical Line(10231711)={231711};
            Line(231712)={231712,231713};
            Physical Line(10231712)={231712};
            Line(231713)={231713,231714};
            Physical Line(10231713)={231713};
            Line(231714)={231714,231715};
            Physical Line(10231714)={231714};
            Line(231715)={231715,231716};
            Physical Line(10231715)={231715};
            Line(231716)={231716,231717};
            Physical Line(10231716)={231716};
            Line(231717)={231717,231718};
            Physical Line(10231717)={231717};
            Line(231718)={231718,231701};
            Physical Line(10231718)={231718};

            // Lignes longitudinales du contour de poutre : 

            Line(1221701)={221701,231701};
            Line(1221702)={221702,231702};
            Line(1221703)={221703,231703};
            Line(1221704)={221704,231704};
            Line(1221705)={221705,231705};
            Line(1221706)={221706,231706};
            Line(1221707)={221707,231707};
            Line(1221708)={221708,231708};
            Line(1221709)={221709,231709};
            Line(1221710)={221710,231710};
            Line(1221711)={221711,231711};
            Line(1221712)={221712,231712};
            Line(1221713)={221713,231713};
            Line(1221714)={221714,231714};
            Line(1221715)={221715,231715};
            Line(1221716)={221716,231716};
            Line(1221717)={221717,231717};
            Line(1221718)={221718,231718};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2231701)={231701,231702,231703,231704,231705,231706,231707,231708,231709,231710,231711,231712,231713,231714,231715,231716,231717,231718}; // Contour poutre
            Plane Surface(2231701)={2231701}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3221701)={-1221701,221701,1221702,-231701}; // Surface longitudinale du contour de poutre
            Plane Surface(3221701)={3221701}; // Surface longitudinale du contour de poutre
            Line Loop(3221702)={-1221702,221702,1221703,-231702}; // Surface longitudinale du contour de poutre
            Plane Surface(3221702)={3221702}; // Surface longitudinale du contour de poutre
            Line Loop(3221703)={-1221703,221703,1221704,-231703}; // Surface longitudinale du contour de poutre
            Plane Surface(3221703)={3221703}; // Surface longitudinale du contour de poutre
            Line Loop(3221704)={-1221704,221704,1221705,-231704}; // Surface longitudinale du contour de poutre
            Plane Surface(3221704)={3221704}; // Surface longitudinale du contour de poutre
            Line Loop(3221705)={-1221705,221705,1221706,-231705}; // Surface longitudinale du contour de poutre
            Plane Surface(3221705)={3221705}; // Surface longitudinale du contour de poutre
            Line Loop(3221706)={-1221706,221706,1221707,-231706}; // Surface longitudinale du contour de poutre
            Plane Surface(3221706)={3221706}; // Surface longitudinale du contour de poutre
            Line Loop(3221707)={-1221707,221707,1221708,-231707}; // Surface longitudinale du contour de poutre
            Plane Surface(3221707)={3221707}; // Surface longitudinale du contour de poutre
            Line Loop(3221708)={-1221708,221708,1221709,-231708}; // Surface longitudinale du contour de poutre
            Plane Surface(3221708)={3221708}; // Surface longitudinale du contour de poutre
            Line Loop(3221709)={-1221709,221709,1221710,-231709}; // Surface longitudinale du contour de poutre
            Plane Surface(3221709)={3221709}; // Surface longitudinale du contour de poutre
            Line Loop(3221710)={-1221710,221710,1221711,-231710}; // Surface longitudinale du contour de poutre
            Plane Surface(3221710)={3221710}; // Surface longitudinale du contour de poutre
            Line Loop(3221711)={-1221711,221711,1221712,-231711}; // Surface longitudinale du contour de poutre
            Plane Surface(3221711)={3221711}; // Surface longitudinale du contour de poutre
            Line Loop(3221712)={-1221712,221712,1221713,-231712}; // Surface longitudinale du contour de poutre
            Plane Surface(3221712)={3221712}; // Surface longitudinale du contour de poutre
            Line Loop(3221713)={-1221713,221713,1221714,-231713}; // Surface longitudinale du contour de poutre
            Plane Surface(3221713)={3221713}; // Surface longitudinale du contour de poutre
            Line Loop(3221714)={-1221714,221714,1221715,-231714}; // Surface longitudinale du contour de poutre
            Plane Surface(3221714)={3221714}; // Surface longitudinale du contour de poutre
            Line Loop(3221715)={-1221715,221715,1221716,-231715}; // Surface longitudinale du contour de poutre
            Plane Surface(3221715)={3221715}; // Surface longitudinale du contour de poutre
            Line Loop(3221716)={-1221716,221716,1221717,-231716}; // Surface longitudinale du contour de poutre
            Plane Surface(3221716)={3221716}; // Surface longitudinale du contour de poutre
            Line Loop(3221717)={-1221717,221717,1221718,-231717}; // Surface longitudinale du contour de poutre
            Plane Surface(3221717)={3221717}; // Surface longitudinale du contour de poutre
            Line Loop(3221718)={-1221718,221718,1221701,-231718}; // Surface longitudinale du contour de poutre
            Plane Surface(3221718)={3221718}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4221701)={3221701,3221702,3221703,3221704,3221705,3221706,3221707,3221708,3221709,3221710,3221711,3221712,3221713,3221714,3221715,3221716,3221717,3221718,2221701,2231701}; // Surface loop du contour de poutre
            Volume(4221701)={4221701}; // Volume du contour de poutre
            Physical Volume(14221701)={4221701};

            // Points de l'intrados de hourdis : 
            Point(231721)={25.680,13.119,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(231722)={25.680,13.569,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(231724)={25.680,13.754,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(231726)={25.680,13.344,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(231727)={25.680,13.754,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(231730)={231701,231721};
            Line(231731)={231624,231721};
            Physical Line(10231730)={231730};
            Physical Line(10231731)={231731};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(231732)={231717,231722};
            Line(231733)={231722,231724};
            Physical Line(10231732)={231732};
            Physical Line(10231733)={231733};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(231735)={231724,231727};
            Physical Line(10231735)={231735};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(231736)={231627,231726};
            Line(231737)={231726,231727};
            Physical Line(10231736)={231736};
            Physical Line(10231737)={231737};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1221721)={221721,231721}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1221722)={221722,231722}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1221724)={221724,231724}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1221726)={221726,231726}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1221727)={221727,231727}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2231702)={231730,-231731,231635,231736,231737,-231735,-231733,-231732,231717,231718}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2231702)={2231702}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3221730)={-1221701,221730,1221721,-231730};
                Plane Surface(3221730)={3221730};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3221731)={-1221721,-221731,1221624,231731};
                Plane Surface(3221731)={3221731};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3221732)={-1221717,221732,1221722,-231732};
                Plane Surface(3221732)={3221732};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3221733)={-1221722,221733,1221724,-231733};
                Plane Surface(3221733)={3221733};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3221736)={-1221627,221736,1221726,-231736};
                Plane Surface(3221736)={3221736};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3221737)={-1221726,221737,1221727,-231737};
                Plane Surface(3221737)={3221737};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3221735)={-1221724,221735,1221727,-231735};
                Plane Surface(3221735)={3221735};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4221702)={3221730,3221731,3221635,3221736,3221737,3221735,3221733,3221732,3221717,3221718,2221702,2231702}; // Surface loop du mi-hourdis inferieur
            Volume(4221702)={4221702}; // Volume du mi-hourdis inferieur
            Physical Volume(14221702)={4221702};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(231751)={25.680,13.754,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(231741)={231651,231751};
            Physical Line(10231741)={231741};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1221751)={221751,231751};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3221741)={-1221651,221741,1221751,-231741};
            Plane Surface(3221741)={3221741};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  18

            // Points du contour de poutre : 

            Point(231801)={25.680,13.938,-0.200,Pas_Entr_About_Pou};
            Point(231802)={25.680,13.938,-0.270,Pas_Entr_About_Pou};
            Point(231803)={25.680,14.000,-0.300,Pas_Entr_About_Pou};
            Point(231804)={25.680,14.063,-0.330,Pas_Entr_About_Pou};
            Point(231805)={25.680,14.063,-1.150,Pas_Entr_About_Pou};
            Point(231806)={25.680,14.000,-1.200,Pas_Entr_About_Pou};
            Point(231807)={25.680,13.938,-1.250,Pas_Entr_About_Pou};
            Point(231808)={25.680,13.938,-1.350,Pas_Entr_About_Pou};
            Point(231809)={25.680,14.163,-1.350,Pas_Entr_About_Pou};
            Point(231810)={25.680,14.388,-1.350,Pas_Entr_About_Pou};
            Point(231811)={25.680,14.388,-1.250,Pas_Entr_About_Pou};
            Point(231812)={25.680,14.325,-1.200,Pas_Entr_About_Pou};
            Point(231813)={25.680,14.263,-1.150,Pas_Entr_About_Pou};
            Point(231814)={25.680,14.263,-0.330,Pas_Entr_About_Pou};
            Point(231815)={25.680,14.325,-0.300,Pas_Entr_About_Pou};
            Point(231816)={25.680,14.388,-0.270,Pas_Entr_About_Pou};
            Point(231817)={25.680,14.388,-0.200,Pas_Entr_About_Pou};
            Point(231818)={25.680,14.163,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(231801)={231801,231802};
            Physical Line(10231801)={231801};
            Line(231802)={231802,231803};
            Physical Line(10231802)={231802};
            Line(231803)={231803,231804};
            Physical Line(10231803)={231803};
            Line(231804)={231804,231805};
            Physical Line(10231804)={231804};
            Line(231805)={231805,231806};
            Physical Line(10231805)={231805};
            Line(231806)={231806,231807};
            Physical Line(10231806)={231806};
            Line(231807)={231807,231808};
            Physical Line(10231807)={231807};
            Line(231808)={231808,231809};
            Physical Line(10231808)={231808};
            Line(231809)={231809,231810};
            Physical Line(10231809)={231809};
            Line(231810)={231810,231811};
            Physical Line(10231810)={231810};
            Line(231811)={231811,231812};
            Physical Line(10231811)={231811};
            Line(231812)={231812,231813};
            Physical Line(10231812)={231812};
            Line(231813)={231813,231814};
            Physical Line(10231813)={231813};
            Line(231814)={231814,231815};
            Physical Line(10231814)={231814};
            Line(231815)={231815,231816};
            Physical Line(10231815)={231815};
            Line(231816)={231816,231817};
            Physical Line(10231816)={231816};
            Line(231817)={231817,231818};
            Physical Line(10231817)={231817};
            Line(231818)={231818,231801};
            Physical Line(10231818)={231818};

            // Lignes longitudinales du contour de poutre : 

            Line(1221801)={221801,231801};
            Line(1221802)={221802,231802};
            Line(1221803)={221803,231803};
            Line(1221804)={221804,231804};
            Line(1221805)={221805,231805};
            Line(1221806)={221806,231806};
            Line(1221807)={221807,231807};
            Line(1221808)={221808,231808};
            Line(1221809)={221809,231809};
            Line(1221810)={221810,231810};
            Line(1221811)={221811,231811};
            Line(1221812)={221812,231812};
            Line(1221813)={221813,231813};
            Line(1221814)={221814,231814};
            Line(1221815)={221815,231815};
            Line(1221816)={221816,231816};
            Line(1221817)={221817,231817};
            Line(1221818)={221818,231818};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2231801)={231801,231802,231803,231804,231805,231806,231807,231808,231809,231810,231811,231812,231813,231814,231815,231816,231817,231818}; // Contour poutre
            Plane Surface(2231801)={2231801}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3221801)={-1221801,221801,1221802,-231801}; // Surface longitudinale du contour de poutre
            Plane Surface(3221801)={3221801}; // Surface longitudinale du contour de poutre
            Line Loop(3221802)={-1221802,221802,1221803,-231802}; // Surface longitudinale du contour de poutre
            Plane Surface(3221802)={3221802}; // Surface longitudinale du contour de poutre
            Line Loop(3221803)={-1221803,221803,1221804,-231803}; // Surface longitudinale du contour de poutre
            Plane Surface(3221803)={3221803}; // Surface longitudinale du contour de poutre
            Line Loop(3221804)={-1221804,221804,1221805,-231804}; // Surface longitudinale du contour de poutre
            Plane Surface(3221804)={3221804}; // Surface longitudinale du contour de poutre
            Line Loop(3221805)={-1221805,221805,1221806,-231805}; // Surface longitudinale du contour de poutre
            Plane Surface(3221805)={3221805}; // Surface longitudinale du contour de poutre
            Line Loop(3221806)={-1221806,221806,1221807,-231806}; // Surface longitudinale du contour de poutre
            Plane Surface(3221806)={3221806}; // Surface longitudinale du contour de poutre
            Line Loop(3221807)={-1221807,221807,1221808,-231807}; // Surface longitudinale du contour de poutre
            Plane Surface(3221807)={3221807}; // Surface longitudinale du contour de poutre
            Line Loop(3221808)={-1221808,221808,1221809,-231808}; // Surface longitudinale du contour de poutre
            Plane Surface(3221808)={3221808}; // Surface longitudinale du contour de poutre
            Line Loop(3221809)={-1221809,221809,1221810,-231809}; // Surface longitudinale du contour de poutre
            Plane Surface(3221809)={3221809}; // Surface longitudinale du contour de poutre
            Line Loop(3221810)={-1221810,221810,1221811,-231810}; // Surface longitudinale du contour de poutre
            Plane Surface(3221810)={3221810}; // Surface longitudinale du contour de poutre
            Line Loop(3221811)={-1221811,221811,1221812,-231811}; // Surface longitudinale du contour de poutre
            Plane Surface(3221811)={3221811}; // Surface longitudinale du contour de poutre
            Line Loop(3221812)={-1221812,221812,1221813,-231812}; // Surface longitudinale du contour de poutre
            Plane Surface(3221812)={3221812}; // Surface longitudinale du contour de poutre
            Line Loop(3221813)={-1221813,221813,1221814,-231813}; // Surface longitudinale du contour de poutre
            Plane Surface(3221813)={3221813}; // Surface longitudinale du contour de poutre
            Line Loop(3221814)={-1221814,221814,1221815,-231814}; // Surface longitudinale du contour de poutre
            Plane Surface(3221814)={3221814}; // Surface longitudinale du contour de poutre
            Line Loop(3221815)={-1221815,221815,1221816,-231815}; // Surface longitudinale du contour de poutre
            Plane Surface(3221815)={3221815}; // Surface longitudinale du contour de poutre
            Line Loop(3221816)={-1221816,221816,1221817,-231816}; // Surface longitudinale du contour de poutre
            Plane Surface(3221816)={3221816}; // Surface longitudinale du contour de poutre
            Line Loop(3221817)={-1221817,221817,1221818,-231817}; // Surface longitudinale du contour de poutre
            Plane Surface(3221817)={3221817}; // Surface longitudinale du contour de poutre
            Line Loop(3221818)={-1221818,221818,1221801,-231818}; // Surface longitudinale du contour de poutre
            Plane Surface(3221818)={3221818}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4221801)={3221801,3221802,3221803,3221804,3221805,3221806,3221807,3221808,3221809,3221810,3221811,3221812,3221813,3221814,3221815,3221816,3221817,3221818,2221801,2231801}; // Surface loop du contour de poutre
            Volume(4221801)={4221801}; // Volume du contour de poutre
            Physical Volume(14221801)={4221801};

            // Points de l'intrados de hourdis : 
            Point(231821)={25.680,13.938,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(231822)={25.680,14.388,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(231824)={25.680,14.572,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(231826)={25.680,14.163,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(231827)={25.680,14.572,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(231830)={231801,231821};
            Line(231831)={231724,231821};
            Physical Line(10231830)={231830};
            Physical Line(10231831)={231831};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(231832)={231817,231822};
            Line(231833)={231822,231824};
            Physical Line(10231832)={231832};
            Physical Line(10231833)={231833};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(231835)={231824,231827};
            Physical Line(10231835)={231835};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(231836)={231727,231826};
            Line(231837)={231826,231827};
            Physical Line(10231836)={231836};
            Physical Line(10231837)={231837};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1221821)={221821,231821}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1221822)={221822,231822}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1221824)={221824,231824}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1221826)={221826,231826}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1221827)={221827,231827}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2231802)={231830,-231831,231735,231836,231837,-231835,-231833,-231832,231817,231818}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2231802)={2231802}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3221830)={-1221801,221830,1221821,-231830};
                Plane Surface(3221830)={3221830};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3221831)={-1221821,-221831,1221724,231831};
                Plane Surface(3221831)={3221831};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3221832)={-1221817,221832,1221822,-231832};
                Plane Surface(3221832)={3221832};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3221833)={-1221822,221833,1221824,-231833};
                Plane Surface(3221833)={3221833};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3221836)={-1221727,221836,1221826,-231836};
                Plane Surface(3221836)={3221836};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3221837)={-1221826,221837,1221827,-231837};
                Plane Surface(3221837)={3221837};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3221835)={-1221824,221835,1221827,-231835};
                Plane Surface(3221835)={3221835};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4221802)={3221830,3221831,3221735,3221836,3221837,3221835,3221833,3221832,3221817,3221818,2221802,2231802}; // Surface loop du mi-hourdis inferieur
            Volume(4221802)={4221802}; // Volume du mi-hourdis inferieur
            Physical Volume(14221802)={4221802};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(231851)={25.680,14.572,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(231841)={231751,231851};
            Physical Line(10231841)={231841};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1221851)={221851,231851};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3221841)={-1221751,221841,1221851,-231841};
            Plane Surface(3221841)={3221841};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  19

            // Points du contour de poutre : 

            Point(231901)={25.680,14.756,-0.200,Pas_Entr_About_Pou};
            Point(231902)={25.680,14.756,-0.270,Pas_Entr_About_Pou};
            Point(231903)={25.680,14.819,-0.300,Pas_Entr_About_Pou};
            Point(231904)={25.680,14.881,-0.330,Pas_Entr_About_Pou};
            Point(231905)={25.680,14.881,-1.150,Pas_Entr_About_Pou};
            Point(231906)={25.680,14.819,-1.200,Pas_Entr_About_Pou};
            Point(231907)={25.680,14.756,-1.250,Pas_Entr_About_Pou};
            Point(231908)={25.680,14.756,-1.350,Pas_Entr_About_Pou};
            Point(231909)={25.680,14.981,-1.350,Pas_Entr_About_Pou};
            Point(231910)={25.680,15.206,-1.350,Pas_Entr_About_Pou};
            Point(231911)={25.680,15.206,-1.250,Pas_Entr_About_Pou};
            Point(231912)={25.680,15.144,-1.200,Pas_Entr_About_Pou};
            Point(231913)={25.680,15.081,-1.150,Pas_Entr_About_Pou};
            Point(231914)={25.680,15.081,-0.330,Pas_Entr_About_Pou};
            Point(231915)={25.680,15.144,-0.300,Pas_Entr_About_Pou};
            Point(231916)={25.680,15.206,-0.270,Pas_Entr_About_Pou};
            Point(231917)={25.680,15.206,-0.200,Pas_Entr_About_Pou};
            Point(231918)={25.680,14.981,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(231901)={231901,231902};
            Physical Line(10231901)={231901};
            Line(231902)={231902,231903};
            Physical Line(10231902)={231902};
            Line(231903)={231903,231904};
            Physical Line(10231903)={231903};
            Line(231904)={231904,231905};
            Physical Line(10231904)={231904};
            Line(231905)={231905,231906};
            Physical Line(10231905)={231905};
            Line(231906)={231906,231907};
            Physical Line(10231906)={231906};
            Line(231907)={231907,231908};
            Physical Line(10231907)={231907};
            Line(231908)={231908,231909};
            Physical Line(10231908)={231908};
            Line(231909)={231909,231910};
            Physical Line(10231909)={231909};
            Line(231910)={231910,231911};
            Physical Line(10231910)={231910};
            Line(231911)={231911,231912};
            Physical Line(10231911)={231911};
            Line(231912)={231912,231913};
            Physical Line(10231912)={231912};
            Line(231913)={231913,231914};
            Physical Line(10231913)={231913};
            Line(231914)={231914,231915};
            Physical Line(10231914)={231914};
            Line(231915)={231915,231916};
            Physical Line(10231915)={231915};
            Line(231916)={231916,231917};
            Physical Line(10231916)={231916};
            Line(231917)={231917,231918};
            Physical Line(10231917)={231917};
            Line(231918)={231918,231901};
            Physical Line(10231918)={231918};

            // Lignes longitudinales du contour de poutre : 

            Line(1221901)={221901,231901};
            Line(1221902)={221902,231902};
            Line(1221903)={221903,231903};
            Line(1221904)={221904,231904};
            Line(1221905)={221905,231905};
            Line(1221906)={221906,231906};
            Line(1221907)={221907,231907};
            Line(1221908)={221908,231908};
            Line(1221909)={221909,231909};
            Line(1221910)={221910,231910};
            Line(1221911)={221911,231911};
            Line(1221912)={221912,231912};
            Line(1221913)={221913,231913};
            Line(1221914)={221914,231914};
            Line(1221915)={221915,231915};
            Line(1221916)={221916,231916};
            Line(1221917)={221917,231917};
            Line(1221918)={221918,231918};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2231901)={231901,231902,231903,231904,231905,231906,231907,231908,231909,231910,231911,231912,231913,231914,231915,231916,231917,231918}; // Contour poutre
            Plane Surface(2231901)={2231901}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3221901)={-1221901,221901,1221902,-231901}; // Surface longitudinale du contour de poutre
            Plane Surface(3221901)={3221901}; // Surface longitudinale du contour de poutre
            Line Loop(3221902)={-1221902,221902,1221903,-231902}; // Surface longitudinale du contour de poutre
            Plane Surface(3221902)={3221902}; // Surface longitudinale du contour de poutre
            Line Loop(3221903)={-1221903,221903,1221904,-231903}; // Surface longitudinale du contour de poutre
            Plane Surface(3221903)={3221903}; // Surface longitudinale du contour de poutre
            Line Loop(3221904)={-1221904,221904,1221905,-231904}; // Surface longitudinale du contour de poutre
            Plane Surface(3221904)={3221904}; // Surface longitudinale du contour de poutre
            Line Loop(3221905)={-1221905,221905,1221906,-231905}; // Surface longitudinale du contour de poutre
            Plane Surface(3221905)={3221905}; // Surface longitudinale du contour de poutre
            Line Loop(3221906)={-1221906,221906,1221907,-231906}; // Surface longitudinale du contour de poutre
            Plane Surface(3221906)={3221906}; // Surface longitudinale du contour de poutre
            Line Loop(3221907)={-1221907,221907,1221908,-231907}; // Surface longitudinale du contour de poutre
            Plane Surface(3221907)={3221907}; // Surface longitudinale du contour de poutre
            Line Loop(3221908)={-1221908,221908,1221909,-231908}; // Surface longitudinale du contour de poutre
            Plane Surface(3221908)={3221908}; // Surface longitudinale du contour de poutre
            Line Loop(3221909)={-1221909,221909,1221910,-231909}; // Surface longitudinale du contour de poutre
            Plane Surface(3221909)={3221909}; // Surface longitudinale du contour de poutre
            Line Loop(3221910)={-1221910,221910,1221911,-231910}; // Surface longitudinale du contour de poutre
            Plane Surface(3221910)={3221910}; // Surface longitudinale du contour de poutre
            Line Loop(3221911)={-1221911,221911,1221912,-231911}; // Surface longitudinale du contour de poutre
            Plane Surface(3221911)={3221911}; // Surface longitudinale du contour de poutre
            Line Loop(3221912)={-1221912,221912,1221913,-231912}; // Surface longitudinale du contour de poutre
            Plane Surface(3221912)={3221912}; // Surface longitudinale du contour de poutre
            Line Loop(3221913)={-1221913,221913,1221914,-231913}; // Surface longitudinale du contour de poutre
            Plane Surface(3221913)={3221913}; // Surface longitudinale du contour de poutre
            Line Loop(3221914)={-1221914,221914,1221915,-231914}; // Surface longitudinale du contour de poutre
            Plane Surface(3221914)={3221914}; // Surface longitudinale du contour de poutre
            Line Loop(3221915)={-1221915,221915,1221916,-231915}; // Surface longitudinale du contour de poutre
            Plane Surface(3221915)={3221915}; // Surface longitudinale du contour de poutre
            Line Loop(3221916)={-1221916,221916,1221917,-231916}; // Surface longitudinale du contour de poutre
            Plane Surface(3221916)={3221916}; // Surface longitudinale du contour de poutre
            Line Loop(3221917)={-1221917,221917,1221918,-231917}; // Surface longitudinale du contour de poutre
            Plane Surface(3221917)={3221917}; // Surface longitudinale du contour de poutre
            Line Loop(3221918)={-1221918,221918,1221901,-231918}; // Surface longitudinale du contour de poutre
            Plane Surface(3221918)={3221918}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4221901)={3221901,3221902,3221903,3221904,3221905,3221906,3221907,3221908,3221909,3221910,3221911,3221912,3221913,3221914,3221915,3221916,3221917,3221918,2221901,2231901}; // Surface loop du contour de poutre
            Volume(4221901)={4221901}; // Volume du contour de poutre
            Physical Volume(14221901)={4221901};

            // Points de l'intrados de hourdis : 
            Point(231921)={25.680,14.756,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(231922)={25.680,15.206,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(231924)={25.680,15.390,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(231926)={25.680,14.981,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(231927)={25.680,15.390,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(231930)={231901,231921};
            Line(231931)={231824,231921};
            Physical Line(10231930)={231930};
            Physical Line(10231931)={231931};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(231932)={231917,231922};
            Line(231933)={231922,231924};
            Physical Line(10231932)={231932};
            Physical Line(10231933)={231933};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(231935)={231924,231927};
            Physical Line(10231935)={231935};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(231936)={231827,231926};
            Line(231937)={231926,231927};
            Physical Line(10231936)={231936};
            Physical Line(10231937)={231937};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1221921)={221921,231921}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1221922)={221922,231922}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1221924)={221924,231924}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1221926)={221926,231926}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1221927)={221927,231927}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2231902)={231930,-231931,231835,231936,231937,-231935,-231933,-231932,231917,231918}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2231902)={2231902}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3221930)={-1221901,221930,1221921,-231930};
                Plane Surface(3221930)={3221930};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3221931)={-1221921,-221931,1221824,231931};
                Plane Surface(3221931)={3221931};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3221932)={-1221917,221932,1221922,-231932};
                Plane Surface(3221932)={3221932};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3221933)={-1221922,221933,1221924,-231933};
                Plane Surface(3221933)={3221933};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3221936)={-1221827,221936,1221926,-231936};
                Plane Surface(3221936)={3221936};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3221937)={-1221926,221937,1221927,-231937};
                Plane Surface(3221937)={3221937};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3221935)={-1221924,221935,1221927,-231935};
                Plane Surface(3221935)={3221935};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4221902)={3221930,3221931,3221835,3221936,3221937,3221935,3221933,3221932,3221917,3221918,2221902,2231902}; // Surface loop du mi-hourdis inferieur
            Volume(4221902)={4221902}; // Volume du mi-hourdis inferieur
            Physical Volume(14221902)={4221902};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(231951)={25.680,15.390,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(231941)={231851,231951};
            Physical Line(10231941)={231941};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1221951)={221951,231951};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3221941)={-1221851,221941,1221951,-231941};
            Plane Surface(3221941)={3221941};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  20

            // Points du contour de poutre : 

            Point(232001)={25.680,15.575,-0.200,Pas_Entr_About_Pou};
            Point(232002)={25.680,15.575,-0.270,Pas_Entr_About_Pou};
            Point(232003)={25.680,15.637,-0.300,Pas_Entr_About_Pou};
            Point(232004)={25.680,15.700,-0.330,Pas_Entr_About_Pou};
            Point(232005)={25.680,15.700,-1.150,Pas_Entr_About_Pou};
            Point(232006)={25.680,15.637,-1.200,Pas_Entr_About_Pou};
            Point(232007)={25.680,15.575,-1.250,Pas_Entr_About_Pou};
            Point(232008)={25.680,15.575,-1.350,Pas_Entr_About_Pou};
            Point(232009)={25.680,15.800,-1.350,Pas_Entr_About_Pou};
            Point(232010)={25.680,16.025,-1.350,Pas_Entr_About_Pou};
            Point(232011)={25.680,16.025,-1.250,Pas_Entr_About_Pou};
            Point(232012)={25.680,15.962,-1.200,Pas_Entr_About_Pou};
            Point(232013)={25.680,15.900,-1.150,Pas_Entr_About_Pou};
            Point(232014)={25.680,15.900,-0.330,Pas_Entr_About_Pou};
            Point(232015)={25.680,15.962,-0.300,Pas_Entr_About_Pou};
            Point(232016)={25.680,16.025,-0.270,Pas_Entr_About_Pou};
            Point(232017)={25.680,16.025,-0.200,Pas_Entr_About_Pou};
            Point(232018)={25.680,15.800,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(232001)={232001,232002};
            Physical Line(10232001)={232001};
            Line(232002)={232002,232003};
            Physical Line(10232002)={232002};
            Line(232003)={232003,232004};
            Physical Line(10232003)={232003};
            Line(232004)={232004,232005};
            Physical Line(10232004)={232004};
            Line(232005)={232005,232006};
            Physical Line(10232005)={232005};
            Line(232006)={232006,232007};
            Physical Line(10232006)={232006};
            Line(232007)={232007,232008};
            Physical Line(10232007)={232007};
            Line(232008)={232008,232009};
            Physical Line(10232008)={232008};
            Line(232009)={232009,232010};
            Physical Line(10232009)={232009};
            Line(232010)={232010,232011};
            Physical Line(10232010)={232010};
            Line(232011)={232011,232012};
            Physical Line(10232011)={232011};
            Line(232012)={232012,232013};
            Physical Line(10232012)={232012};
            Line(232013)={232013,232014};
            Physical Line(10232013)={232013};
            Line(232014)={232014,232015};
            Physical Line(10232014)={232014};
            Line(232015)={232015,232016};
            Physical Line(10232015)={232015};
            Line(232016)={232016,232017};
            Physical Line(10232016)={232016};
            Line(232017)={232017,232018};
            Physical Line(10232017)={232017};
            Line(232018)={232018,232001};
            Physical Line(10232018)={232018};

            // Lignes longitudinales du contour de poutre : 

            Line(1222001)={222001,232001};
            Line(1222002)={222002,232002};
            Line(1222003)={222003,232003};
            Line(1222004)={222004,232004};
            Line(1222005)={222005,232005};
            Line(1222006)={222006,232006};
            Line(1222007)={222007,232007};
            Line(1222008)={222008,232008};
            Line(1222009)={222009,232009};
            Line(1222010)={222010,232010};
            Line(1222011)={222011,232011};
            Line(1222012)={222012,232012};
            Line(1222013)={222013,232013};
            Line(1222014)={222014,232014};
            Line(1222015)={222015,232015};
            Line(1222016)={222016,232016};
            Line(1222017)={222017,232017};
            Line(1222018)={222018,232018};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2232001)={232001,232002,232003,232004,232005,232006,232007,232008,232009,232010,232011,232012,232013,232014,232015,232016,232017,232018}; // Contour poutre
            Plane Surface(2232001)={2232001}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3222001)={-1222001,222001,1222002,-232001}; // Surface longitudinale du contour de poutre
            Plane Surface(3222001)={3222001}; // Surface longitudinale du contour de poutre
            Line Loop(3222002)={-1222002,222002,1222003,-232002}; // Surface longitudinale du contour de poutre
            Plane Surface(3222002)={3222002}; // Surface longitudinale du contour de poutre
            Line Loop(3222003)={-1222003,222003,1222004,-232003}; // Surface longitudinale du contour de poutre
            Plane Surface(3222003)={3222003}; // Surface longitudinale du contour de poutre
            Line Loop(3222004)={-1222004,222004,1222005,-232004}; // Surface longitudinale du contour de poutre
            Plane Surface(3222004)={3222004}; // Surface longitudinale du contour de poutre
            Line Loop(3222005)={-1222005,222005,1222006,-232005}; // Surface longitudinale du contour de poutre
            Plane Surface(3222005)={3222005}; // Surface longitudinale du contour de poutre
            Line Loop(3222006)={-1222006,222006,1222007,-232006}; // Surface longitudinale du contour de poutre
            Plane Surface(3222006)={3222006}; // Surface longitudinale du contour de poutre
            Line Loop(3222007)={-1222007,222007,1222008,-232007}; // Surface longitudinale du contour de poutre
            Plane Surface(3222007)={3222007}; // Surface longitudinale du contour de poutre
            Line Loop(3222008)={-1222008,222008,1222009,-232008}; // Surface longitudinale du contour de poutre
            Plane Surface(3222008)={3222008}; // Surface longitudinale du contour de poutre
            Line Loop(3222009)={-1222009,222009,1222010,-232009}; // Surface longitudinale du contour de poutre
            Plane Surface(3222009)={3222009}; // Surface longitudinale du contour de poutre
            Line Loop(3222010)={-1222010,222010,1222011,-232010}; // Surface longitudinale du contour de poutre
            Plane Surface(3222010)={3222010}; // Surface longitudinale du contour de poutre
            Line Loop(3222011)={-1222011,222011,1222012,-232011}; // Surface longitudinale du contour de poutre
            Plane Surface(3222011)={3222011}; // Surface longitudinale du contour de poutre
            Line Loop(3222012)={-1222012,222012,1222013,-232012}; // Surface longitudinale du contour de poutre
            Plane Surface(3222012)={3222012}; // Surface longitudinale du contour de poutre
            Line Loop(3222013)={-1222013,222013,1222014,-232013}; // Surface longitudinale du contour de poutre
            Plane Surface(3222013)={3222013}; // Surface longitudinale du contour de poutre
            Line Loop(3222014)={-1222014,222014,1222015,-232014}; // Surface longitudinale du contour de poutre
            Plane Surface(3222014)={3222014}; // Surface longitudinale du contour de poutre
            Line Loop(3222015)={-1222015,222015,1222016,-232015}; // Surface longitudinale du contour de poutre
            Plane Surface(3222015)={3222015}; // Surface longitudinale du contour de poutre
            Line Loop(3222016)={-1222016,222016,1222017,-232016}; // Surface longitudinale du contour de poutre
            Plane Surface(3222016)={3222016}; // Surface longitudinale du contour de poutre
            Line Loop(3222017)={-1222017,222017,1222018,-232017}; // Surface longitudinale du contour de poutre
            Plane Surface(3222017)={3222017}; // Surface longitudinale du contour de poutre
            Line Loop(3222018)={-1222018,222018,1222001,-232018}; // Surface longitudinale du contour de poutre
            Plane Surface(3222018)={3222018}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4222001)={3222001,3222002,3222003,3222004,3222005,3222006,3222007,3222008,3222009,3222010,3222011,3222012,3222013,3222014,3222015,3222016,3222017,3222018,2222001,2232001}; // Surface loop du contour de poutre
            Volume(4222001)={4222001}; // Volume du contour de poutre
            Physical Volume(14222001)={4222001};

            // Points de l'intrados de hourdis : 
            Point(232021)={25.680,15.575,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(232022)={25.680,16.025,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(232024)={25.680,16.209,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(232026)={25.680,15.800,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(232027)={25.680,16.209,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(232030)={232001,232021};
            Line(232031)={231924,232021};
            Physical Line(10232030)={232030};
            Physical Line(10232031)={232031};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(232032)={232017,232022};
            Line(232033)={232022,232024};
            Physical Line(10232032)={232032};
            Physical Line(10232033)={232033};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(232035)={232024,232027};
            Physical Line(10232035)={232035};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(232036)={231927,232026};
            Line(232037)={232026,232027};
            Physical Line(10232036)={232036};
            Physical Line(10232037)={232037};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1222021)={222021,232021}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1222022)={222022,232022}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1222024)={222024,232024}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1222026)={222026,232026}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1222027)={222027,232027}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2232002)={232030,-232031,231935,232036,232037,-232035,-232033,-232032,232017,232018}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2232002)={2232002}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3222030)={-1222001,222030,1222021,-232030};
                Plane Surface(3222030)={3222030};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3222031)={-1222021,-222031,1221924,232031};
                Plane Surface(3222031)={3222031};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3222032)={-1222017,222032,1222022,-232032};
                Plane Surface(3222032)={3222032};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3222033)={-1222022,222033,1222024,-232033};
                Plane Surface(3222033)={3222033};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3222036)={-1221927,222036,1222026,-232036};
                Plane Surface(3222036)={3222036};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3222037)={-1222026,222037,1222027,-232037};
                Plane Surface(3222037)={3222037};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3222035)={-1222024,222035,1222027,-232035};
                Plane Surface(3222035)={3222035};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4222002)={3222030,3222031,3221935,3222036,3222037,3222035,3222033,3222032,3222017,3222018,2222002,2232002}; // Surface loop du mi-hourdis inferieur
            Volume(4222002)={4222002}; // Volume du mi-hourdis inferieur
            Physical Volume(14222002)={4222002};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(232051)={25.680,16.209,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(232041)={231951,232051};
            Physical Line(10232041)={232041};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1222051)={222051,232051};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3222041)={-1221951,222041,1222051,-232041};
            Plane Surface(3222041)={3222041};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  21

            // Points du contour de poutre : 

            Point(232101)={25.680,16.393,-0.200,Pas_Entr_About_Pou};
            Point(232102)={25.680,16.393,-0.270,Pas_Entr_About_Pou};
            Point(232103)={25.680,16.456,-0.300,Pas_Entr_About_Pou};
            Point(232104)={25.680,16.518,-0.330,Pas_Entr_About_Pou};
            Point(232105)={25.680,16.518,-1.150,Pas_Entr_About_Pou};
            Point(232106)={25.680,16.456,-1.200,Pas_Entr_About_Pou};
            Point(232107)={25.680,16.393,-1.250,Pas_Entr_About_Pou};
            Point(232108)={25.680,16.393,-1.350,Pas_Entr_About_Pou};
            Point(232109)={25.680,16.618,-1.350,Pas_Entr_About_Pou};
            Point(232110)={25.680,16.843,-1.350,Pas_Entr_About_Pou};
            Point(232111)={25.680,16.843,-1.250,Pas_Entr_About_Pou};
            Point(232112)={25.680,16.781,-1.200,Pas_Entr_About_Pou};
            Point(232113)={25.680,16.718,-1.150,Pas_Entr_About_Pou};
            Point(232114)={25.680,16.718,-0.330,Pas_Entr_About_Pou};
            Point(232115)={25.680,16.781,-0.300,Pas_Entr_About_Pou};
            Point(232116)={25.680,16.843,-0.270,Pas_Entr_About_Pou};
            Point(232117)={25.680,16.843,-0.200,Pas_Entr_About_Pou};
            Point(232118)={25.680,16.618,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(232101)={232101,232102};
            Physical Line(10232101)={232101};
            Line(232102)={232102,232103};
            Physical Line(10232102)={232102};
            Line(232103)={232103,232104};
            Physical Line(10232103)={232103};
            Line(232104)={232104,232105};
            Physical Line(10232104)={232104};
            Line(232105)={232105,232106};
            Physical Line(10232105)={232105};
            Line(232106)={232106,232107};
            Physical Line(10232106)={232106};
            Line(232107)={232107,232108};
            Physical Line(10232107)={232107};
            Line(232108)={232108,232109};
            Physical Line(10232108)={232108};
            Line(232109)={232109,232110};
            Physical Line(10232109)={232109};
            Line(232110)={232110,232111};
            Physical Line(10232110)={232110};
            Line(232111)={232111,232112};
            Physical Line(10232111)={232111};
            Line(232112)={232112,232113};
            Physical Line(10232112)={232112};
            Line(232113)={232113,232114};
            Physical Line(10232113)={232113};
            Line(232114)={232114,232115};
            Physical Line(10232114)={232114};
            Line(232115)={232115,232116};
            Physical Line(10232115)={232115};
            Line(232116)={232116,232117};
            Physical Line(10232116)={232116};
            Line(232117)={232117,232118};
            Physical Line(10232117)={232117};
            Line(232118)={232118,232101};
            Physical Line(10232118)={232118};

            // Lignes longitudinales du contour de poutre : 

            Line(1222101)={222101,232101};
            Line(1222102)={222102,232102};
            Line(1222103)={222103,232103};
            Line(1222104)={222104,232104};
            Line(1222105)={222105,232105};
            Line(1222106)={222106,232106};
            Line(1222107)={222107,232107};
            Line(1222108)={222108,232108};
            Line(1222109)={222109,232109};
            Line(1222110)={222110,232110};
            Line(1222111)={222111,232111};
            Line(1222112)={222112,232112};
            Line(1222113)={222113,232113};
            Line(1222114)={222114,232114};
            Line(1222115)={222115,232115};
            Line(1222116)={222116,232116};
            Line(1222117)={222117,232117};
            Line(1222118)={222118,232118};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2232101)={232101,232102,232103,232104,232105,232106,232107,232108,232109,232110,232111,232112,232113,232114,232115,232116,232117,232118}; // Contour poutre
            Plane Surface(2232101)={2232101}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3222101)={-1222101,222101,1222102,-232101}; // Surface longitudinale du contour de poutre
            Plane Surface(3222101)={3222101}; // Surface longitudinale du contour de poutre
            Line Loop(3222102)={-1222102,222102,1222103,-232102}; // Surface longitudinale du contour de poutre
            Plane Surface(3222102)={3222102}; // Surface longitudinale du contour de poutre
            Line Loop(3222103)={-1222103,222103,1222104,-232103}; // Surface longitudinale du contour de poutre
            Plane Surface(3222103)={3222103}; // Surface longitudinale du contour de poutre
            Line Loop(3222104)={-1222104,222104,1222105,-232104}; // Surface longitudinale du contour de poutre
            Plane Surface(3222104)={3222104}; // Surface longitudinale du contour de poutre
            Line Loop(3222105)={-1222105,222105,1222106,-232105}; // Surface longitudinale du contour de poutre
            Plane Surface(3222105)={3222105}; // Surface longitudinale du contour de poutre
            Line Loop(3222106)={-1222106,222106,1222107,-232106}; // Surface longitudinale du contour de poutre
            Plane Surface(3222106)={3222106}; // Surface longitudinale du contour de poutre
            Line Loop(3222107)={-1222107,222107,1222108,-232107}; // Surface longitudinale du contour de poutre
            Plane Surface(3222107)={3222107}; // Surface longitudinale du contour de poutre
            Line Loop(3222108)={-1222108,222108,1222109,-232108}; // Surface longitudinale du contour de poutre
            Plane Surface(3222108)={3222108}; // Surface longitudinale du contour de poutre
            Line Loop(3222109)={-1222109,222109,1222110,-232109}; // Surface longitudinale du contour de poutre
            Plane Surface(3222109)={3222109}; // Surface longitudinale du contour de poutre
            Line Loop(3222110)={-1222110,222110,1222111,-232110}; // Surface longitudinale du contour de poutre
            Plane Surface(3222110)={3222110}; // Surface longitudinale du contour de poutre
            Line Loop(3222111)={-1222111,222111,1222112,-232111}; // Surface longitudinale du contour de poutre
            Plane Surface(3222111)={3222111}; // Surface longitudinale du contour de poutre
            Line Loop(3222112)={-1222112,222112,1222113,-232112}; // Surface longitudinale du contour de poutre
            Plane Surface(3222112)={3222112}; // Surface longitudinale du contour de poutre
            Line Loop(3222113)={-1222113,222113,1222114,-232113}; // Surface longitudinale du contour de poutre
            Plane Surface(3222113)={3222113}; // Surface longitudinale du contour de poutre
            Line Loop(3222114)={-1222114,222114,1222115,-232114}; // Surface longitudinale du contour de poutre
            Plane Surface(3222114)={3222114}; // Surface longitudinale du contour de poutre
            Line Loop(3222115)={-1222115,222115,1222116,-232115}; // Surface longitudinale du contour de poutre
            Plane Surface(3222115)={3222115}; // Surface longitudinale du contour de poutre
            Line Loop(3222116)={-1222116,222116,1222117,-232116}; // Surface longitudinale du contour de poutre
            Plane Surface(3222116)={3222116}; // Surface longitudinale du contour de poutre
            Line Loop(3222117)={-1222117,222117,1222118,-232117}; // Surface longitudinale du contour de poutre
            Plane Surface(3222117)={3222117}; // Surface longitudinale du contour de poutre
            Line Loop(3222118)={-1222118,222118,1222101,-232118}; // Surface longitudinale du contour de poutre
            Plane Surface(3222118)={3222118}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4222101)={3222101,3222102,3222103,3222104,3222105,3222106,3222107,3222108,3222109,3222110,3222111,3222112,3222113,3222114,3222115,3222116,3222117,3222118,2222101,2232101}; // Surface loop du contour de poutre
            Volume(4222101)={4222101}; // Volume du contour de poutre
            Physical Volume(14222101)={4222101};

            // Points de l'intrados de hourdis : 
            Point(232121)={25.680,16.393,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(232122)={25.680,16.843,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(232124)={25.680,17.027,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(232126)={25.680,16.618,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(232127)={25.680,17.027,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(232130)={232101,232121};
            Line(232131)={232024,232121};
            Physical Line(10232130)={232130};
            Physical Line(10232131)={232131};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(232132)={232117,232122};
            Line(232133)={232122,232124};
            Physical Line(10232132)={232132};
            Physical Line(10232133)={232133};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(232135)={232124,232127};
            Physical Line(10232135)={232135};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(232136)={232027,232126};
            Line(232137)={232126,232127};
            Physical Line(10232136)={232136};
            Physical Line(10232137)={232137};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1222121)={222121,232121}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1222122)={222122,232122}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1222124)={222124,232124}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1222126)={222126,232126}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1222127)={222127,232127}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2232102)={232130,-232131,232035,232136,232137,-232135,-232133,-232132,232117,232118}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2232102)={2232102}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3222130)={-1222101,222130,1222121,-232130};
                Plane Surface(3222130)={3222130};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3222131)={-1222121,-222131,1222024,232131};
                Plane Surface(3222131)={3222131};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3222132)={-1222117,222132,1222122,-232132};
                Plane Surface(3222132)={3222132};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3222133)={-1222122,222133,1222124,-232133};
                Plane Surface(3222133)={3222133};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3222136)={-1222027,222136,1222126,-232136};
                Plane Surface(3222136)={3222136};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3222137)={-1222126,222137,1222127,-232137};
                Plane Surface(3222137)={3222137};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3222135)={-1222124,222135,1222127,-232135};
                Plane Surface(3222135)={3222135};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4222102)={3222130,3222131,3222035,3222136,3222137,3222135,3222133,3222132,3222117,3222118,2222102,2232102}; // Surface loop du mi-hourdis inferieur
            Volume(4222102)={4222102}; // Volume du mi-hourdis inferieur
            Physical Volume(14222102)={4222102};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(232151)={25.680,17.027,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(232141)={232051,232151};
            Physical Line(10232141)={232141};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1222151)={222151,232151};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3222141)={-1222051,222141,1222151,-232141};
            Plane Surface(3222141)={3222141};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  22

            // Points du contour de poutre : 

            Point(232201)={25.680,17.211,-0.200,Pas_Entr_About_Pou};
            Point(232202)={25.680,17.211,-0.270,Pas_Entr_About_Pou};
            Point(232203)={25.680,17.274,-0.300,Pas_Entr_About_Pou};
            Point(232204)={25.680,17.336,-0.330,Pas_Entr_About_Pou};
            Point(232205)={25.680,17.336,-1.150,Pas_Entr_About_Pou};
            Point(232206)={25.680,17.274,-1.200,Pas_Entr_About_Pou};
            Point(232207)={25.680,17.211,-1.250,Pas_Entr_About_Pou};
            Point(232208)={25.680,17.211,-1.350,Pas_Entr_About_Pou};
            Point(232209)={25.680,17.436,-1.350,Pas_Entr_About_Pou};
            Point(232210)={25.680,17.661,-1.350,Pas_Entr_About_Pou};
            Point(232211)={25.680,17.661,-1.250,Pas_Entr_About_Pou};
            Point(232212)={25.680,17.599,-1.200,Pas_Entr_About_Pou};
            Point(232213)={25.680,17.536,-1.150,Pas_Entr_About_Pou};
            Point(232214)={25.680,17.536,-0.330,Pas_Entr_About_Pou};
            Point(232215)={25.680,17.599,-0.300,Pas_Entr_About_Pou};
            Point(232216)={25.680,17.661,-0.270,Pas_Entr_About_Pou};
            Point(232217)={25.680,17.661,-0.200,Pas_Entr_About_Pou};
            Point(232218)={25.680,17.436,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(232201)={232201,232202};
            Physical Line(10232201)={232201};
            Line(232202)={232202,232203};
            Physical Line(10232202)={232202};
            Line(232203)={232203,232204};
            Physical Line(10232203)={232203};
            Line(232204)={232204,232205};
            Physical Line(10232204)={232204};
            Line(232205)={232205,232206};
            Physical Line(10232205)={232205};
            Line(232206)={232206,232207};
            Physical Line(10232206)={232206};
            Line(232207)={232207,232208};
            Physical Line(10232207)={232207};
            Line(232208)={232208,232209};
            Physical Line(10232208)={232208};
            Line(232209)={232209,232210};
            Physical Line(10232209)={232209};
            Line(232210)={232210,232211};
            Physical Line(10232210)={232210};
            Line(232211)={232211,232212};
            Physical Line(10232211)={232211};
            Line(232212)={232212,232213};
            Physical Line(10232212)={232212};
            Line(232213)={232213,232214};
            Physical Line(10232213)={232213};
            Line(232214)={232214,232215};
            Physical Line(10232214)={232214};
            Line(232215)={232215,232216};
            Physical Line(10232215)={232215};
            Line(232216)={232216,232217};
            Physical Line(10232216)={232216};
            Line(232217)={232217,232218};
            Physical Line(10232217)={232217};
            Line(232218)={232218,232201};
            Physical Line(10232218)={232218};

            // Lignes longitudinales du contour de poutre : 

            Line(1222201)={222201,232201};
            Line(1222202)={222202,232202};
            Line(1222203)={222203,232203};
            Line(1222204)={222204,232204};
            Line(1222205)={222205,232205};
            Line(1222206)={222206,232206};
            Line(1222207)={222207,232207};
            Line(1222208)={222208,232208};
            Line(1222209)={222209,232209};
            Line(1222210)={222210,232210};
            Line(1222211)={222211,232211};
            Line(1222212)={222212,232212};
            Line(1222213)={222213,232213};
            Line(1222214)={222214,232214};
            Line(1222215)={222215,232215};
            Line(1222216)={222216,232216};
            Line(1222217)={222217,232217};
            Line(1222218)={222218,232218};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2232201)={232201,232202,232203,232204,232205,232206,232207,232208,232209,232210,232211,232212,232213,232214,232215,232216,232217,232218}; // Contour poutre
            Plane Surface(2232201)={2232201}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3222201)={-1222201,222201,1222202,-232201}; // Surface longitudinale du contour de poutre
            Plane Surface(3222201)={3222201}; // Surface longitudinale du contour de poutre
            Line Loop(3222202)={-1222202,222202,1222203,-232202}; // Surface longitudinale du contour de poutre
            Plane Surface(3222202)={3222202}; // Surface longitudinale du contour de poutre
            Line Loop(3222203)={-1222203,222203,1222204,-232203}; // Surface longitudinale du contour de poutre
            Plane Surface(3222203)={3222203}; // Surface longitudinale du contour de poutre
            Line Loop(3222204)={-1222204,222204,1222205,-232204}; // Surface longitudinale du contour de poutre
            Plane Surface(3222204)={3222204}; // Surface longitudinale du contour de poutre
            Line Loop(3222205)={-1222205,222205,1222206,-232205}; // Surface longitudinale du contour de poutre
            Plane Surface(3222205)={3222205}; // Surface longitudinale du contour de poutre
            Line Loop(3222206)={-1222206,222206,1222207,-232206}; // Surface longitudinale du contour de poutre
            Plane Surface(3222206)={3222206}; // Surface longitudinale du contour de poutre
            Line Loop(3222207)={-1222207,222207,1222208,-232207}; // Surface longitudinale du contour de poutre
            Plane Surface(3222207)={3222207}; // Surface longitudinale du contour de poutre
            Line Loop(3222208)={-1222208,222208,1222209,-232208}; // Surface longitudinale du contour de poutre
            Plane Surface(3222208)={3222208}; // Surface longitudinale du contour de poutre
            Line Loop(3222209)={-1222209,222209,1222210,-232209}; // Surface longitudinale du contour de poutre
            Plane Surface(3222209)={3222209}; // Surface longitudinale du contour de poutre
            Line Loop(3222210)={-1222210,222210,1222211,-232210}; // Surface longitudinale du contour de poutre
            Plane Surface(3222210)={3222210}; // Surface longitudinale du contour de poutre
            Line Loop(3222211)={-1222211,222211,1222212,-232211}; // Surface longitudinale du contour de poutre
            Plane Surface(3222211)={3222211}; // Surface longitudinale du contour de poutre
            Line Loop(3222212)={-1222212,222212,1222213,-232212}; // Surface longitudinale du contour de poutre
            Plane Surface(3222212)={3222212}; // Surface longitudinale du contour de poutre
            Line Loop(3222213)={-1222213,222213,1222214,-232213}; // Surface longitudinale du contour de poutre
            Plane Surface(3222213)={3222213}; // Surface longitudinale du contour de poutre
            Line Loop(3222214)={-1222214,222214,1222215,-232214}; // Surface longitudinale du contour de poutre
            Plane Surface(3222214)={3222214}; // Surface longitudinale du contour de poutre
            Line Loop(3222215)={-1222215,222215,1222216,-232215}; // Surface longitudinale du contour de poutre
            Plane Surface(3222215)={3222215}; // Surface longitudinale du contour de poutre
            Line Loop(3222216)={-1222216,222216,1222217,-232216}; // Surface longitudinale du contour de poutre
            Plane Surface(3222216)={3222216}; // Surface longitudinale du contour de poutre
            Line Loop(3222217)={-1222217,222217,1222218,-232217}; // Surface longitudinale du contour de poutre
            Plane Surface(3222217)={3222217}; // Surface longitudinale du contour de poutre
            Line Loop(3222218)={-1222218,222218,1222201,-232218}; // Surface longitudinale du contour de poutre
            Plane Surface(3222218)={3222218}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4222201)={3222201,3222202,3222203,3222204,3222205,3222206,3222207,3222208,3222209,3222210,3222211,3222212,3222213,3222214,3222215,3222216,3222217,3222218,2222201,2232201}; // Surface loop du contour de poutre
            Volume(4222201)={4222201}; // Volume du contour de poutre
            Physical Volume(14222201)={4222201};

            // Points de l'intrados de hourdis : 
            Point(232221)={25.680,17.211,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(232222)={25.680,17.661,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(232224)={25.680,17.846,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(232226)={25.680,17.436,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(232227)={25.680,17.846,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(232230)={232201,232221};
            Line(232231)={232124,232221};
            Physical Line(10232230)={232230};
            Physical Line(10232231)={232231};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(232232)={232217,232222};
            Line(232233)={232222,232224};
            Physical Line(10232232)={232232};
            Physical Line(10232233)={232233};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(232235)={232224,232227};
            Physical Line(10232235)={232235};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(232236)={232127,232226};
            Line(232237)={232226,232227};
            Physical Line(10232236)={232236};
            Physical Line(10232237)={232237};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1222221)={222221,232221}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1222222)={222222,232222}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1222224)={222224,232224}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1222226)={222226,232226}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1222227)={222227,232227}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2232202)={232230,-232231,232135,232236,232237,-232235,-232233,-232232,232217,232218}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2232202)={2232202}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3222230)={-1222201,222230,1222221,-232230};
                Plane Surface(3222230)={3222230};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3222231)={-1222221,-222231,1222124,232231};
                Plane Surface(3222231)={3222231};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3222232)={-1222217,222232,1222222,-232232};
                Plane Surface(3222232)={3222232};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3222233)={-1222222,222233,1222224,-232233};
                Plane Surface(3222233)={3222233};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3222236)={-1222127,222236,1222226,-232236};
                Plane Surface(3222236)={3222236};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3222237)={-1222226,222237,1222227,-232237};
                Plane Surface(3222237)={3222237};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3222235)={-1222224,222235,1222227,-232235};
                Plane Surface(3222235)={3222235};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4222202)={3222230,3222231,3222135,3222236,3222237,3222235,3222233,3222232,3222217,3222218,2222202,2232202}; // Surface loop du mi-hourdis inferieur
            Volume(4222202)={4222202}; // Volume du mi-hourdis inferieur
            Physical Volume(14222202)={4222202};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(232251)={25.680,17.846,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(232241)={232151,232251};
            Physical Line(10232241)={232241};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1222251)={222251,232251};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3222241)={-1222151,222241,1222251,-232241};
            Plane Surface(3222241)={3222241};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  23

            // Points du contour de poutre : 

            Point(232301)={25.680,18.030,-0.200,Pas_Entr_About_Pou};
            Point(232302)={25.680,18.030,-0.270,Pas_Entr_About_Pou};
            Point(232303)={25.680,18.092,-0.300,Pas_Entr_About_Pou};
            Point(232304)={25.680,18.155,-0.330,Pas_Entr_About_Pou};
            Point(232305)={25.680,18.155,-1.150,Pas_Entr_About_Pou};
            Point(232306)={25.680,18.092,-1.200,Pas_Entr_About_Pou};
            Point(232307)={25.680,18.030,-1.250,Pas_Entr_About_Pou};
            Point(232308)={25.680,18.030,-1.350,Pas_Entr_About_Pou};
            Point(232309)={25.680,18.255,-1.350,Pas_Entr_About_Pou};
            Point(232310)={25.680,18.480,-1.350,Pas_Entr_About_Pou};
            Point(232311)={25.680,18.480,-1.250,Pas_Entr_About_Pou};
            Point(232312)={25.680,18.417,-1.200,Pas_Entr_About_Pou};
            Point(232313)={25.680,18.355,-1.150,Pas_Entr_About_Pou};
            Point(232314)={25.680,18.355,-0.330,Pas_Entr_About_Pou};
            Point(232315)={25.680,18.417,-0.300,Pas_Entr_About_Pou};
            Point(232316)={25.680,18.480,-0.270,Pas_Entr_About_Pou};
            Point(232317)={25.680,18.480,-0.200,Pas_Entr_About_Pou};
            Point(232318)={25.680,18.255,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(232301)={232301,232302};
            Physical Line(10232301)={232301};
            Line(232302)={232302,232303};
            Physical Line(10232302)={232302};
            Line(232303)={232303,232304};
            Physical Line(10232303)={232303};
            Line(232304)={232304,232305};
            Physical Line(10232304)={232304};
            Line(232305)={232305,232306};
            Physical Line(10232305)={232305};
            Line(232306)={232306,232307};
            Physical Line(10232306)={232306};
            Line(232307)={232307,232308};
            Physical Line(10232307)={232307};
            Line(232308)={232308,232309};
            Physical Line(10232308)={232308};
            Line(232309)={232309,232310};
            Physical Line(10232309)={232309};
            Line(232310)={232310,232311};
            Physical Line(10232310)={232310};
            Line(232311)={232311,232312};
            Physical Line(10232311)={232311};
            Line(232312)={232312,232313};
            Physical Line(10232312)={232312};
            Line(232313)={232313,232314};
            Physical Line(10232313)={232313};
            Line(232314)={232314,232315};
            Physical Line(10232314)={232314};
            Line(232315)={232315,232316};
            Physical Line(10232315)={232315};
            Line(232316)={232316,232317};
            Physical Line(10232316)={232316};
            Line(232317)={232317,232318};
            Physical Line(10232317)={232317};
            Line(232318)={232318,232301};
            Physical Line(10232318)={232318};

            // Lignes longitudinales du contour de poutre : 

            Line(1222301)={222301,232301};
            Line(1222302)={222302,232302};
            Line(1222303)={222303,232303};
            Line(1222304)={222304,232304};
            Line(1222305)={222305,232305};
            Line(1222306)={222306,232306};
            Line(1222307)={222307,232307};
            Line(1222308)={222308,232308};
            Line(1222309)={222309,232309};
            Line(1222310)={222310,232310};
            Line(1222311)={222311,232311};
            Line(1222312)={222312,232312};
            Line(1222313)={222313,232313};
            Line(1222314)={222314,232314};
            Line(1222315)={222315,232315};
            Line(1222316)={222316,232316};
            Line(1222317)={222317,232317};
            Line(1222318)={222318,232318};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2232301)={232301,232302,232303,232304,232305,232306,232307,232308,232309,232310,232311,232312,232313,232314,232315,232316,232317,232318}; // Contour poutre
            Plane Surface(2232301)={2232301}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3222301)={-1222301,222301,1222302,-232301}; // Surface longitudinale du contour de poutre
            Plane Surface(3222301)={3222301}; // Surface longitudinale du contour de poutre
            Line Loop(3222302)={-1222302,222302,1222303,-232302}; // Surface longitudinale du contour de poutre
            Plane Surface(3222302)={3222302}; // Surface longitudinale du contour de poutre
            Line Loop(3222303)={-1222303,222303,1222304,-232303}; // Surface longitudinale du contour de poutre
            Plane Surface(3222303)={3222303}; // Surface longitudinale du contour de poutre
            Line Loop(3222304)={-1222304,222304,1222305,-232304}; // Surface longitudinale du contour de poutre
            Plane Surface(3222304)={3222304}; // Surface longitudinale du contour de poutre
            Line Loop(3222305)={-1222305,222305,1222306,-232305}; // Surface longitudinale du contour de poutre
            Plane Surface(3222305)={3222305}; // Surface longitudinale du contour de poutre
            Line Loop(3222306)={-1222306,222306,1222307,-232306}; // Surface longitudinale du contour de poutre
            Plane Surface(3222306)={3222306}; // Surface longitudinale du contour de poutre
            Line Loop(3222307)={-1222307,222307,1222308,-232307}; // Surface longitudinale du contour de poutre
            Plane Surface(3222307)={3222307}; // Surface longitudinale du contour de poutre
            Line Loop(3222308)={-1222308,222308,1222309,-232308}; // Surface longitudinale du contour de poutre
            Plane Surface(3222308)={3222308}; // Surface longitudinale du contour de poutre
            Line Loop(3222309)={-1222309,222309,1222310,-232309}; // Surface longitudinale du contour de poutre
            Plane Surface(3222309)={3222309}; // Surface longitudinale du contour de poutre
            Line Loop(3222310)={-1222310,222310,1222311,-232310}; // Surface longitudinale du contour de poutre
            Plane Surface(3222310)={3222310}; // Surface longitudinale du contour de poutre
            Line Loop(3222311)={-1222311,222311,1222312,-232311}; // Surface longitudinale du contour de poutre
            Plane Surface(3222311)={3222311}; // Surface longitudinale du contour de poutre
            Line Loop(3222312)={-1222312,222312,1222313,-232312}; // Surface longitudinale du contour de poutre
            Plane Surface(3222312)={3222312}; // Surface longitudinale du contour de poutre
            Line Loop(3222313)={-1222313,222313,1222314,-232313}; // Surface longitudinale du contour de poutre
            Plane Surface(3222313)={3222313}; // Surface longitudinale du contour de poutre
            Line Loop(3222314)={-1222314,222314,1222315,-232314}; // Surface longitudinale du contour de poutre
            Plane Surface(3222314)={3222314}; // Surface longitudinale du contour de poutre
            Line Loop(3222315)={-1222315,222315,1222316,-232315}; // Surface longitudinale du contour de poutre
            Plane Surface(3222315)={3222315}; // Surface longitudinale du contour de poutre
            Line Loop(3222316)={-1222316,222316,1222317,-232316}; // Surface longitudinale du contour de poutre
            Plane Surface(3222316)={3222316}; // Surface longitudinale du contour de poutre
            Line Loop(3222317)={-1222317,222317,1222318,-232317}; // Surface longitudinale du contour de poutre
            Plane Surface(3222317)={3222317}; // Surface longitudinale du contour de poutre
            Line Loop(3222318)={-1222318,222318,1222301,-232318}; // Surface longitudinale du contour de poutre
            Plane Surface(3222318)={3222318}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4222301)={3222301,3222302,3222303,3222304,3222305,3222306,3222307,3222308,3222309,3222310,3222311,3222312,3222313,3222314,3222315,3222316,3222317,3222318,2222301,2232301}; // Surface loop du contour de poutre
            Volume(4222301)={4222301}; // Volume du contour de poutre
            Physical Volume(14222301)={4222301};

            // Points de l'intrados de hourdis : 
            Point(232321)={25.680,18.030,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(232322)={25.680,18.480,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(232324)={25.680,18.664,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(232326)={25.680,18.255,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(232327)={25.680,18.664,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(232330)={232301,232321};
            Line(232331)={232224,232321};
            Physical Line(10232330)={232330};
            Physical Line(10232331)={232331};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(232332)={232317,232322};
            Line(232333)={232322,232324};
            Physical Line(10232332)={232332};
            Physical Line(10232333)={232333};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(232335)={232324,232327};
            Physical Line(10232335)={232335};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(232336)={232227,232326};
            Line(232337)={232326,232327};
            Physical Line(10232336)={232336};
            Physical Line(10232337)={232337};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1222321)={222321,232321}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1222322)={222322,232322}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1222324)={222324,232324}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1222326)={222326,232326}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1222327)={222327,232327}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2232302)={232330,-232331,232235,232336,232337,-232335,-232333,-232332,232317,232318}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2232302)={2232302}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3222330)={-1222301,222330,1222321,-232330};
                Plane Surface(3222330)={3222330};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3222331)={-1222321,-222331,1222224,232331};
                Plane Surface(3222331)={3222331};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3222332)={-1222317,222332,1222322,-232332};
                Plane Surface(3222332)={3222332};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3222333)={-1222322,222333,1222324,-232333};
                Plane Surface(3222333)={3222333};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3222336)={-1222227,222336,1222326,-232336};
                Plane Surface(3222336)={3222336};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3222337)={-1222326,222337,1222327,-232337};
                Plane Surface(3222337)={3222337};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3222335)={-1222324,222335,1222327,-232335};
                Plane Surface(3222335)={3222335};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4222302)={3222330,3222331,3222235,3222336,3222337,3222335,3222333,3222332,3222317,3222318,2222302,2232302}; // Surface loop du mi-hourdis inferieur
            Volume(4222302)={4222302}; // Volume du mi-hourdis inferieur
            Physical Volume(14222302)={4222302};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(232351)={25.680,18.664,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(232341)={232251,232351};
            Physical Line(10232341)={232341};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1222351)={222351,232351};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3222341)={-1222251,222341,1222351,-232341};
            Plane Surface(3222341)={3222341};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  24

            // Points du contour de poutre : 

            Point(232401)={25.680,18.848,-0.200,Pas_Entr_About_Pou};
            Point(232402)={25.680,18.848,-0.270,Pas_Entr_About_Pou};
            Point(232403)={25.680,18.911,-0.300,Pas_Entr_About_Pou};
            Point(232404)={25.680,18.973,-0.330,Pas_Entr_About_Pou};
            Point(232405)={25.680,18.973,-1.150,Pas_Entr_About_Pou};
            Point(232406)={25.680,18.911,-1.200,Pas_Entr_About_Pou};
            Point(232407)={25.680,18.848,-1.250,Pas_Entr_About_Pou};
            Point(232408)={25.680,18.848,-1.350,Pas_Entr_About_Pou};
            Point(232409)={25.680,19.073,-1.350,Pas_Entr_About_Pou};
            Point(232410)={25.680,19.298,-1.350,Pas_Entr_About_Pou};
            Point(232411)={25.680,19.298,-1.250,Pas_Entr_About_Pou};
            Point(232412)={25.680,19.236,-1.200,Pas_Entr_About_Pou};
            Point(232413)={25.680,19.173,-1.150,Pas_Entr_About_Pou};
            Point(232414)={25.680,19.173,-0.330,Pas_Entr_About_Pou};
            Point(232415)={25.680,19.236,-0.300,Pas_Entr_About_Pou};
            Point(232416)={25.680,19.298,-0.270,Pas_Entr_About_Pou};
            Point(232417)={25.680,19.298,-0.200,Pas_Entr_About_Pou};
            Point(232418)={25.680,19.073,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(232401)={232401,232402};
            Physical Line(10232401)={232401};
            Line(232402)={232402,232403};
            Physical Line(10232402)={232402};
            Line(232403)={232403,232404};
            Physical Line(10232403)={232403};
            Line(232404)={232404,232405};
            Physical Line(10232404)={232404};
            Line(232405)={232405,232406};
            Physical Line(10232405)={232405};
            Line(232406)={232406,232407};
            Physical Line(10232406)={232406};
            Line(232407)={232407,232408};
            Physical Line(10232407)={232407};
            Line(232408)={232408,232409};
            Physical Line(10232408)={232408};
            Line(232409)={232409,232410};
            Physical Line(10232409)={232409};
            Line(232410)={232410,232411};
            Physical Line(10232410)={232410};
            Line(232411)={232411,232412};
            Physical Line(10232411)={232411};
            Line(232412)={232412,232413};
            Physical Line(10232412)={232412};
            Line(232413)={232413,232414};
            Physical Line(10232413)={232413};
            Line(232414)={232414,232415};
            Physical Line(10232414)={232414};
            Line(232415)={232415,232416};
            Physical Line(10232415)={232415};
            Line(232416)={232416,232417};
            Physical Line(10232416)={232416};
            Line(232417)={232417,232418};
            Physical Line(10232417)={232417};
            Line(232418)={232418,232401};
            Physical Line(10232418)={232418};

            // Lignes longitudinales du contour de poutre : 

            Line(1222401)={222401,232401};
            Line(1222402)={222402,232402};
            Line(1222403)={222403,232403};
            Line(1222404)={222404,232404};
            Line(1222405)={222405,232405};
            Line(1222406)={222406,232406};
            Line(1222407)={222407,232407};
            Line(1222408)={222408,232408};
            Line(1222409)={222409,232409};
            Line(1222410)={222410,232410};
            Line(1222411)={222411,232411};
            Line(1222412)={222412,232412};
            Line(1222413)={222413,232413};
            Line(1222414)={222414,232414};
            Line(1222415)={222415,232415};
            Line(1222416)={222416,232416};
            Line(1222417)={222417,232417};
            Line(1222418)={222418,232418};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2232401)={232401,232402,232403,232404,232405,232406,232407,232408,232409,232410,232411,232412,232413,232414,232415,232416,232417,232418}; // Contour poutre
            Plane Surface(2232401)={2232401}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3222401)={-1222401,222401,1222402,-232401}; // Surface longitudinale du contour de poutre
            Plane Surface(3222401)={3222401}; // Surface longitudinale du contour de poutre
            Line Loop(3222402)={-1222402,222402,1222403,-232402}; // Surface longitudinale du contour de poutre
            Plane Surface(3222402)={3222402}; // Surface longitudinale du contour de poutre
            Line Loop(3222403)={-1222403,222403,1222404,-232403}; // Surface longitudinale du contour de poutre
            Plane Surface(3222403)={3222403}; // Surface longitudinale du contour de poutre
            Line Loop(3222404)={-1222404,222404,1222405,-232404}; // Surface longitudinale du contour de poutre
            Plane Surface(3222404)={3222404}; // Surface longitudinale du contour de poutre
            Line Loop(3222405)={-1222405,222405,1222406,-232405}; // Surface longitudinale du contour de poutre
            Plane Surface(3222405)={3222405}; // Surface longitudinale du contour de poutre
            Line Loop(3222406)={-1222406,222406,1222407,-232406}; // Surface longitudinale du contour de poutre
            Plane Surface(3222406)={3222406}; // Surface longitudinale du contour de poutre
            Line Loop(3222407)={-1222407,222407,1222408,-232407}; // Surface longitudinale du contour de poutre
            Plane Surface(3222407)={3222407}; // Surface longitudinale du contour de poutre
            Line Loop(3222408)={-1222408,222408,1222409,-232408}; // Surface longitudinale du contour de poutre
            Plane Surface(3222408)={3222408}; // Surface longitudinale du contour de poutre
            Line Loop(3222409)={-1222409,222409,1222410,-232409}; // Surface longitudinale du contour de poutre
            Plane Surface(3222409)={3222409}; // Surface longitudinale du contour de poutre
            Line Loop(3222410)={-1222410,222410,1222411,-232410}; // Surface longitudinale du contour de poutre
            Plane Surface(3222410)={3222410}; // Surface longitudinale du contour de poutre
            Line Loop(3222411)={-1222411,222411,1222412,-232411}; // Surface longitudinale du contour de poutre
            Plane Surface(3222411)={3222411}; // Surface longitudinale du contour de poutre
            Line Loop(3222412)={-1222412,222412,1222413,-232412}; // Surface longitudinale du contour de poutre
            Plane Surface(3222412)={3222412}; // Surface longitudinale du contour de poutre
            Line Loop(3222413)={-1222413,222413,1222414,-232413}; // Surface longitudinale du contour de poutre
            Plane Surface(3222413)={3222413}; // Surface longitudinale du contour de poutre
            Line Loop(3222414)={-1222414,222414,1222415,-232414}; // Surface longitudinale du contour de poutre
            Plane Surface(3222414)={3222414}; // Surface longitudinale du contour de poutre
            Line Loop(3222415)={-1222415,222415,1222416,-232415}; // Surface longitudinale du contour de poutre
            Plane Surface(3222415)={3222415}; // Surface longitudinale du contour de poutre
            Line Loop(3222416)={-1222416,222416,1222417,-232416}; // Surface longitudinale du contour de poutre
            Plane Surface(3222416)={3222416}; // Surface longitudinale du contour de poutre
            Line Loop(3222417)={-1222417,222417,1222418,-232417}; // Surface longitudinale du contour de poutre
            Plane Surface(3222417)={3222417}; // Surface longitudinale du contour de poutre
            Line Loop(3222418)={-1222418,222418,1222401,-232418}; // Surface longitudinale du contour de poutre
            Plane Surface(3222418)={3222418}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4222401)={3222401,3222402,3222403,3222404,3222405,3222406,3222407,3222408,3222409,3222410,3222411,3222412,3222413,3222414,3222415,3222416,3222417,3222418,2222401,2232401}; // Surface loop du contour de poutre
            Volume(4222401)={4222401}; // Volume du contour de poutre
            Physical Volume(14222401)={4222401};

            // Points de l'intrados de hourdis : 
            Point(232421)={25.680,18.848,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(232422)={25.680,19.298,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(232424)={25.680,19.482,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(232426)={25.680,19.073,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(232427)={25.680,19.482,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(232430)={232401,232421};
            Line(232431)={232324,232421};
            Physical Line(10232430)={232430};
            Physical Line(10232431)={232431};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(232432)={232417,232422};
            Line(232433)={232422,232424};
            Physical Line(10232432)={232432};
            Physical Line(10232433)={232433};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(232435)={232424,232427};
            Physical Line(10232435)={232435};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(232436)={232327,232426};
            Line(232437)={232426,232427};
            Physical Line(10232436)={232436};
            Physical Line(10232437)={232437};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1222421)={222421,232421}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1222422)={222422,232422}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1222424)={222424,232424}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1222426)={222426,232426}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1222427)={222427,232427}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2232402)={232430,-232431,232335,232436,232437,-232435,-232433,-232432,232417,232418}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2232402)={2232402}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3222430)={-1222401,222430,1222421,-232430};
                Plane Surface(3222430)={3222430};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3222431)={-1222421,-222431,1222324,232431};
                Plane Surface(3222431)={3222431};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3222432)={-1222417,222432,1222422,-232432};
                Plane Surface(3222432)={3222432};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3222433)={-1222422,222433,1222424,-232433};
                Plane Surface(3222433)={3222433};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3222436)={-1222327,222436,1222426,-232436};
                Plane Surface(3222436)={3222436};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3222437)={-1222426,222437,1222427,-232437};
                Plane Surface(3222437)={3222437};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3222435)={-1222424,222435,1222427,-232435};
                Plane Surface(3222435)={3222435};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4222402)={3222430,3222431,3222335,3222436,3222437,3222435,3222433,3222432,3222417,3222418,2222402,2232402}; // Surface loop du mi-hourdis inferieur
            Volume(4222402)={4222402}; // Volume du mi-hourdis inferieur
            Physical Volume(14222402)={4222402};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(232451)={25.680,19.482,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(232441)={232351,232451};
            Physical Line(10232441)={232441};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1222451)={222451,232451};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3222441)={-1222351,222441,1222451,-232441};
            Plane Surface(3222441)={3222441};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  25

            // Points du contour de poutre : 

            Point(232501)={25.680,19.667,-0.200,Pas_Entr_About_Pou};
            Point(232502)={25.680,19.667,-0.270,Pas_Entr_About_Pou};
            Point(232503)={25.680,19.729,-0.300,Pas_Entr_About_Pou};
            Point(232504)={25.680,19.792,-0.330,Pas_Entr_About_Pou};
            Point(232505)={25.680,19.792,-1.150,Pas_Entr_About_Pou};
            Point(232506)={25.680,19.729,-1.200,Pas_Entr_About_Pou};
            Point(232507)={25.680,19.667,-1.250,Pas_Entr_About_Pou};
            Point(232508)={25.680,19.667,-1.350,Pas_Entr_About_Pou};
            Point(232509)={25.680,19.892,-1.350,Pas_Entr_About_Pou};
            Point(232510)={25.680,20.117,-1.350,Pas_Entr_About_Pou};
            Point(232511)={25.680,20.117,-1.250,Pas_Entr_About_Pou};
            Point(232512)={25.680,20.054,-1.200,Pas_Entr_About_Pou};
            Point(232513)={25.680,19.992,-1.150,Pas_Entr_About_Pou};
            Point(232514)={25.680,19.992,-0.330,Pas_Entr_About_Pou};
            Point(232515)={25.680,20.054,-0.300,Pas_Entr_About_Pou};
            Point(232516)={25.680,20.117,-0.270,Pas_Entr_About_Pou};
            Point(232517)={25.680,20.117,-0.200,Pas_Entr_About_Pou};
            Point(232518)={25.680,19.892,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(232501)={232501,232502};
            Physical Line(10232501)={232501};
            Line(232502)={232502,232503};
            Physical Line(10232502)={232502};
            Line(232503)={232503,232504};
            Physical Line(10232503)={232503};
            Line(232504)={232504,232505};
            Physical Line(10232504)={232504};
            Line(232505)={232505,232506};
            Physical Line(10232505)={232505};
            Line(232506)={232506,232507};
            Physical Line(10232506)={232506};
            Line(232507)={232507,232508};
            Physical Line(10232507)={232507};
            Line(232508)={232508,232509};
            Physical Line(10232508)={232508};
            Line(232509)={232509,232510};
            Physical Line(10232509)={232509};
            Line(232510)={232510,232511};
            Physical Line(10232510)={232510};
            Line(232511)={232511,232512};
            Physical Line(10232511)={232511};
            Line(232512)={232512,232513};
            Physical Line(10232512)={232512};
            Line(232513)={232513,232514};
            Physical Line(10232513)={232513};
            Line(232514)={232514,232515};
            Physical Line(10232514)={232514};
            Line(232515)={232515,232516};
            Physical Line(10232515)={232515};
            Line(232516)={232516,232517};
            Physical Line(10232516)={232516};
            Line(232517)={232517,232518};
            Physical Line(10232517)={232517};
            Line(232518)={232518,232501};
            Physical Line(10232518)={232518};

            // Lignes longitudinales du contour de poutre : 

            Line(1222501)={222501,232501};
            Line(1222502)={222502,232502};
            Line(1222503)={222503,232503};
            Line(1222504)={222504,232504};
            Line(1222505)={222505,232505};
            Line(1222506)={222506,232506};
            Line(1222507)={222507,232507};
            Line(1222508)={222508,232508};
            Line(1222509)={222509,232509};
            Line(1222510)={222510,232510};
            Line(1222511)={222511,232511};
            Line(1222512)={222512,232512};
            Line(1222513)={222513,232513};
            Line(1222514)={222514,232514};
            Line(1222515)={222515,232515};
            Line(1222516)={222516,232516};
            Line(1222517)={222517,232517};
            Line(1222518)={222518,232518};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2232501)={232501,232502,232503,232504,232505,232506,232507,232508,232509,232510,232511,232512,232513,232514,232515,232516,232517,232518}; // Contour poutre
            Plane Surface(2232501)={2232501}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3222501)={-1222501,222501,1222502,-232501}; // Surface longitudinale du contour de poutre
            Plane Surface(3222501)={3222501}; // Surface longitudinale du contour de poutre
            Line Loop(3222502)={-1222502,222502,1222503,-232502}; // Surface longitudinale du contour de poutre
            Plane Surface(3222502)={3222502}; // Surface longitudinale du contour de poutre
            Line Loop(3222503)={-1222503,222503,1222504,-232503}; // Surface longitudinale du contour de poutre
            Plane Surface(3222503)={3222503}; // Surface longitudinale du contour de poutre
            Line Loop(3222504)={-1222504,222504,1222505,-232504}; // Surface longitudinale du contour de poutre
            Plane Surface(3222504)={3222504}; // Surface longitudinale du contour de poutre
            Line Loop(3222505)={-1222505,222505,1222506,-232505}; // Surface longitudinale du contour de poutre
            Plane Surface(3222505)={3222505}; // Surface longitudinale du contour de poutre
            Line Loop(3222506)={-1222506,222506,1222507,-232506}; // Surface longitudinale du contour de poutre
            Plane Surface(3222506)={3222506}; // Surface longitudinale du contour de poutre
            Line Loop(3222507)={-1222507,222507,1222508,-232507}; // Surface longitudinale du contour de poutre
            Plane Surface(3222507)={3222507}; // Surface longitudinale du contour de poutre
            Line Loop(3222508)={-1222508,222508,1222509,-232508}; // Surface longitudinale du contour de poutre
            Plane Surface(3222508)={3222508}; // Surface longitudinale du contour de poutre
            Line Loop(3222509)={-1222509,222509,1222510,-232509}; // Surface longitudinale du contour de poutre
            Plane Surface(3222509)={3222509}; // Surface longitudinale du contour de poutre
            Line Loop(3222510)={-1222510,222510,1222511,-232510}; // Surface longitudinale du contour de poutre
            Plane Surface(3222510)={3222510}; // Surface longitudinale du contour de poutre
            Line Loop(3222511)={-1222511,222511,1222512,-232511}; // Surface longitudinale du contour de poutre
            Plane Surface(3222511)={3222511}; // Surface longitudinale du contour de poutre
            Line Loop(3222512)={-1222512,222512,1222513,-232512}; // Surface longitudinale du contour de poutre
            Plane Surface(3222512)={3222512}; // Surface longitudinale du contour de poutre
            Line Loop(3222513)={-1222513,222513,1222514,-232513}; // Surface longitudinale du contour de poutre
            Plane Surface(3222513)={3222513}; // Surface longitudinale du contour de poutre
            Line Loop(3222514)={-1222514,222514,1222515,-232514}; // Surface longitudinale du contour de poutre
            Plane Surface(3222514)={3222514}; // Surface longitudinale du contour de poutre
            Line Loop(3222515)={-1222515,222515,1222516,-232515}; // Surface longitudinale du contour de poutre
            Plane Surface(3222515)={3222515}; // Surface longitudinale du contour de poutre
            Line Loop(3222516)={-1222516,222516,1222517,-232516}; // Surface longitudinale du contour de poutre
            Plane Surface(3222516)={3222516}; // Surface longitudinale du contour de poutre
            Line Loop(3222517)={-1222517,222517,1222518,-232517}; // Surface longitudinale du contour de poutre
            Plane Surface(3222517)={3222517}; // Surface longitudinale du contour de poutre
            Line Loop(3222518)={-1222518,222518,1222501,-232518}; // Surface longitudinale du contour de poutre
            Plane Surface(3222518)={3222518}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4222501)={3222501,3222502,3222503,3222504,3222505,3222506,3222507,3222508,3222509,3222510,3222511,3222512,3222513,3222514,3222515,3222516,3222517,3222518,2222501,2232501}; // Surface loop du contour de poutre
            Volume(4222501)={4222501}; // Volume du contour de poutre
            Physical Volume(14222501)={4222501};

            // Points de l'intrados de hourdis : 
            Point(232521)={25.680,19.667,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(232522)={25.680,20.117,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  droite
            Point(232524)={25.680,20.301,-0.160,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(232526)={25.680,19.892,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(232527)={25.680,20.301,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(232530)={232501,232521};
            Line(232531)={232424,232521};
            Physical Line(10232530)={232530};
            Physical Line(10232531)={232531};

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  droite : 
            // (orientation sens des y croissants)
            Line(232532)={232517,232522};
            Line(232533)={232522,232524};
            Physical Line(10232532)={232532};
            Physical Line(10232533)={232533};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(232535)={232524,232527};
            Physical Line(10232535)={232535};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(232536)={232427,232526};
            Line(232537)={232526,232527};
            Physical Line(10232536)={232536};
            Physical Line(10232537)={232537};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1222521)={222521,232521}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1222522)={222522,232522}; // Ligne longitudinale specifique hourdis entre poutres  droite
            Line(1222524)={222524,232524}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1222526)={222526,232526}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1222527)={222527,232527}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2232502)={232530,-232531,232435,232536,232537,-232535,-232533,-232532,232517,232518}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2232502)={2232502}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3222530)={-1222501,222530,1222521,-232530};
                Plane Surface(3222530)={3222530};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3222531)={-1222521,-222531,1222424,232531};
                Plane Surface(3222531)={3222531};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie verticale) : 
                Line Loop(3222532)={-1222517,222532,1222522,-232532};
                Plane Surface(3222532)={3222532};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  droite (partie horizontale) : 
                Line Loop(3222533)={-1222522,222533,1222524,-232533};
                Plane Surface(3222533)={3222533};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3222536)={-1222427,222536,1222526,-232536};
                Plane Surface(3222536)={3222536};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3222537)={-1222526,222537,1222527,-232537};
                Plane Surface(3222537)={3222537};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de chaque poutre
                Line Loop(3222535)={-1222524,222535,1222527,-232535};
                Plane Surface(3222535)={3222535};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4222502)={3222530,3222531,3222435,3222536,3222537,3222535,3222533,3222532,3222517,3222518,2222502,2232502}; // Surface loop du mi-hourdis inferieur
            Volume(4222502)={4222502}; // Volume du mi-hourdis inferieur
            Physical Volume(14222502)={4222502};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(232551)={25.680,20.301,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(232541)={232451,232551};
            Physical Line(10232541)={232541};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1222551)={222551,232551};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3222541)={-1222451,222541,1222551,-232541};
            Plane Surface(3222541)={3222541};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


        // Poutre numero :  26

            // Points du contour de poutre : 

            Point(232601)={25.680,20.485,-0.200,Pas_Entr_About_Pou};
            Point(232602)={25.680,20.485,-0.270,Pas_Entr_About_Pou};
            Point(232603)={25.680,20.548,-0.300,Pas_Entr_About_Pou};
            Point(232604)={25.680,20.610,-0.330,Pas_Entr_About_Pou};
            Point(232605)={25.680,20.610,-1.150,Pas_Entr_About_Pou};
            Point(232606)={25.680,20.548,-1.200,Pas_Entr_About_Pou};
            Point(232607)={25.680,20.485,-1.250,Pas_Entr_About_Pou};
            Point(232608)={25.680,20.485,-1.350,Pas_Entr_About_Pou};
            Point(232609)={25.680,20.710,-1.350,Pas_Entr_About_Pou};
            Point(232610)={25.680,20.935,-1.350,Pas_Entr_About_Pou};
            Point(232611)={25.680,20.935,-1.250,Pas_Entr_About_Pou};
            Point(232612)={25.680,20.873,-1.200,Pas_Entr_About_Pou};
            Point(232613)={25.680,20.810,-1.150,Pas_Entr_About_Pou};
            Point(232614)={25.680,20.810,-0.330,Pas_Entr_About_Pou};
            Point(232615)={25.680,20.873,-0.300,Pas_Entr_About_Pou};
            Point(232616)={25.680,20.935,-0.270,Pas_Entr_About_Pou};
            Point(232617)={25.680,20.935,-0.200,Pas_Entr_About_Pou};
            Point(232618)={25.680,20.710,-0.200,Pas_Entr_About_Pou};

            // Points d'intersection poutre / entretoise : 

                // Nant : pas de points d'intersection car la fibre inf entretoise passe en-dessous de la poutre

            // Lines du contour de poutre : 
            // NOTA : Orientation des lignes dans le sens trigonometrique

            Line(232601)={232601,232602};
            Physical Line(10232601)={232601};
            Line(232602)={232602,232603};
            Physical Line(10232602)={232602};
            Line(232603)={232603,232604};
            Physical Line(10232603)={232603};
            Line(232604)={232604,232605};
            Physical Line(10232604)={232604};
            Line(232605)={232605,232606};
            Physical Line(10232605)={232605};
            Line(232606)={232606,232607};
            Physical Line(10232606)={232606};
            Line(232607)={232607,232608};
            Physical Line(10232607)={232607};
            Line(232608)={232608,232609};
            Physical Line(10232608)={232608};
            Line(232609)={232609,232610};
            Physical Line(10232609)={232609};
            Line(232610)={232610,232611};
            Physical Line(10232610)={232610};
            Line(232611)={232611,232612};
            Physical Line(10232611)={232611};
            Line(232612)={232612,232613};
            Physical Line(10232612)={232612};
            Line(232613)={232613,232614};
            Physical Line(10232613)={232613};
            Line(232614)={232614,232615};
            Physical Line(10232614)={232614};
            Line(232615)={232615,232616};
            Physical Line(10232615)={232615};
            Line(232616)={232616,232617};
            Physical Line(10232616)={232616};
            Line(232617)={232617,232618};
            Physical Line(10232617)={232617};
            Line(232618)={232618,232601};
            Physical Line(10232618)={232618};

            // Lignes longitudinales du contour de poutre : 

            Line(1222601)={222601,232601};
            Line(1222602)={222602,232602};
            Line(1222603)={222603,232603};
            Line(1222604)={222604,232604};
            Line(1222605)={222605,232605};
            Line(1222606)={222606,232606};
            Line(1222607)={222607,232607};
            Line(1222608)={222608,232608};
            Line(1222609)={222609,232609};
            Line(1222610)={222610,232610};
            Line(1222611)={222611,232611};
            Line(1222612)={222612,232612};
            Line(1222613)={222613,232613};
            Line(1222614)={222614,232614};
            Line(1222615)={222615,232615};
            Line(1222616)={222616,232616};
            Line(1222617)={222617,232617};
            Line(1222618)={222618,232618};

            // Preparation/caracterisation pour la gestion des intersection poutre / entretoise
            // (en vue des lignes et surfaces longitudinales du contour de poutre) : 

                // Section precedente : Existent_Points_Intersec_Poutre_Entretoise = Non
                // Section en cours   : Existent_Points_Intersec_Poutre_Entretoise       (section en cours) = Non

            // Lignes longitudinales d'intersection poutre / entretoise : 

            // Nant : pas definition des Lignes longitudinales d'intersection poutre / entretoise

            // LineLoop et Surface du contour de poutre : 

            Line Loop(2232601)={232601,232602,232603,232604,232605,232606,232607,232608,232609,232610,232611,232612,232613,232614,232615,232616,232617,232618}; // Contour poutre
            Plane Surface(2232601)={2232601}; // Contour poutre

            // LineLoop et Surfaces longitudinales du contour de poutre : 

            Line Loop(3222601)={-1222601,222601,1222602,-232601}; // Surface longitudinale du contour de poutre
            Plane Surface(3222601)={3222601}; // Surface longitudinale du contour de poutre
            Line Loop(3222602)={-1222602,222602,1222603,-232602}; // Surface longitudinale du contour de poutre
            Plane Surface(3222602)={3222602}; // Surface longitudinale du contour de poutre
            Line Loop(3222603)={-1222603,222603,1222604,-232603}; // Surface longitudinale du contour de poutre
            Plane Surface(3222603)={3222603}; // Surface longitudinale du contour de poutre
            Line Loop(3222604)={-1222604,222604,1222605,-232604}; // Surface longitudinale du contour de poutre
            Plane Surface(3222604)={3222604}; // Surface longitudinale du contour de poutre
            Line Loop(3222605)={-1222605,222605,1222606,-232605}; // Surface longitudinale du contour de poutre
            Plane Surface(3222605)={3222605}; // Surface longitudinale du contour de poutre
            Line Loop(3222606)={-1222606,222606,1222607,-232606}; // Surface longitudinale du contour de poutre
            Plane Surface(3222606)={3222606}; // Surface longitudinale du contour de poutre
            Line Loop(3222607)={-1222607,222607,1222608,-232607}; // Surface longitudinale du contour de poutre
            Plane Surface(3222607)={3222607}; // Surface longitudinale du contour de poutre
            Line Loop(3222608)={-1222608,222608,1222609,-232608}; // Surface longitudinale du contour de poutre
            Plane Surface(3222608)={3222608}; // Surface longitudinale du contour de poutre
            Line Loop(3222609)={-1222609,222609,1222610,-232609}; // Surface longitudinale du contour de poutre
            Plane Surface(3222609)={3222609}; // Surface longitudinale du contour de poutre
            Line Loop(3222610)={-1222610,222610,1222611,-232610}; // Surface longitudinale du contour de poutre
            Plane Surface(3222610)={3222610}; // Surface longitudinale du contour de poutre
            Line Loop(3222611)={-1222611,222611,1222612,-232611}; // Surface longitudinale du contour de poutre
            Plane Surface(3222611)={3222611}; // Surface longitudinale du contour de poutre
            Line Loop(3222612)={-1222612,222612,1222613,-232612}; // Surface longitudinale du contour de poutre
            Plane Surface(3222612)={3222612}; // Surface longitudinale du contour de poutre
            Line Loop(3222613)={-1222613,222613,1222614,-232613}; // Surface longitudinale du contour de poutre
            Plane Surface(3222613)={3222613}; // Surface longitudinale du contour de poutre
            Line Loop(3222614)={-1222614,222614,1222615,-232614}; // Surface longitudinale du contour de poutre
            Plane Surface(3222614)={3222614}; // Surface longitudinale du contour de poutre
            Line Loop(3222615)={-1222615,222615,1222616,-232615}; // Surface longitudinale du contour de poutre
            Plane Surface(3222615)={3222615}; // Surface longitudinale du contour de poutre
            Line Loop(3222616)={-1222616,222616,1222617,-232616}; // Surface longitudinale du contour de poutre
            Plane Surface(3222616)={3222616}; // Surface longitudinale du contour de poutre
            Line Loop(3222617)={-1222617,222617,1222618,-232617}; // Surface longitudinale du contour de poutre
            Plane Surface(3222617)={3222617}; // Surface longitudinale du contour de poutre
            Line Loop(3222618)={-1222618,222618,1222601,-232618}; // Surface longitudinale du contour de poutre
            Plane Surface(3222618)={3222618}; // Surface longitudinale du contour de poutre

            // SurfaceLoop et Volume du contour de poutre : 

            Surface Loop(4222601)={3222601,3222602,3222603,3222604,3222605,3222606,3222607,3222608,3222609,3222610,3222611,3222612,3222613,3222614,3222615,3222616,3222617,3222618,2222601,2232601}; // Surface loop du contour de poutre
            Volume(4222601)={4222601}; // Volume du contour de poutre
            Physical Volume(14222601)={4222601};

            // Points de l'intrados de hourdis : 
            Point(232621)={25.680,20.485,-0.160,Pas_Entr_About_Hou}; // Point specifique hourdis entre poutres  gauche
            Point(232624)={25.680,20.960,-0.200,Pas_Entr_About_Hou}; // Point intrados hourdis en bord de file  droite

            // Points de separation horizontale mi-hourdis : 
            Point(232626)={25.680,20.710,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis sur l'axe de la file
            Point(232627)={25.680,20.960,-0.080,Pas_Entr_About_Hou}; // Point mi-hourdis en bord de file  droite

            // Points de l'extrados du hourdis : 
            Point(232629)={25.680,20.960,0.000,Pas_Entr_About_Hou}; // Point extrados en bord de file  droite

            // Lignes transversales intrados du hourdis, avec point specifique hourdis entre poutres,  gauche : 
            // (orientation sens des y croissants)
            Line(232630)={232601,232621};
            Line(232631)={232524,232621};
            Physical Line(10232630)={232630};
            Physical Line(10232631)={232631};

            // Ligne intrados du hourdis pour l'encorbellement en rive droite 
            // (orientation sens des y croissants)
            Line(232632)={232617,232624};
            Physical Line(10232632)={232632};

            // Ligne verticale droite sous mi-hourdis
            // (orientation sens des z croissants)
            Line(232635)={232624,232627};
            Physical Line(10232635)={232635};

            // Ligne verticale droite au-dessus de mi-hourdis
            // (orientation sens des z croissants)
            Line(232639)={232627,232629};
            Physical Line(10232639)={232639};

            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(232636)={232527,232626};
            Line(232637)={232626,232627};
            Physical Line(10232636)={232636};
            Physical Line(10232637)={232637};

            // Lignes longitudinales de l'intrados de hourdis : 
            Line(1222621)={222621,232621}; // Ligne longitudinale specifique hourdis entre poutres  gauche
            Line(1222624)={222624,232624}; // Ligne longitudinale intrados hourdis en bord de file  droite

            // Lignes longitudinales de separation horizontale mi-hourdis : 
            Line(1222626)={222626,232626}; // Ligne longitudinale mi-hourdis sur l'axe de la file
            Line(1222627)={222627,232627}; // Ligne longitudinale mi-hourdis en bord de file  droite

            // Lignes longitudinales de l'extrados du hourdis : 
            Line(1222629)={222629,232629}; // Ligne longitudinale extrados en bord de file  droite

            // LineLoop et Surface du mi-hourdis inferieur : 

            Line Loop(2232602)={232630,-232631,232535,232636,232637,-232635,-232632,232617,232618}; // Surface transversale mi-hourdis inferieur
            Plane Surface(2232602)={2232602}; // Surface transversale mi-hourdis inferieur

            // LineLoop et Surfaces longitudinales de l'intrados de hourdis : 
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie verticale) : 
                Line Loop(3222630)={-1222601,222630,1222621,-232630};
                Plane Surface(3222630)={3222630};
                // LineLoop et Surface longitudinale specifique hourdis entre poutres  gauche (partie horizontale) : 
                Line Loop(3222631)={-1222621,-222631,1222524,232631};
                Plane Surface(3222631)={3222631};
                // LineLoop et Surface longitudinale specifique encorbellement de droite (partie verticale) : 
                Line Loop(3222632)={-1222617,222632,1222624,-232632};
                Plane Surface(3222632)={3222632};

            // LineLoop et Surfaces longitudinales de separation horizontale mi-hourdis : 
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  gauche (poutres autres que rive gauche)
                Line Loop(3222636)={-1222527,222636,1222626,-232636};
                Plane Surface(3222636)={3222636};
                // LineLoop et Surface longitudinale (horizontale) mi-hourdis  droite
                Line Loop(3222637)={-1222626,222637,1222627,-232637};
                Plane Surface(3222637)={3222637};

            // LineLoop et Surfaces longitudinales (verticales) du hourdis : 
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, BAS
                Line Loop(3222635)={-1222624,222635,1222627,-232635};
                Plane Surface(3222635)={3222635};
                // LineLoop et Surfaces longitudinales (verticales) du hourdis  droite de la poutre de rive droite, HAUT
                Line Loop(3222639)={-1222627,222639,1222629,-232639};
                Plane Surface(3222639)={3222639};

            // SurfaceLoop et Volume du mi-hourdis inferieur : 

            Surface Loop(4222602)={3222630,3222631,3222535,3222636,3222637,3222635,3222632,3222617,3222618,2222602,2232602}; // Surface loop du mi-hourdis inferieur
            Volume(4222602)={4222602}; // Volume du mi-hourdis inferieur
            Physical Volume(14222602)={4222602};

            // Point de fibre inferieure d'entretoise,  droite : 

            Point(232651)={25.680,20.960,-1.400,Pas_Entr_About_Hou};

            // Ligne horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line(232641)={232551,232651};
            Physical Line(10232641)={232641};

            // Ligne verticale droite d'entretoise : 
            Line(232644)={232651,232624};
            Physical Line(10232644)={232644};

            // Ligne longitudinale de fibre inferieure d'entretoise,  droite : 

            Line(1222651)={222651,232651};

            // LineLoop et Surface transversales d'entretoise : 


                // Pas d'intersection avec la poutre, donc entretoise unique creee apres description de toutes les poutres


            // LineLoop et Surface longitudinale horizontale de fibre inferieure d'entretoise, unique car pas d'intersection avec la poutre : 
            Line Loop(3222641)={-1222551,222641,1222651,-232641};
            Plane Surface(3222641)={3222641};

            // LineLoop et Surface longitudinale verticale droite d'entretoise : 
            Line Loop(3222644)={-1222651,222644,1222624,-232644};
            Plane Surface(3222644)={3222644};

            // SurfaceLoop et Volume d'entretoise : 


                // Pas d'intersection avec la poutre, donc volume d'entretoise unique creee apres description de toutes les poutres


            // Lignes de separation horizontale mi-hourdis
            // (orientation sens des y croissants)
            Line(230140)={230128,232629};
            Physical Line(10230140)={230140};

            // Surface transversale de mi-hourdis superieur
            Line Loop(2230106)={230136,230137,230236,230237,230336,230337,230436,230437,230536,230537,230636,230637,230736,230737,230836,230837,230936,230937,231036,231037,231136,231137,231236,231237,231336,231337,231436,231437,231536,231537,231636,231637,231736,231737,231836,231837,231936,231937,232036,232037,232136,232137,232236,232237,232336,232337,232436,232437,232536,232537,232636,232637,232639,-230140,-230138}; // Surface transversale de mi-hourdis superieur
            Plane Surface(2230106)={2230106}; // Surface transversale de mi-hourdis superieur

            // LineLoop et Surface transversale d'entretoise unique creee apres description de toutes les poutres: 

            Line Loop(2230105)={230143,230130,230101,230102,230103,230104,230105,230106,230107,230108,230109,230110,230111,230112,230113,230114,230115,230116,230132,230133,230231,-230230,230201,230202,230203,230204,230205,230206,230207,230208,230209,230210,230211,230212,230213,230214,230215,230216,230232,230233,230331,-230330,230301,230302,230303,230304,230305,230306,230307,230308,230309,230310,230311,230312,230313,230314,230315,230316,230332,230333,230431,-230430,230401,230402,230403,230404,230405,230406,230407,230408,230409,230410,230411,230412,230413,230414,230415,230416,230432,230433,230531,-230530,230501,230502,230503,230504,230505,230506,230507,230508,230509,230510,230511,230512,230513,230514,230515,230516,230532,230533,230631,-230630,230601,230602,230603,230604,230605,230606,230607,230608,230609,230610,230611,230612,230613,230614,230615,230616,230632,230633,230731,-230730,230701,230702,230703,230704,230705,230706,230707,230708,230709,230710,230711,230712,230713,230714,230715,230716,230732,230733,230831,-230830,230801,230802,230803,230804,230805,230806,230807,230808,230809,230810,230811,230812,230813,230814,230815,230816,230832,230833,230931,-230930,230901,230902,230903,230904,230905,230906,230907,230908,230909,230910,230911,230912,230913,230914,230915,230916,230932,230933,231031,-231030,231001,231002,231003,231004,231005,231006,231007,231008,231009,231010,231011,231012,231013,231014,231015,231016,231032,231033,231131,-231130,231101,231102,231103,231104,231105,231106,231107,231108,231109,231110,231111,231112,231113,231114,231115,231116,231132,231133,231231,-231230,231201,231202,231203,231204,231205,231206,231207,231208,231209,231210,231211,231212,231213,231214,231215,231216,231232,231233,231331,-231330,231301,231302,231303,231304,231305,231306,231307,231308,231309,231310,231311,231312,231313,231314,231315,231316,231332,231333,231431,-231430,231401,231402,231403,231404,231405,231406,231407,231408,231409,231410,231411,231412,231413,231414,231415,231416,231432,231433,231531,-231530,231501,231502,231503,231504,231505,231506,231507,231508,231509,231510,231511,231512,231513,231514,231515,231516,231532,231533,231631,-231630,231601,231602,231603,231604,231605,231606,231607,231608,231609,231610,231611,231612,231613,231614,231615,231616,231632,231633,231731,-231730,231701,231702,231703,231704,231705,231706,231707,231708,231709,231710,231711,231712,231713,231714,231715,231716,231732,231733,231831,-231830,231801,231802,231803,231804,231805,231806,231807,231808,231809,231810,231811,231812,231813,231814,231815,231816,231832,231833,231931,-231930,231901,231902,231903,231904,231905,231906,231907,231908,231909,231910,231911,231912,231913,231914,231915,231916,231932,231933,232031,-232030,232001,232002,232003,232004,232005,232006,232007,232008,232009,232010,232011,232012,232013,232014,232015,232016,232032,232033,232131,-232130,232101,232102,232103,232104,232105,232106,232107,232108,232109,232110,232111,232112,232113,232114,232115,232116,232132,232133,232231,-232230,232201,232202,232203,232204,232205,232206,232207,232208,232209,232210,232211,232212,232213,232214,232215,232216,232232,232233,232331,-232330,232301,232302,232303,232304,232305,232306,232307,232308,232309,232310,232311,232312,232313,232314,232315,232316,232332,232333,232431,-232430,232401,232402,232403,232404,232405,232406,232407,232408,232409,232410,232411,232412,232413,232414,232415,232416,232432,232433,232531,-232530,232501,232502,232503,232504,232505,232506,232507,232508,232509,232510,232511,232512,232513,232514,232515,232516,232532,232533,232631,-232630,232601,232602,232603,232604,232605,232606,232607,232608,232609,232610,232611,232612,232613,232614,232615,232616,232632,-232644,-232641,-232541,-232441,-232341,-232241,-232141,-232041,-231941,-231841,-231741,-231641,-231541,-231441,-231341,-231241,-231141,-231041,-230941,-230841,-230741,-230641,-230541,-230441,-230341,-230241,-230141}; // Surface entretoise unique creee apres description de toutes les poutres
            Plane Surface(2230105)={2230105}; // Surface entretoise unique creee apres description de toutes les poutres

            // SurfaceLoop et volume d'entretoise unique crees apres description de toutes les poutres : 

            Surface Loop(4222705)={3220143,3220130,3220101,3220102,3220103,3220104,3220105,3220106,3220107,3220108,3220109,3220110,3220111,3220112,3220113,3220114,3220115,3220116,3220132,3220133,3220231,3220230,3220201,3220202,3220203,3220204,3220205,3220206,3220207,3220208,3220209,3220210,3220211,3220212,3220213,3220214,3220215,3220216,3220232,3220233,3220331,3220330,3220301,3220302,3220303,3220304,3220305,3220306,3220307,3220308,3220309,3220310,3220311,3220312,3220313,3220314,3220315,3220316,3220332,3220333,3220431,3220430,3220401,3220402,3220403,3220404,3220405,3220406,3220407,3220408,3220409,3220410,3220411,3220412,3220413,3220414,3220415,3220416,3220432,3220433,3220531,3220530,3220501,3220502,3220503,3220504,3220505,3220506,3220507,3220508,3220509,3220510,3220511,3220512,3220513,3220514,3220515,3220516,3220532,3220533,3220631,3220630,3220601,3220602,3220603,3220604,3220605,3220606,3220607,3220608,3220609,3220610,3220611,3220612,3220613,3220614,3220615,3220616,3220632,3220633,3220731,3220730,3220701,3220702,3220703,3220704,3220705,3220706,3220707,3220708,3220709,3220710,3220711,3220712,3220713,3220714,3220715,3220716,3220732,3220733,3220831,3220830,3220801,3220802,3220803,3220804,3220805,3220806,3220807,3220808,3220809,3220810,3220811,3220812,3220813,3220814,3220815,3220816,3220832,3220833,3220931,3220930,3220901,3220902,3220903,3220904,3220905,3220906,3220907,3220908,3220909,3220910,3220911,3220912,3220913,3220914,3220915,3220916,3220932,3220933,3221031,3221030,3221001,3221002,3221003,3221004,3221005,3221006,3221007,3221008,3221009,3221010,3221011,3221012,3221013,3221014,3221015,3221016,3221032,3221033,3221131,3221130,3221101,3221102,3221103,3221104,3221105,3221106,3221107,3221108,3221109,3221110,3221111,3221112,3221113,3221114,3221115,3221116,3221132,3221133,3221231,3221230,3221201,3221202,3221203,3221204,3221205,3221206,3221207,3221208,3221209,3221210,3221211,3221212,3221213,3221214,3221215,3221216,3221232,3221233,3221331,3221330,3221301,3221302,3221303,3221304,3221305,3221306,3221307,3221308,3221309,3221310,3221311,3221312,3221313,3221314,3221315,3221316,3221332,3221333,3221431,3221430,3221401,3221402,3221403,3221404,3221405,3221406,3221407,3221408,3221409,3221410,3221411,3221412,3221413,3221414,3221415,3221416,3221432,3221433,3221531,3221530,3221501,3221502,3221503,3221504,3221505,3221506,3221507,3221508,3221509,3221510,3221511,3221512,3221513,3221514,3221515,3221516,3221532,3221533,3221631,3221630,3221601,3221602,3221603,3221604,3221605,3221606,3221607,3221608,3221609,3221610,3221611,3221612,3221613,3221614,3221615,3221616,3221632,3221633,3221731,3221730,3221701,3221702,3221703,3221704,3221705,3221706,3221707,3221708,3221709,3221710,3221711,3221712,3221713,3221714,3221715,3221716,3221732,3221733,3221831,3221830,3221801,3221802,3221803,3221804,3221805,3221806,3221807,3221808,3221809,3221810,3221811,3221812,3221813,3221814,3221815,3221816,3221832,3221833,3221931,3221930,3221901,3221902,3221903,3221904,3221905,3221906,3221907,3221908,3221909,3221910,3221911,3221912,3221913,3221914,3221915,3221916,3221932,3221933,3222031,3222030,3222001,3222002,3222003,3222004,3222005,3222006,3222007,3222008,3222009,3222010,3222011,3222012,3222013,3222014,3222015,3222016,3222032,3222033,3222131,3222130,3222101,3222102,3222103,3222104,3222105,3222106,3222107,3222108,3222109,3222110,3222111,3222112,3222113,3222114,3222115,3222116,3222132,3222133,3222231,3222230,3222201,3222202,3222203,3222204,3222205,3222206,3222207,3222208,3222209,3222210,3222211,3222212,3222213,3222214,3222215,3222216,3222232,3222233,3222331,3222330,3222301,3222302,3222303,3222304,3222305,3222306,3222307,3222308,3222309,3222310,3222311,3222312,3222313,3222314,3222315,3222316,3222332,3222333,3222431,3222430,3222401,3222402,3222403,3222404,3222405,3222406,3222407,3222408,3222409,3222410,3222411,3222412,3222413,3222414,3222415,3222416,3222432,3222433,3222531,3222530,3222501,3222502,3222503,3222504,3222505,3222506,3222507,3222508,3222509,3222510,3222511,3222512,3222513,3222514,3222515,3222516,3222532,3222533,3222631,3222630,3222601,3222602,3222603,3222604,3222605,3222606,3222607,3222608,3222609,3222610,3222611,3222612,3222613,3222614,3222615,3222616,3222632,3222644,3222641,3222541,3222441,3222341,3222241,3222141,3222041,3221941,3221841,3221741,3221641,3221541,3221441,3221341,3221241,3221141,3221041,3220941,3220841,3220741,3220641,3220541,3220441,3220341,3220241,3220141,2220105,2230105}; // Surface loop de l'entretoise unique
            Volume(4222705)={4222705}; // Volume de l'entretoise unique
            Physical Volume(14222705)={4222705};

//  ---------------- Definition des impacts

    // Aucun impact n'a ete defini...

//  ---------------- Definition des surfaces et volumes d'extrados

    // Surface longitudinale (horizontale) d'extrados avec impacts eventuels
        Line Loop(3010140)={-1220128,-1210128,-1200128,-1190128,-1180128,-1170128,-1160128,-1150128,-1140128,-1130128,-1120128,-1110128,-1100128,-1090128,-1080128,-1070128,-1060128,-1050128,-1040128,-1030128,-1020128,-1010128,10140,1012629,1022629,1032629,1042629,1052629,1062629,1072629,1082629,1092629,1102629,1112629,1122629,1132629,1142629,1152629,1162629,1172629,1182629,1192629,1202629,1212629,1222629,-230140}; // Surface longitudinale (horizontale) d'extrados avec impacts eventuels
        // Aucun impact n'a ete defini, donc definition de la surface de facon classique:
        Plane Surface(3010140)={3010140}; // Surface longitudinale (horizontale) d'extrados - sans impact

    // Volume de mi-hourdis superieur
        Surface Loop(4012706)={2010106,2230106,3010138,3020138,3030138,3040138,3050138,3060138,3070138,3080138,3090138,3100138,3110138,3120138,3130138,3140138,3150138,3160138,3170138,3180138,3190138,3200138,3210138,3220138,3012639,3022639,3032639,3042639,3052639,3062639,3072639,3082639,3092639,3102639,3112639,3122639,3132639,3142639,3152639,3162639,3172639,3182639,3192639,3202639,3212639,3222639,3010136,3010137,3010236,3010237,3010336,3010337,3010436,3010437,3010536,3010537,3010636,3010637,3010736,3010737,3010836,3010837,3010936,3010937,3011036,3011037,3011136,3011137,3011236,3011237,3011336,3011337,3011436,3011437,3011536,3011537,3011636,3011637,3011736,3011737,3011836,3011837,3011936,3011937,3012036,3012037,3012136,3012137,3012236,3012237,3012336,3012337,3012436,3012437,3012536,3012537,3012636,3012637,3020136,3020137,3020236,3020237,3020336,3020337,3020436,3020437,3020536,3020537,3020636,3020637,3020736,3020737,3020836,3020837,3020936,3020937,3021036,3021037,3021136,3021137,3021236,3021237,3021336,3021337,3021436,3021437,3021536,3021537,3021636,3021637,3021736,3021737,3021836,3021837,3021936,3021937,3022036,3022037,3022136,3022137,3022236,3022237,3022336,3022337,3022436,3022437,3022536,3022537,3022636,3022637,3030136,3030137,3030236,3030237,3030336,3030337,3030436,3030437,3030536,3030537,3030636,3030637,3030736,3030737,3030836,3030837,3030936,3030937,3031036,3031037,3031136,3031137,3031236,3031237,3031336,3031337,3031436,3031437,3031536,3031537,3031636,3031637,3031736,3031737,3031836,3031837,3031936,3031937,3032036,3032037,3032136,3032137,3032236,3032237,3032336,3032337,3032436,3032437,3032536,3032537,3032636,3032637,3040136,3040137,3040236,3040237,3040336,3040337,3040436,3040437,3040536,3040537,3040636,3040637,3040736,3040737,3040836,3040837,3040936,3040937,3041036,3041037,3041136,3041137,3041236,3041237,3041336,3041337,3041436,3041437,3041536,3041537,3041636,3041637,3041736,3041737,3041836,3041837,3041936,3041937,3042036,3042037,3042136,3042137,3042236,3042237,3042336,3042337,3042436,3042437,3042536,3042537,3042636,3042637,3050136,3050137,3050236,3050237,3050336,3050337,3050436,3050437,3050536,3050537,3050636,3050637,3050736,3050737,3050836,3050837,3050936,3050937,3051036,3051037,3051136,3051137,3051236,3051237,3051336,3051337,3051436,3051437,3051536,3051537,3051636,3051637,3051736,3051737,3051836,3051837,3051936,3051937,3052036,3052037,3052136,3052137,3052236,3052237,3052336,3052337,3052436,3052437,3052536,3052537,3052636,3052637,3060136,3060137,3060236,3060237,3060336,3060337,3060436,3060437,3060536,3060537,3060636,3060637,3060736,3060737,3060836,3060837,3060936,3060937,3061036,3061037,3061136,3061137,3061236,3061237,3061336,3061337,3061436,3061437,3061536,3061537,3061636,3061637,3061736,3061737,3061836,3061837,3061936,3061937,3062036,3062037,3062136,3062137,3062236,3062237,3062336,3062337,3062436,3062437,3062536,3062537,3062636,3062637,3070136,3070137,3070236,3070237,3070336,3070337,3070436,3070437,3070536,3070537,3070636,3070637,3070736,3070737,3070836,3070837,3070936,3070937,3071036,3071037,3071136,3071137,3071236,3071237,3071336,3071337,3071436,3071437,3071536,3071537,3071636,3071637,3071736,3071737,3071836,3071837,3071936,3071937,3072036,3072037,3072136,3072137,3072236,3072237,3072336,3072337,3072436,3072437,3072536,3072537,3072636,3072637,3080136,3080137,3080236,3080237,3080336,3080337,3080436,3080437,3080536,3080537,3080636,3080637,3080736,3080737,3080836,3080837,3080936,3080937,3081036,3081037,3081136,3081137,3081236,3081237,3081336,3081337,3081436,3081437,3081536,3081537,3081636,3081637,3081736,3081737,3081836,3081837,3081936,3081937,3082036,3082037,3082136,3082137,3082236,3082237,3082336,3082337,3082436,3082437,3082536,3082537,3082636,3082637,3090136,3090137,3090236,3090237,3090336,3090337,3090436,3090437,3090536,3090537,3090636,3090637,3090736,3090737,3090836,3090837,3090936,3090937,3091036,3091037,3091136,3091137,3091236,3091237,3091336,3091337,3091436,3091437,3091536,3091537,3091636,3091637,3091736,3091737,3091836,3091837,3091936,3091937,3092036,3092037,3092136,3092137,3092236,3092237,3092336,3092337,3092436,3092437,3092536,3092537,3092636,3092637,3100136,3100137,3100236,3100237,3100336,3100337,3100436,3100437,3100536,3100537,3100636,3100637,3100736,3100737,3100836,3100837,3100936,3100937,3101036,3101037,3101136,3101137,3101236,3101237,3101336,3101337,3101436,3101437,3101536,3101537,3101636,3101637,3101736,3101737,3101836,3101837,3101936,3101937,3102036,3102037,3102136,3102137,3102236,3102237,3102336,3102337,3102436,3102437,3102536,3102537,3102636,3102637,3110136,3110137,3110236,3110237,3110336,3110337,3110436,3110437,3110536,3110537,3110636,3110637,3110736,3110737,3110836,3110837,3110936,3110937,3111036,3111037,3111136,3111137,3111236,3111237,3111336,3111337,3111436,3111437,3111536,3111537,3111636,3111637,3111736,3111737,3111836,3111837,3111936,3111937,3112036,3112037,3112136,3112137,3112236,3112237,3112336,3112337,3112436,3112437,3112536,3112537,3112636,3112637,3120136,3120137,3120236,3120237,3120336,3120337,3120436,3120437,3120536,3120537,3120636,3120637,3120736,3120737,3120836,3120837,3120936,3120937,3121036,3121037,3121136,3121137,3121236,3121237,3121336,3121337,3121436,3121437,3121536,3121537,3121636,3121637,3121736,3121737,3121836,3121837,3121936,3121937,3122036,3122037,3122136,3122137,3122236,3122237,3122336,3122337,3122436,3122437,3122536,3122537,3122636,3122637,3130136,3130137,3130236,3130237,3130336,3130337,3130436,3130437,3130536,3130537,3130636,3130637,3130736,3130737,3130836,3130837,3130936,3130937,3131036,3131037,3131136,3131137,3131236,3131237,3131336,3131337,3131436,3131437,3131536,3131537,3131636,3131637,3131736,3131737,3131836,3131837,3131936,3131937,3132036,3132037,3132136,3132137,3132236,3132237,3132336,3132337,3132436,3132437,3132536,3132537,3132636,3132637,3140136,3140137,3140236,3140237,3140336,3140337,3140436,3140437,3140536,3140537,3140636,3140637,3140736,3140737,3140836,3140837,3140936,3140937,3141036,3141037,3141136,3141137,3141236,3141237,3141336,3141337,3141436,3141437,3141536,3141537,3141636,3141637,3141736,3141737,3141836,3141837,3141936,3141937,3142036,3142037,3142136,3142137,3142236,3142237,3142336,3142337,3142436,3142437,3142536,3142537,3142636,3142637,3150136,3150137,3150236,3150237,3150336,3150337,3150436,3150437,3150536,3150537,3150636,3150637,3150736,3150737,3150836,3150837,3150936,3150937,3151036,3151037,3151136,3151137,3151236,3151237,3151336,3151337,3151436,3151437,3151536,3151537,3151636,3151637,3151736,3151737,3151836,3151837,3151936,3151937,3152036,3152037,3152136,3152137,3152236,3152237,3152336,3152337,3152436,3152437,3152536,3152537,3152636,3152637,3160136,3160137,3160236,3160237,3160336,3160337,3160436,3160437,3160536,3160537,3160636,3160637,3160736,3160737,3160836,3160837,3160936,3160937,3161036,3161037,3161136,3161137,3161236,3161237,3161336,3161337,3161436,3161437,3161536,3161537,3161636,3161637,3161736,3161737,3161836,3161837,3161936,3161937,3162036,3162037,3162136,3162137,3162236,3162237,3162336,3162337,3162436,3162437,3162536,3162537,3162636,3162637,3170136,3170137,3170236,3170237,3170336,3170337,3170436,3170437,3170536,3170537,3170636,3170637,3170736,3170737,3170836,3170837,3170936,3170937,3171036,3171037,3171136,3171137,3171236,3171237,3171336,3171337,3171436,3171437,3171536,3171537,3171636,3171637,3171736,3171737,3171836,3171837,3171936,3171937,3172036,3172037,3172136,3172137,3172236,3172237,3172336,3172337,3172436,3172437,3172536,3172537,3172636,3172637,3180136,3180137,3180236,3180237,3180336,3180337,3180436,3180437,3180536,3180537,3180636,3180637,3180736,3180737,3180836,3180837,3180936,3180937,3181036,3181037,3181136,3181137,3181236,3181237,3181336,3181337,3181436,3181437,3181536,3181537,3181636,3181637,3181736,3181737,3181836,3181837,3181936,3181937,3182036,3182037,3182136,3182137,3182236,3182237,3182336,3182337,3182436,3182437,3182536,3182537,3182636,3182637,3190136,3190137,3190236,3190237,3190336,3190337,3190436,3190437,3190536,3190537,3190636,3190637,3190736,3190737,3190836,3190837,3190936,3190937,3191036,3191037,3191136,3191137,3191236,3191237,3191336,3191337,3191436,3191437,3191536,3191537,3191636,3191637,3191736,3191737,3191836,3191837,3191936,3191937,3192036,3192037,3192136,3192137,3192236,3192237,3192336,3192337,3192436,3192437,3192536,3192537,3192636,3192637,3200136,3200137,3200236,3200237,3200336,3200337,3200436,3200437,3200536,3200537,3200636,3200637,3200736,3200737,3200836,3200837,3200936,3200937,3201036,3201037,3201136,3201137,3201236,3201237,3201336,3201337,3201436,3201437,3201536,3201537,3201636,3201637,3201736,3201737,3201836,3201837,3201936,3201937,3202036,3202037,3202136,3202137,3202236,3202237,3202336,3202337,3202436,3202437,3202536,3202537,3202636,3202637,3210136,3210137,3210236,3210237,3210336,3210337,3210436,3210437,3210536,3210537,3210636,3210637,3210736,3210737,3210836,3210837,3210936,3210937,3211036,3211037,3211136,3211137,3211236,3211237,3211336,3211337,3211436,3211437,3211536,3211537,3211636,3211637,3211736,3211737,3211836,3211837,3211936,3211937,3212036,3212037,3212136,3212137,3212236,3212237,3212336,3212337,3212436,3212437,3212536,3212537,3212636,3212637,3220136,3220137,3220236,3220237,3220336,3220337,3220436,3220437,3220536,3220537,3220636,3220637,3220736,3220737,3220836,3220837,3220936,3220937,3221036,3221037,3221136,3221137,3221236,3221237,3221336,3221337,3221436,3221437,3221536,3221537,3221636,3221637,3221736,3221737,3221836,3221837,3221936,3221937,3222036,3222037,3222136,3222137,3222236,3222237,3222336,3222337,3222436,3222437,3222536,3222537,3222636,3222637,3010140}; // Surface loop du mi-hourdis superieur
        Volume(4012706)={4012706}; // Volume du mi-hourdis superieur
        Physical Volume(14012706)={4012706};
